Table of Contents

www.loanperformer.com

Table of Contents (Online Help)

WELCOME TO LOAN PERFORMER HELP

Help is available online from the Loan Performer website and as well as your local help installation files. Online content includes the latest updates to the documentation.

The Helpfile source choice can be set or changed under System->Configuration->General. This will help you set the Online Help or Local Help as the default source whenever the Helpfile facility (F1) is launched.

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Welcome to Loan Performer!

Welcome to Loan Performer

Loan Performer (LPF) is an advanced Management Information System designed specifically for the micro-finance sector. It facilitates efficient tracking of savings, shares and loans and supports basic accounting system. Loan Performer can be used "over the counter" and in the "back-office"; it's applicable in a decentralized environment (at the branch level) and in a centralized one (at the head office).

Loan Performer has eleven integrated modules: Client, Shares, Savings, Loans, Cash, Accounting, Support Files, Edit, Tools, System, and Help.

Loan Performer works with three basic types of clients: Individuals, Groups and Businesses\Institutions. All three can open savings accounts, but only the first two can receive loans. Group client's Savings and Loans can be tracked at either group level or group member level. They could be configured to suit different methodologies.

Loan Performer handles the following operations:

  • Entry of new Clients
  • Entry of Shares, Shares Transactions
  • Calculation of Dividends on Shares
  • Entry of Savings Deposits and Withdrawals, Savings Transactions
  • Calculation of Interest on Savings
  • Entry of Time Deposits
  • Calculation of Interest on Time Deposits
  • Entry of Loan Applications and all Loan Transactions
  • Automatic booking of Savings, Shares and Loan Transactions into General Ledger and
  • Manual booking of other transactions
  • Calculation of Accrued Interest on Time Deposits, Savings and Loans
  • Purchases and Sales Management
  • Asset management
  • Cash management

as well as many others.

Please note that Loan Performer does not appraise loan applications and creditworthiness of the clients.

If your organisation starts working with Loan Performer, it is important to ask yourself the question: "Who will work with the program?". Although Loan Performer is relatively easy to learn, not everybody has the time or the commitment to do the data-entry work. And as the saying goes: "Garbage in, garbage out". We have prevented as much as possible data-entry errors (for instance: you cannot disburse a loan before approval), but we cannot supervise you (nor do we intend to). Therefore it is better to have a data-entry clerk full-time on the job instead of 4 savings and loan officers who before or after their other work, also have to do the data-entry. It is better to have 1 person who is responsible. This person will become more experienced and knowledgeable than any of the 4 other officers.

Related Topics


What's new in the latest version?

CLIENTS

  • Modify client registration fees
  • Import poverty assessment data
  • SMS and Web clients
  • Poverty assessment report

SHARES

  • Report on deleted share transactions

SAVINGS

  • Open savings accounts
  • Transfer savings deposit to another client
  • Cheque transactions
    • Issue cheque books
    • Honor cheque payments
    • Stop cheque
  • Savings reports
    • Open savings accounts report
    • Honored cheque payments report
    • Issued cheque books report
  • Time deposits
    • Interest on time deposits
    • Transfer all matured time deposits
    • Import time deposits transactions
    • Deleted time deposits report
  • Overdrafts
    • Set overdraft
    • Overdraft balances report
    • Last deposit report
    • Last withdrawal report
    • Usage of overdrafts
    • Ageing of overdrafts report
    • Overdraft provisioning
    • Credit facility utilization report
  • Standing orders
    • Enter standing orders
    • Modify standing orders
    • Execute standing orders
    • Active standing orders
    • Executed standing orders
    • Failed standing orders
    • Expected transfers

LOANS

  • Group members repayments
  • Portfolio reports
    • Loan ledger card at a given date
    • Tied shares and savings for outstanding loans
    • Modified loans
  • Analysis Reports
    • Arrears vs Savings report
  • Group member portfolio report
    • Group members portfolio at risk

CASH

  • Forex buying
  • Forex selling
  • Forex Report

ACCOUNTING

  • GL Transactions
    • Reverse transaction
    • GL opening balances
    • Delete transaction
  • Reprint day closure
  • BCEAO reports
  • Bank Reconciliation
    • Reconcile
    • Print bank reconciliation report

SUPPORT

  • Loan purpose
  • Currencies
  • Forex purpose
  • Variable interest rates
  • Poverty indicators
  • VAT rates
  • Bounced cheque reasons


END-USER LICENSE AGREEMENT

End-User Licence Agreement

IMPORTANT: This End-User License Agreement is a legal agreement between you (the software user as either an individual or an organization) and Crystal Clear Software Ltd. for the Software identified above, which includes computer software as well as associated documentation - whether printed or in digital form. By installing, copying, or otherwise using the Software, you agree to be bound by the terms of this agreement. If you do not agree to the terms of this agreement, do not install or use the Software. If returned within 30 days, a full refund will be made on the purchase of the Software.

The Software is protected by national and international copyright laws and copyright treaties, as well as other intellectual property laws and treaties. The Software is licensed, not sold.

1. Grant of License

Crystal Clear Software Ltd. grants to you a non-exclusive, non-transferable license to install and use the Software on your computer. Such license grant is conditioned upon the following limitations: (i) copies of the Software may be made for backup and archival purposes only; (ii) you do not reverse engineer, de-compile or disassemble the Software; and (iii) you do not use the Software for purposes other than as authorized in this end user agreement or permit anyone else to do so.

2. Term of License

This license is effective until terminated.

You may terminate it any time by deleting the Software and all accompanying documentation and copies thereof from your computer. You may transfer the Software provided that (i) the transferee fully accepts the terms and conditions of this Agreement, (ii) all complete or partial copies of the Software, including copies on data storage devices and previous versions, are also destroyed, (iii) you transfer all original installation disks, including previous versions and documentation. This license will terminate automatically if you fail to comply with any term or condition of this Agreement.

Without prejudice to any other rights, Crystal Clear Software Ltd. may terminate this agreement if you fail to comply with the terms and conditions of this agreement. In such event, you must destroy all copies of the software and all of its component parts.

3. Intellectual Property

All rights to the Software and all copyrights patents, trademarks, service marks, or other proprietary rights relating thereto are and shall remain with Crystal Clear Software Ltd. You acknowledge that no rights title, or interest in these items is granted under this Agreement. Authorized copies of the Software shall contain copyright notices or proprietary legends that are contained or embedded in the Software.

4. Limited Warranty

Crystal Clear Software Ltd. warrants that (a) the software will perform substantially in accordance with the accompanying written materials for a period of ninety (90) days from the date of receipt, and (b) any Support Services provided by Crystal Clear Software Ltd. shall be substantially as described in applicable written materials provided to you by Crystal Clear Software Ltd., and Crystal Clear Software Ltd. support engineers will make commercially reasonable efforts to solve any problem issues. Some states and jurisdictions do not allow limitations on duration of an implied warranty, so the above limitation may not apply to you. To the extent allowed by applicable law, implied warranties on the software, if any, are limited to ninety (90) days.

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, CRYSTAL CLEAR SOFTWARE LTD. DISCLAIMS ALL OTHER WARRANTIES AND CONDITIONS, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE, AND NON-INFRINGEMENT, WITH REGARD TO THE SOFTWARE, AND THE PROVISION OF OR FAILURE TO PROVIDE SUPPORT SERVICES. THIS LIMITED WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS. YOU MAY HAVE OTHERS, WHICH VARY FROM STATE/JURISDICTION TO STATE/JURISDICTION.

5. Limitation of Liability

IN NO EVENT WILL CRYSTAL CLEAR SOFTWARE LTD. BE LIABLE TO YOU OR ANY OTHER PARTY FOR ANY LOST PROFITS, LOST SAVINGS OR OTHER INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES EVEN IF CRYSTAL CLEAR SOFTWARE LTD. HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

6. Support

Crystal Clear Software Ltd. may provide you with support services related to the software. Any modifications or additions provided to you as part of the Support Services shall be considered part of the software and subject to the terms and conditions of this agreement. With respect to technical information you provide to Crystal Clear Software Ltd. as part of the Support Services, Crystal Clear Software Ltd. may use such information for its business purposes, including for product support and development. 7. General

If any provision or part of any provision of this Agreement shall be held invalid or unenforceable, such part shall be ineffective without in any way affecting the remaining parts of such provision or the remaining provisions of this Agreement.

Should you have any questions concerning this agreement, or if you desire to contact Crystal Clear Software Ltd. for any reason, please write to: Crystal Clear Software Ltd. PO Box 7463 Kampala Uganda, ccs@infocom.co.ug or visit www.loanperformer.com the Loan Performer website.


License

There are two types of Loan Performer Licenses: Foxpro Database License and SQL Database License. Both of them are Foxpro executable files with the name of your organization or a branch and extension .exe. You get the license file when you register with Crystal Clear Software Ltd and pay the license fee.

License file contains your organization's name, abbreviation of this name, contact person, office address, contact telephone and fax numbers, your branch code and the number of simultaneous users required by your branch. Demo version (unlicensed version) of Loan Performer is a fully functional application, but it has a limited number of acceptable entries.

  • Branch Licenses: If your organisation has several branches and the data entry is done separately, you should get a different license for every branch. For consolidated reports on the organization's performance you will need a consolidation license. (see topic Corporate Database). If your organisation has several branches, but the data entry is centralized, you should get only one license that contains references to all branches and when you start Loan Performer, you can select a branch for a specific client.
  • License Packaging: The Loan Performer license is never distributed on the installation disks. It is supplied as a file on disks or as a zipped attachment to the e-mail message. If it is supplied as a zipped message, use WinZip to unzip the file and install it as instructed. WinZip is available at www.winzip.com.
  • License Installation/Updating: Copy the file from the disk into the data folder, for example, C:\LPFxxx\data, and double-click on it to activate the license.If you were using demo version of Loan Performer, all the data will be preserved and the demo branch codes will be updated with the registered branch codes. In case of updating a license, just overwrite the old license file with the new one. If you received your license as zipped attachment, do the following:- Open the attachment with WinZip.- Click the Extract button to copy the file to your Loan Performer data folder (for example, C:\LPFxxx\data).- Winzip will ask you for a password, this is "LPF" (the license file is now extracted into the Loan Performer data folder) - Go to the Loan Performer data folder using Windows Explorer and select the new license file.- Change the extension of the license file to ".exe". The file becomes an executable and is displayed with the fox icon. Double click on it to activate the license. Make sure that nobody else is working with Loan Performer when you do this. Please note that Loan Performer needs to be installed on the machine where the database is located. If this is not the case, you should copy the database to another machine that has Loan Performer, double click on the executable file in the data folder and then copy the database back to the server.
  • License Duration: The validity of the license file, in most circumstances, is limited to one year. This corresponds to the annual fees that Crystal Clear Software Ltd. charges you. Before the license expires, you will have to make sure that you process the fees for the next year and get a new license file. Otherwise Loan Performer will start up in guest mode and you will not be able to enter any more transactions.

Caution: !!! Once the license file has been installed, never rename, move, alter the contents or delete the file even if it has expired. If you do this, Loan Performer will no longer recognize the file and it may cause data loss or corruption.

The Loan Performer software and license are distributed under the EULA conditions !!!

Contact Information:

You can order for your license from;

Crystal Clear Software Ltd;

P.O.Box 7463 Kampala,

Uganda,Phone: 256-041-231-739,

Fax: 256-041-233-644

e-mail to ccs@infocom.co.ug

or visit Loan Performer website on www.loanperformer.com


Disclaimer

The examples, companies, organizations, products, domain names, e-mail addresses, logos, people, places and events depicted herein are fictitious. No association with any real company, organization, product, domain name, e-mail address, logo, person, places or events is intended or should be inferred upon.

Copyright © 2004, Crystal Clear Software Ltd

All rights reserved.

No part of this help file may be reproduced or transmitted in any form, by any means electronic, photocopying, recording, or otherwise without the prior written permission from Crystal Clear Software Ltd

  • Loan Performer™ is a trademark of Crystal Clear Software Ltd.
  • Microsoft® Visual FoxPro is a registered trademark of Microsoft Corporation.
  • Microsoft® and Microsoft® Office are registered trademarks of Microsoft Corporation.
  • Adobe Acrobat™ is a trademark of Adobe Systems Incorporated.
  • WinZip® is a registered trademark of WinZip Computing Inc.

All other brand names or product names used in this help file are or may be trademarks, registered trademarks or service marks of their respective owners.

Disclaimer of Warranty / Limited Liability:

Crystal Clear Software Ltd has employed its best efforts in preparing this help file. It makes no representations or warranties with respect to the accuracy or completeness of the contents of this text and specifically disclaims any implied warranties of merchantability, or fitness for particular purposes as well as warranties, which may extend beyond the descriptions contained in this paragraph. The accuracy and completeness of the information provided herein and the opinions stated herein are not guaranteed or warranted to produce any particular results, nor advice or strategies contained inhere may be suitable in all circumstances. Therefore, neither Crystal Clear Software Ltd nor its partners shall be liable for any loss in profit or otherwise or any commercial damages, including but not limited to special, incidental consequential or other damages as may be stated.

Related Topics

License, Definitions, Installation, Network Installation, Quick Start, SQL Server Installation for Workgroup Connectivity


Menu

User Interface

The Loan Performer menu, windows and reports can be changed into English, French, Spanish or Russian. You can also create your own language interface. If you want to switch to another language, you have to go to menu System\Configuration\Users, click on Edit and pick your username among the list of users. Then change your language to one you like. As soon as you save, everything changes automatically. You find more about changing labels on page System\Configuration\Define labels.

All menu items are accessible by pressing the Alt key and the character of the menu-item that is underlined (first press Alt key to reveal the shortcut characters). For instance Clients can be accessed by pressing Alt+C. Once the item is highlighted, the Enter key can be pressed – if necessary – to start the chosen option.

Certain items can be accessed directly without passing through the main menu. Example: if you press the Control key and the D key together, you can enter a deposit. This is the same as choosing the menu option Savings\Deposit with the mouse. Wherever there is a shortcut, this is indicated in the menu (in case of a deposit: CTRL+D).

Access to menu-items is user-definable. Go to menu: System\Configuration\Set User Access Rights. Here you find the different user groups as columns in the window (Guest, Cashier, Savings Officer etc.). For each category, you can define whether they have access to certain menu items. Just indicate the right of access with a check-mark in a corresponding cell. If for menu item x you indicate that a Savings Officer has no access, then anybody being classified as Savings Officer will not see item x in the menu structure after they logged in.

The field of this table called 'Do' gives the procedure to run when this item is chosen. If you add your own options here, you will have to write your own procedures, compile them, store them in the LPF directory and indicate the name in the do field of this table.

In case you want to make modifications in the table, it is always better to contact Crystal Clear Software Ltd. and let us know what you have changed. This will make updates easier.


Definitions

If you work with concepts like 'Past Due', 'Due', 'Pre-Payments', 'Arrears', 'Portfolio at Risk' etc. you have to define them so that everybody understands the same thing and we can communicate correctly with each other.

  • An active loan: This is a loan that is not fully paid off. The active portfolio is the portfolio of outstanding loans.
  • A loan is in Arrears from the date after the installment was due to be paid.
  • Bi-Weekly installments: This means installments after every 14 days.
  • A Blacklisted client: This is a client who has a bad repayment behavior and is not eligible for a follow-up loan. The user defines who shall be blacklisted. You can blacklist a single individual, a whole group or just a group member. The blacklisting can be temporary. It is also possible to remove someone from the list.
  • A loan is Expired or Matured on the day that the loan should have been paid off completely.
  • The Grace Period: This is the period between the disbursement of the loan and the start of the first installment.
  • An installment becomes Past-Due the day after it was due.
  • An installment is Pre-paid if a client pays more than the amount due or before the installment is due.
  • Portfolio at Risk: This is the percentage of the principal amount outstanding of loans in arrears with regard to the total amount of principal outstanding of all loans. Sometimes the Portfolio at Risk can also be expressed as the amount of principal outstanding of loans in arrears.
  • On-time Repayment Rate: This is the amount paid in this period as due, divided by the amount due for the same period. The on-time repayment rate is a rate for a specific period in time (the user defines the period).
  • Overall Repayment Rate: This is the total amount paid as due and past due on a loan divided by the total due until the reporting date. The overall repayment rate is a rate for the period of the loan since disbursement up till the reporting date. Of course this period is different for every loan.
  • Qualitative Repayment Rate: This is calculated according to the following formula: Payments - Prepayments (P+I) divided by Dues (P+I) since disbursement
  • Quantitative Repayment Rate: Thisis calculated according to the following formula: Payments (P+I) divided by Dues (P+I) since disbursement.
  • A loan is defined to be “at Risk” when the total principal amount due till the start of the current period has not been paid back. If that is the case the loan is part of the “Portfolio at Risk”.
  • A System Account: This is an account that is classified by Loan Performer as belonging to the system. All accounts that you see under the configuration are system accounts. If account A is defined as the Cash account in the configuration and you change that to account C, account A will no longer be a system account and you can delete it (provided you didn't book anything on this account). Now account C becomes the system account.
  • A Written Off Loan is not part of the active portfolio anymore. It is a non-performing loan that has been booked off from the provision. Although it is no longer part of the active loan portfolio, "special" credit officers should still chase this client and try to recover whatever is possible (even if the costs are higher than what they may recover as this sets an example for other potential defaulters). If a repayment is received for a written off loan, the amount received will be booked as a profit.
  • Application folder: This is the folder that contains the Loan Performer program files. By default it is the folder "C:\LPFXXX" if Loan Performer is installed on drive C:.
  • Database folder: This is the folder that contains the Loan Performer database files. By default it is the folder labelled "data" that is located in the application folder as "C:\LPFXXX\data"
  • Dormant accounts: A savings account showing no activity (other than posting interest) for some specified period.
  • Mapping: Mapping here refers to the process of making the path to the data point to a common data directory on the server. Once this is done and saved (as indicated above), the mapping is done automatically at login, as long as the server is started before the individual logins. However, if the login is done when the server is not available, users might disable the automatic mapping by changing the server data directory to a local database for example. This is not advisable, as users may forget to map again the data directory to the server, hence sending data to the alternative copy. If the Administrator does not want this to happen, he should delete local database copies on all machines other than the server.

Related Topics

License, Disclaimer, Menu, System Configuration, Network Installation


Starting to work with LPF

In this section of the Help file you'll find information on how to start working with Loan Performer. This is looked at under the following topics:

  • Installation
  • Network Installation
  • Quick Start
  • SQL Installation
  • SQL Server Installation for Workgroup Connectivity
  • Converting to an SQL Server Database
    • Using Microsoft OLE DB Provider for Visual Foxpro
    • Using Microsoft Visual Foxpro Driver
  • Upgrading to a higher Version of Lpf
    • Upgrading a FoxPro database
      • Upgrading LPF version 6.17 to 7.00 (or higher)
      • Upgrading LPF versions from 7.00
      • Upgrading LPF version from 7.00 to 8.00
  • Upgrading an SQL Server database

Related Topics:

Table of Contents, Installation, Network Installation, Quick Start, SQL Server Installation for Workgroup Connectivity, Converting to an SQL Server Database


Check for updates

Loan Performer automatically checks for the latest updates for your computer. New changes and crucial programme fixes are compiled into a new executable file that is uploaded to the Loan Performer web site. Depending on the update settings that you choose, Loan Performer can install updates automatically or just let you know they're available.

With automatic updating, you don't have to search for updates online or worry that critical fixes for Loan Performer might be missing from your computer. Automatic Updates are available from version 8.14 onwards.

In a LAN environment you should ensure that LPF is running on all work stations and should be updated to avoid data errors due to some machines missing the updates.

How do I start updating Loan Performer automatically?

To start updating Loan Performer automatically you need to turn on the Automatically Check for newer versions when LPF starts. This is done at System-> Configuration-> General.

Select the interval of the updates from the radio buttons, e.g., "Daily" and choose the user that is responsible from the list provided, e.g., "Branch Manager"

How much does it cost to update Loan Performer automatically?

There is no charge to you for the Loan Performer update service. However, Internet service charges will apply for the time required to download an update.

How long does it take to download the updates?

It depends on the type of Internet connection you have, the size and number of updates your computer needs.

How does LPF determine which updates my computer needs?

The Loan Performer updates contain software tools that detect information about your computer and the version of Loan Performer that your computer is running. Loan Performer uses that information to install only the updates your computer needs. For more information, read the Loan Performer Update privacy statement online.

If I choose to update Loan Performer automatically, do I still need to visit the Loan Performer Update website?

No. Loan Performer will automatically install updates for your computer as they become available.

How to check for Loan Performer updates manually:

To check for updates manually you should launch Loan Performer and then click on the Check for Updates option.

When are updates installed?

Updates are automatically installed when LPF starts depending on the set up at System-> Configuration-> General. If you choose the "Daily" option for the user "Branch Manager" then updates are installed daily when the Branch Manager logs on. You can also install updates if you manually choose to Check for updates at logon.

Can I see which updates Loan Performer has installed?

Yes, when the updates are installed Loan Performer will display the changes that have been made in the system.

Will I be notified if there's a problem and important updates have not been installed?

Yes, Loan Performer will display a failure message to notify you if security and other important updates cannot be installed.

Related Topics.


Network Installation

Installation of LPF in a network environment

Loan Performer cannot be installed directly to a network drive. In case of a network installation, you will have to install the program on every workstation first, share the LPF working folder and map the LPF data directory.

Installation of LPF

  • Install Loan Performer on all workstations (i.e computers) that will be used to run the application. (See Installation)
  • Install Loan Performer on the server that all workstations need to access (thereby creating a common data directory on the server).
  • Install the Loan Performer License to that common directory. (See License).

How to Share the LPF working folder

Sharing of the LPF working folders allows the folder to be accessed by other people on the network. To share a drive where LPF is installed follow these steps:

1. Open Windows Explorer and then locate the drive that has the LPF Installation, e.g, "Local Drive C:\"

2. Right-click the drive, and then click Sharing and Security.

3. Under the Sharing tab, select the Share this folder option and any other required options.

4. Click Apply and then click Ok.

How to Map the LPF data directory

To map the LPF data directory you go to the each workstations and map the Loan Performer data directory on the server as the network drive on each of the workstations.

  • Click on the Tools option in the in the Windows Explorer and a screen as the one below shows up:

  • Select the Map Network Drive... option and a screen like the one below will appear:

  • Drive: From the drop down menu select the drive letter for your folder, e.g, "T".
  • Folder: Click the Browse button to select the folder to be mapped on the network. A new pop up window will now appear. (see below):

  • Expand the file tree until you see the LPF data folder that you want to map, e.g., "D ata". Highlight it by clicking on it and then on the OK command button.The following screen will be seen, it shows the path to the folder being mapped onto the network:

  • Click on the Finish button to complete mapping the drive. The following screen will be seen to confirm that the drive has been mapped onto the network:

How to use the Mapped database

To use the mapped database, start Loan Performer on each of the workstations

  • Under the Select Database option, click on the dotted button and select the drive mapped to the common database on the server, e.g, "T:".

In the above example, the database selected is T:\ and that is where the shared folder, on the network, is. (It acts as the server). All workstations have to use this path because it is the path to the shared database.

Network installation of Loan Performer with a single user license will not allow for simultaneous access, i.e., you will only be able to work with the application from one workstation at a time. For concurrent access you need to purchase a Multi-User License. It is advisable to delete the Loan Performer data directory (folder called "data") from all the local drives (unless you want to keep it as a test or backup database).


Quick Start

If you have just installed Loan Performer and want to start using it without detailed reading, then follow these basic instructions. If you need help on any of the screens, just press F1 and you will see the corresponding Help topic.

1. Starting

To start Loan Performer application go to the Windows Start menu, find Loan Performer on the list of programs and click on Loan Performer

or use Windows Explorer to open Loan Performer folder and click on the lpf file.

1. Login in

To log into Loan Performer for the first time you should use "Performer" as User Name and "Lpf" as Password. Read more on Loan Performer users in the topics under System Administration-> Users.

Most of the Performer's login information appears on the screen by default. Unless you want to change something, enter "Lpf" as a password and press the OK button.

1.Changing the Language

If you are not an English user, you may change the language to Spanish, French or Russian. Go to the menu System->Configuration->Users->Edit Users and select the user, e.g., "Performer".. from the User Name drop down list.

Select user the user from the User Name drop-down list, e.g., "Performer". All fields will be updated with the information regarding this user.

Select the Language that you want to change to from the Languagedrop down list, e.g., "French" and click on the Savebutton. You will be asked to update the Local Lookup folderand if you click Yes, then all the Loan Performer screens, menus, messages, reports and help topics will then appear in the selected language.

Note that if you choose the "Other" language, Loan Performer will remain in English. This option is provided for those users who would want to translate Loan Performer into their own local language using the System->Configuration->Define labels menu.

2. Setting a date for the Start of the Financial Year.

If you intend to use Loan Performer to do the book-keeping for you, then go to the menu System->Configuration->Accounting and enter a date for the Start of Financial Year.

3. Create an account for the Loan Revolving Fund.

Create an account for the loan revolving fund from the menu Accounts->Chart of Accounts.

For example, let the Loan Revolving Fund, e.g., "321010" can be entered under the Revolving Fund,e.g., "321000".

4. Enter a Loan Fund

The next thing you have to do is to enter a Loan Fund. Go to the menu System->Configuration->Funds and enter the Name of the Fund and the Donor's Name (or your organization’s name).

The Starting Date has to be the date prior to any disbursement made from this fund. You can leave the Closing Date open. The Fund Code is assigned to the fund automatically when you save the loan fund.

There is a checkbox Book to GL, which is activated by default. For some organizations, notably credit unions, there is no Loan Revolving Fund as such. Loans are disbursed from collective savings or shares. In such a case the checkbox can be de-activated so that no bookings are made when a deposit/withdrawal to/from the fund is done.

If the Book to GL option is activated, you will have to choose the account that you created under step 3 above from the drop-down box next to the GL Account.

Under Always check on availability of funds at mark the option Never. In this case Loan Performer will never check on the availability of funds and you don’t need to enter Contributions to the fund.

To save the loan fund, click on the Add button. You will get the message regarding the assignment of the code to the new fund. Just click OK and the fund will be added to the list of funds.

5. Group Member Tracking

If you work with group loans and/or savings, you need to know that Loan Performer can track savings and loans both at group level and at group member level. In case you want to track loans/savings on group member level, you should activate the respective options at the menu System->Configuration->Loans Part 1 ("Group loans tracking at group member level")

and/or System->Configuration->Savings ("Tracking of savings at group member level").

Please be aware that once you start at group level, you cannot change the tracking options to group member level. However, if you start at group member level, you can always switch to group level later on.

Now you can start entering, first, your Clients, and then Loan Applications.


Installation

LPF Installation

Like any other software installation, the installation of Loan Performer makes changes to your computer's operating system. Particular files are copied to the windows system directory and some changes are made in the system registry.These change can only be made by the user who has got the appropriate rights, i.e. the user with the rights of an Administrator.

The installation of Loan Performer should be carried out by the user who is defined as Administrator on the machine where the application is going to be installed. Run the exe as an Administrator.If this is not done then you are likely to encounter errors after the installation.

How to install Loan Performer on a single computer

To install the program, insert the Loan Performer installation CD into your computer's CD-ROM drive (the installation starts automatically). If it doesn't happen, double-click on the setup file (Setup.exe) from the CD. If you downloaded the installation files from the Loan Performer website (www.loanperformer.com) then double-click on the setup file from the downloads folder.

The Loan Performer - Installsheild Wizard dialog is displayed, see below :

Select the language that you want to use from the drop down list, e.g., "English (United States)".

Click on the Ok command button to continue. The message Preparing to Install.. window will be displayed:

The message- Welcome to the InstallShield Wizard for LPF814f window will be displayed:

Click on the Next command button. The Licence Agreement dialog will be displayed.

  • I accept the terms in the licence agreement: Read the END-USER LICENCE AGREEMENT and if you agree to the terms therein; click on the i accept the terms in the licence agreement radio button.
  • I do not accept the terms in the licence agreement: If you do not agree with the terms in the licence agreement tick this radio button.

You can click on the Print command button to print the END-USER LICENSE AGREEMENT.

Click on the Next command button to continue. You will be asked to enter (Customer Information) as shown below:

  • User Name: Enter the name of the person who will use the programme, e.g., "David".
  • Organisation: Enter the name of the organization that is going to use the software, e.g., "CCS".

Click on the Next command button to continue. You will be required to define the Destination Folder .

  • Change: The default path to the folder into which Loan Performer will be installed is "C:\Lpf814" but you can click on the Change button to specify a different path.

Click on the Next command button to continue. Select theSetup Type you want.

Click on the Next command button to continue. The message (Ready to Install the Program) is displayed.

Click on the Install command button to continue. The message Installing Loan Performer is displayed.

The progress of Loan Performer installation process is displayed. A series of black screens will be displayed during this process and the following screen will then be displayed.

This screen will mean that there were no errors during the installation. Click on the OK command button. The C:\Windows\System32\cmd.exe window will be displayed.

Click on any key to continue and the message InstallShield Wizard Completed is displayed.

Click on the Finish command button to exit the installation wizard.

Congratulations! You have successfully installed Loan Performer. You can run the application from both the desktop and Start menu.

The trial version is free and in case you need the License contact Crystal Clear Software Ltd . If you are new to Loan Performer then see the Quick Start section for the guidelines.


MSSQL Server 2008 R2 Installation

How to Install SQL Server 2008

This installation guide will teach you the basics required for a typical, problem-free installation of SQL Server 2008, allowing you to add other components later if you wish.

Remember to install the .Net Framework 3.5

Before you start the installation, you’ll need to install the .Net 3.5 Framework. This is a straightforward pre-requisite and is usually included as part of the SQL Server 2008 installation. However, if you don’t know how to do this, or for some reason you need to download it, check out the guide Installing.Net Framework 3.5 for SQL Server 2008.

Once this Framework is installed you can commence the installation of SQL Server 2008.

System requirements

Supported operating systems: Windows 7, Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Vista, Windows XP

  • System Memory: A minimum 1 GB (Recommended 4 GB or more)
  • Hard Disk: A minimum of 1 GB of available hard disk space.
  • Processors: X86: Pentium III-compatible processor or faster (Processor Speed - 1.0 GHz or faster)
  • X64: Minimum: AMD Opteron, AMD Athlon 64, Intel Xeon with Intel EM64T support, Intel Pentium IV with EM64T support (Processor Speed - 1.0 GHz or faster)
  • IA64: Itanium processor or faster (Processor Speed - 1.0 GHz or faster)
STEP 1 : Copy the installation files

It is recommended that you copy the entire directory structure from the SQL Server 2008 installation disc to the C: drive of the machine you are going to install it on. This has three advantages:

• It makes the installation process much faster than running it from CD/DVD once it gets started.

• It allows you to easily add or remove components later, without having to hunt around for the original CD/DVD.

• If your media is damaged and a file won’t copy, you get to find out now, rather than halfway through the installation.

This is what the system looks like after the copy:

STEP 2 : Setup.exe

Double click on the setup.exe file.

After a few seconds a dialog box appears:

This will disappear from the screen and then the main installation page appears:

Click on the Options hyperlink to specify the architecture of SQL Server 2008 to install. The following window appears:

You can choose between X86(32bit), X64 or ia64 options depending on the architecture of your machine

STEP 3: SQL Server Installation Center

Click on the Installation hyperlink on the left hand side of the screen:

STEP 4: SQL Server Installation Center

Click on the New Server stand-alone installation link on the right side of the screen:

The following dialog appears on the screen whilst the install program prepares for installation:

After a minute or so (the timing will vary according to your system), the following SQL Server 2008 Setup window appears:

STEP 5 : Product key & License Terms

If all checks have passed, click on the OK command button. After a few moments, the option to specify a free edition of SQL Server or to enter the license key (or “product key”) will appear.

Select the Enter the product key: radio button and enter the product key into the given textbox and then click on the Next command button. The Licence Terms screen will be displayed. Click in the I accept the license terms check box and then click on the Next command button.

STEP 6 : Setup Support Files

The following screen appears; click on the Install button:

The following screen will appear whilst Windows Installer prepares itself for the installation. This will take a short while:

After 30 seconds or so the following dialog appears again:

STEP 7 : Setup Support Rules

If all is well, the following screen appears:

Click on the Next button again.

STEP 8 : Feature Selection

Select the features you want to install.

At a minimum, the following are useful (I'd argue essential), but what you need will depend on your needs:

Click on the Next button.

STEP 9 : Instance Configuration

After a short while the following screen appears:

For most installations, keep the default settings.

Click on the Next button.

STEP 10 : Disk Space Requirements

This screen just tells you if you have sufficient disk space on the drive you’re installing to, and what’s going to be installed where.

Click on Next.

STEP 11 : Server Configuration

This step allows you to set up the service accounts that will be used to run SQL Server. If you have created Windows NT or Active Directory accounts for use with services, use these.

If not, then just to get the installation up and working, use the built-in Network Service account for all three services listed (this account does not require a password).

This allows SQL Server to start up after installation. However, it can be easily changed later to another account through the Services applet (Control Panel -> Administrator Tools -> Services):

In addition, remember to change the Startup Type to Automatic, for all three services. This automatically starts the SQL Server database engine, SQL Agent and SQL Browser services when the server is re-booted.

The first service runs the SQL Server database engines executable process. The other two services allow scheduled jobs to run after installation (and after a re-boot), and allow the SQL Server to be found by clients on the network.

Do not worry about changing the collation tab, unless there is a specific requirement for anything other than the default collation sequence. Finally, click on Next.

STEP 12 : Database Engine Configuration – Account Provision

This screen allows you to set up database engine security.

Change the Authentication Mode to Mixed Mode unless you are certain you only need Windows-only authentication.

Many third party applications rely on SQL Server logins to operate correctly, so if you are setting up a server for a third party application, rather than one developed in-house, enabling Mixed Mode authentication is a good idea.

If you pick Mixed Mode security, you must also enter a password for the sysadmin account (sa).

Enter and confirm a secure password for the sa account and keep it somewhere safe. Do not give it to any one you do not want to have access to the SQL Server.

Note that you MUST also provide a Windows NT account on the local machine as a SQL Server administrator.

STEP 13 : Database Engine Configuration – Data Directories

Click on the Data Directories tab.

Change the directories to specify which drives in your system will be used for the various types of database files.

Generally it’s advisable to put the User database directory and User log directory on separate physical drives for performance, see screen shot above, but it will depend on how Windows has been configured and how many disk drives you have available.

If you are installing on a single drive laptop or desktop, then simply specify:

  • Data root directory C:\Program Files\Microsoft SQL Server\MSSQL11.MSSQL2012\MSSQL
  • User database directory C:\Program Files\Microsoft SQL Server\MSSQL11.MSSQL2012\MSSQL\DATA
  • User log directory C:\Program Files\Microsoft SQL Server\MSSQL11.MSSQL2012\MSSQL\Log
  • Temp DB directory C:\TempDB
  • Temp Log directory C:\TempDB
  • Backup directory C:\Program Files\Microsoft SQL Server\MSSQL11.MSSQL2012\MSSQL\Backup

Do not click on the FILESTREAM tab unless you know you need to change these options, as it is not generally required for most installations, but can easily be changed by using sp_configure 'filestream_access_level', after SQL Server has been installed. Click on the Next command button.

STEP 14 : Error and Usage Reporting

This screen simply asks if you want to send error information to Microsoft and can safely be skipped if you do not want to share any information.

Click boxes if you want to help Microsoft help you.

Click on Next command button again.

STEP 15 : Installation Rules

This screen simply checks if there are any processes or other installations running which will stop the installation of SQL Server 2008.

Click on Next again – you’re almost ready to install:

STEP 16 : Ready to Install

This screen summarizes what you are about to install and gives you a last chance to cancel or change anything that’s wrongly configured:

Check that what’s being installed is what you want and then click on Install when you’re sure you want to start the installation process:

Installation Progress

SQL Server 2008 will now install. How long it takes depends on the speed of your machine, what load it’s under, the installation media (CD is slower) and what you’ve chosen to install.

…More Installation Progress

Finally, the installation will complete and the following screen shows up:

.Click on the Next button and the following dialog box will appear:

Click on OK, the machine will NOT reboot.

The following will appear:

…followed by:

Click on the Next button again...

STEP 17 : Installation Complete

The following screen appears:

It may be worth clicking on the installation log at the top of the screen to check everything’s gone as expected.

Finally, click on the Close button. The following dialog will appear:

Click on OK – your server will NOT re-boot at this point.

The dialog box will disappear and you will be returned to the Installation Center:

Click on the Close command button (the “x”) in the top right of the screen.

Finally, manually reboot your machine to complete the SQL Server 2008 installation.

How to check that SQL Server 2008 has installed correctly

Here are a short number of post-installation checks which are useful to perform after re-booting your new SQL Server. You don’t have to run these, and there are other ways to check, but they are very useful for non-DBAs to be sure that the installation is basically sound and a connection can be made to the new SQL Server before handing it over to someone else.

Check 1: Has the SQL Server Service Started?

To check whether SQL Server 2008 has started, you go to Start -> Right click on the Computers button ->Manage -> Services and Application -> SQL Server Configuration -> SQL Server services.

Check 2: Does Management Studio Work?

Check Management Studio works by firing it up. You go to Start -> All Programs -> Microsoft SQL Server 2008 -> SQL Server Management Studio.

Click on NO when you see this dialog box:

Check 3: Can you run a basic query against the new SQL Server?

Check if the SQL Server works well by running a simple query from Management Studio.

Select New Query and enter the query shown below and then hit F5 to run it:

Check 4: Is SQL Server Agent Running?

Check SQL Server Agent is running for scheduled jobs. You go to Start -> All Programs -> Microsoft SQL Server 2008 -> SQL Server Management Studio. There should be a green arrow next to the SQL Server Agent database symbol (it’s small, you might have to look hard):

Check 5: Can SQL Server be seen from the Network?

Check that the new SQL Server can be seen from another SQL Server on the same domain by running "osql –L".

If you can’t see the new SQL Server in this list, check that the SQL Server Browser service is started on the machine where you have just installed SQL Server.

Check 6: Has the TCP/IP network protocol library been enabled on the server?

If the browser service is started but you still cannot connect to the server, click on Start ->Programs -> SQL Server 2008 -> SQL Server Configuration Manager (on the server where SQL Server’s just been installed)

The SQL Server Configuration Manager window opens.

Click on the SQL Server Network Configuration node and expand it.

In the example below, we have MSSQLSERVER (a base instance of SQL Server), and SQLEXPRESS showing as installed.

If in doubt, click on Protocols for MSSQLSERVER.

In the above screenshot, the TCP/IP network protocol library is disabled. We need to enable it in order that remote servers can talk to the newly installed SQL Server.

• A word of explanation : In most installations, Named Pipes can be ignored, unless there is a requirement for it. In virtually all environments, VIA can also be ignored as this protocol requires a special network card. Shared memory is the “local” protocol that SQL Server uses when talking to a client application on the same server as itself, for example when SQL Server Management Studio connects to it. It is usually best to leave this enabled.

You will need the TCP/IP protocol enabled if you need to connect to your new SQL Server from a remote client or another server via TCP/IP, which is what most networks use.

If it shows as DISABLED (above), double click on the TCP/IP protocol line, and the following window will appear:

Ensure that Enabled is set to Yes, and click on OK.

The following warning will appear:

Click on OK, and you will be returned to the Configuration Manager window, where TCP/IP will now be shown as enabled:

Go back to the Services applet, and re-start the MSSQLSERVER service so that the TCP/IP protocol can be used to connect to your new SQL Server.

Then try to connect to it again from a remote machine.

If you have experienced problems with the previous connectivity tests, you should now be able to repeat at least some of them successfully.

Attaching an SQL database

Before you use an SQL database you must ensure that you have done the following:

  • Attached the database.
  • Set up an ODBC (Open Database Connectivity) connection to an SQL Server Database.
How to attach an SQL database

Start the SQL Server Management Studio and the following connection screen is displayed. This allows you to connect to an installed instance of SQL Server on your machine and/or the network.

You may log into a specified server using either Windows or SQL Server Authentication. The database administrator should be aware of what connection mode has been set up for use. The default is Windows Authentication.

Click on the Connect command button to connect to the server. When the connection is successful, a screen like the one below is displayed:

To attach a database, right-click the Databases folder and select the Attach option.

The Attach Databases screen is displayed:

Click on the Add command button. The Locate Database File dialogue box is displayed as shown:

Using this screen, select the SQL Server database that you saved on your computer, e.g, "Demodata.MDF". You will need to be aware of where you saved the database file and the name of the .MDF file.

Note: Its advisable to copy and place the SQL database in the Data folder found in the SQL installation directory at C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA to avoid any user rights and accessibility issues that may crop up during the attachment.

Select the file and Click the Ok button. You will be returned to the Attach Databases screen where the details of the selected database will be displayed.

You may, if required, attach more than one database using this screen by clicking on the Add button again.

Click Ok to attach the database.

Once attached, the database will appear on the SQL Server Management Studio screen under the Databases folder as shown.

The database is now attached and will appear on the list of available databases on your Server.

How to establish the ODBC connectivity

Click on Start, then click on Control Panel. The Control panel window is displayed:

Double - click on the Administrative Tools icon. A screen like the one below is displayed:

Double click on the Data Sources (ODBC) icon. The ODBC Data Source Administrator window is displayed. See below:

Note: To open the ODBC Data Source Administrator window shown above for a 64 bit machine you go to C:\Windows\syswow64 and click on the odbcad32.exe file to open the window.

In the ODBC Data Source Administrator Window, select the System DSN tab and click on the Add command button on the right side of the screen. The Create New Data Source window is displayed. See below:

When setting up an ODBC Data Source you have the option to set up by User DSN or System DSN. A User DSN is specific to a user on the workstation. For example, if you log on to a machine as user "David," set up a User DSN, then log off, and then log on to the machine as user "Robert", "Robert" will not see the Data Source. Why? It's specific to David's profile, not Robert's.

Conversely, if you set up a System DSN, it does not matter who logs on to the machine; all users that logon to that workstation will have access to that Data Source

In the Create New Data Source Window, scroll all the way to the bottom of the list and click on SQL Server Native Clients 10.0.

Click on the Finish command button. The Create a New Data Source Server to SQL Server window is displayed:

In the Create a New Data Source to SQL Server window, enter a Name for your ODBC connection, e.g., "LPF".

Enter a Description for the data source. This can be any descriptive information that you desire, e.g., "Demodata".

Enter the Server name for the SQL Server, e.g., "DAVID-PC".

Once all of the fields are entered, click on the Nextbutton.

Click on the appropriate radio button for your connection type. If you access your SQL Server Database using your standard Windows login, keep the default option, i.e, "With Integrated Windows NT Authentication".

Note: If you access your SQL Server Database using an SQL Server Login, click on the radio button option for "With SQL Server Authentication." Then, you must enter your SQL Server Login ID and Password. Click on the Next command button.

Click on Next command button and the following window is displayed:

Tick the Change Default Database To: checkbox then, in the drop-down menu, select your SQL Server database name, e.g., "Demodata".

Click on the Next command button and the following window is displayed:

In this window, typically the default options should remain "as is" so do not change any options.

Click on the Finish button. The ODBC Microsoft SQL Server Setup window is displayed:

In the ODBC Microsoft SQL Server Setup Window, click on the Test Data Source button to be sure that your connection settings are correct.

  • If your settings are correct, you should see a message indicating that the "TESTS COMPLETED SUCCESSFULLY."
  • If the test failed, you'll need to click the BACK buttons to determine which setting is wrong and then repeat the above steps.

Click on the OK command button to exit.

When you now log into Loan Performer (LPF), click on the SQL Server button for LPF to search for databases

existing on your network. The attached database should now appear in the Databases drop down list.


Attaching an SQL database

Before you can use an SQL database you must ensure that you have done the following.

  • Attached the database.
  • Set up an ODBC (Open Database Connectivity) connection to an SQL Server Database.
How to attach an SQL database

Start the SQL Server Management Studio and the following connection screen is displayed. This allows you to connect to an installed instance of SQL Server on your machine and/or the network.

You may log into a specified server using either Windows or SQL Server Authentication. The database administrator should be aware of what connection mode has been set up for use. The default is Windows Authentication.

Click on the Connect command button to connect to the server. When the connection is successful, a screen like the one below is displayed:

To attach a database, right-click the Databases folder and select the Attach.. option.

The Attach Databases screen is displayed:

Click on the Add command button. The Locate Database File dialogue box is displayed as shown:

Using this screen, select the SQL Server database that you saved on your computer, e.g, "Demodata.MDF". You will need to be aware of where you saved the database files and the name of the .MDF file.

Note: Its advisable to copy and place the SQL database in the Data folder found in the SQL installation directory at C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA to avoid any user rights and accessibility issues that may crop up during the attachment.

Select the file and click the Ok button. You will be returned to the Attach Databases screen where the details of the selected database will be displayed.

You may, if required, attach more than one database using this screen by clicking on the Add button again.

Click Ok to attach the database.

Once attached, the database will appear on the SQL Server Management Studio screen under the Databases folder as shown.

The database is now attached and will appear on the list of available databases on your Server.

How to establish the ODBC connectivity

Click on Start, then click on Control Panel. The Control panel window is displayed:

Double - click on the Administrative Tools icon. A screen like the one below is displayed:

Double click on the Data Sources (ODBC) icon. The ODBC Data Source Administrator window is displayed. See below:

Note: To open the ODBC Data Source Administrator window shown above for a 64 bit machine you go to C:\Windows\syswow64 and click on the odbcad32.exe file to open the window.

In the ODBC Data Source Administrator Window, select the System DSN tab and click on the Add command button on the right side of the screen. The Create New Data Source window is displayed.

When setting up an ODBC Data Source you have the option to set up by User DSN or System DSN. A User DSN is specific to a user on the workstation. For example, if you log on to a machine as user "David," set up a User DSN, then log off, and then log on to the machine as user "Robert", "Robert" will not see the Data Source. Why? It's specific to David's profile, not Robert's.

Conversely, if you set up a System DSN, it does not matter who logs on to the machine; all users that logon to that workstation will have access to that Data Source

In the Create New Data Source Window, scroll all the way to the bottom of the list and click on SQL Server Native Clients 10.0.

Click on the Finish command button and the following window is displayed:

In the Create a New Data Source to SQL Server window, enter a Name for your ODBC connection, e.g., "LPF".

Enter a Description for the data source. This can be any descriptive information that you desire, e.g., "Demodata".

Enter the Server name for the SQL Server, e.g., "DAVID-PC".

Once all of the fields are entered, click on the Next button.

Click on the appropriate radio button for your connection type. If you access your SQL Server Database using your standard Windows login, keep the default option, i.e., "With Integrated Windows NT Authentication".

Note: If you access your SQL Server Database in the SQL management studio using an SQL Server Login, click on the radio button option for "With SQL Server Authentication" and enter the login details. Then, you must enter your SQL Server Login ID and Password.

Click on Next command button and the following window is displayed:

Tick the Change Default Database To: then, in the drop-down menu, select your SQL Server database name, e.g., "Demodata".

Click on the Next command button and the following window is displayed:

In this window, typically the default options should remain "as is" so do not change any options.

Click on the Finish button. The ODBC Microsoft SQL Server Setup window is displayed:

In the ODBC Microsoft SQL Server Setup Window, click on the Test Data Source button to be sure that your connection settings are correct.

  • If your settings are correct, you should see a message indicating that the "TESTS COMPLETED SUCCESSFULLY."
  • If the test failed, you'll need to click the BACK buttons to determine which setting is wrong and then repeat the above steps.

Click on the OK command button to exit.

When you now log into Loan Performer (LPF), click on the SQL Server button for LPF to search for databases

existing on your network. The attached database should now appear in the Databases drop down list.

The database is now attached and will appear on the list of available databases on your Server.


Automatic SQL database backup

It is recommended to backup your Loan Performer database regularly so that data can be restored in case of loss or corruption. This SQL functionality can also be used to retrieve data from an earlier time, according to a user-defined data retention policy.

In Loan Performer the manual backup can be configured at System->Configuration->General. This will always be executed at Loan Performer exit.

However the back up can also be done automatically and regularly outside Loan Performer with the Automatic SQL database backup facility. This is better as it allows data to be backed up at regular intervals even during data entry. This is done in the SQL Server Management Studio by scheduling the back up to be taken at particular intervals and to delete them after a certain period of time.

How to schedule the SQL database backup using SQL Server Management Studio in Microsoft SQL Server 2008

To schedule and SQL database backup you login to SQL Management studio and connect to the required database.

Now from the object explorer, make sure SQL Server Agent is running, if not start SQL server agent (Right click and press Start).

Note that if the SQL server is running there should be a green arrow next to the SQL Server Agent database symbol (it’s small, you might have to look hard):

From the object explorer expand the Management node and then select the Maintenance Plans node.

Note that to schedule the Database backup plan, you need to have “SYSADMIN” database role. If you don't see the maintenance node, make sure you have the necessary permission.

Right click maintenance plans and then select “New Maintenance Plan”.

A New Maintenance Plan window pops up:

  • Name: Enter the maintenance plan name in the popup box, e.g., "Automatic LPF Sql Database Backup". This will identify your backup plan.

Now you will be in the configuration page for the maintenance plan. Note the marked area, these are the two areas you need to use for setting up the maintenance plan. The marked area in the right top will be used to configure the time that the plan executes. Choose a time that the database is least used. The bottom left pane shows the tasks that can be utilized to create an sql maintenance plan.

Click on the calendar item shown in the right side top. The Job schedule Properties popup window will be displayed:

This will help you to configure the execution time/frequency of the database backup. Configure the data carefully so that it suits your requirement. Usually database backups are taken daily basis. Make sure you are selecting proper time when your database is least used.

Click OK once you finish.

From the maintenance plan tasks pane in the left side, select the backup database task that will be used to backup the database. Drag and drop Back up database task to the right side (as shown in the diagram).

Double click on the backup database task dialog box on the right, it will open up a new window that allows you to configure the database backup.

Here you configure the databases that you need to backup, then specify a location for the backup, specify the extension for the backup files etc.

From the dropdown menu select the required Database to backup. Also configure the file location, extension for the backup file etc.

Click OK once finished. Now the backup plan configuration is over and the backup files will be created on the scheduled time to the mentioned folder. The name of the file will be created by appending the date so that you can identify the back up for a particular date.

Since the backup files are created frequently,… it is a good practice that you delete backup files after a certain period of time.

To verify the backup job, expand SQL Server Agent, and then expand Jobs. To do this, the SQL Server Agent service must be running.


Detaching an SQL database

Detaching a database removes it from the instance of the Microsoft SQL Server Database Engine but leaves intact the database, with its data files and transaction log files. There should be no active connections to the database..

How to Detach an SQL Database

Start the SQL Server Management Studio and connect to the instance of the SQL Server Database Engine. Expand Databases, and select the name of the user database you want to detach.

Right-click the database name that you want to detach, e.g., "Demodata", point to Tasks and click Detach. The Detach Database dialog box appears.

The Databases to detach grid displays the name of the selected database in the Database Name column. Verify that this is the database you want to detach and the Status column will display whether the current database is Ready or Not Ready to detach.

Note that before you can detach the database, you need to disconnect any active connections by selecting Drop Connections in the Detach Database window.

When you are ready to detach the database, click theOK button.

The detached database is stored in two files with extensions .mdf and .ldf in the subfolder Data of the MSSQL folder at C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA. Copy both files to the backup folder on any available storage device.The backup folder should be created by you and have a clear indication of the date and time of the backup!

Please note that the detached database will no longer appear on the list of available databases on your Server.


Restoring an SQL database

Note that it is possible to restore an SQL Server 2000 or 2005 database bakup to SQL Server 2008. The database will automatically be upgraded. Typically, the database becomes available immediately.

Before starting, you will need to copy the SQL backup file (typically has a .BAK extension) to a local hard drive on the destination SQL Server machine.

Note: Its advisable to copy and place the sql database in the file data folder at C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\Backup to avoid any user rights issues that may crop up during the restoration.

How to Restore a Database Backup (SQL Server Management Studio)

Connect to the appropriate instance of the Microsoft SQL Server Management Studio, the Microsoft SQL Server Management Studio window will be displayed.

Click the server name, e.g., "DAVID-PC (SQL10.50.1617 - CCS_SERVER", to expand the server tree. Expand Databases and select a user database, e.g., "Demodata".

Right-click the database, point to Tasks, and then Restore and then click Database. The Restore Database dialog box will be displayed. There are two panes in this dialog box—the General pane and the Options pane.

The General pane setup

  • Destination for restore: This area enables you to select or type the name of a new database for your restore operation.
    • To Database: Type or select the name of the database you want this backup restored to.

      • If you select an existing database, it will be replaced with the data from the backup.

      • If you type a database name which does not currently exist in your SQL Server installation, it will be created, e.g., "Demodata2",

    • To a point in time: Click on the Ellipses button to select the restore point you want to use. Since the SQL backup file can hold multiple backups you may see more than one restore points listed. To restore the database to the most recent time available in the backups select "Most recent possible".
  • Source for restore: This section helps you to specify the source and location of the backup to restore.
    • From database: Select the database to restore from the drop-down list, e.g., "Demodata". This drop down box shows available databases.
    • From device: If the backup is taken from a different server, select the From Device -radio button option to manually specify the file or device to restore. Click the Ellipses button, the Specify Backup dialog box is displayed:

      In the Backup media list box, select one of the listed device types, e.g., "File". Click Add to browse to the SQL backup (BAK) file you want to restore then click OK to return to the General Restore Database page.

In the Select the backup sets to restore grid, tick the backup to restore. This grid displays the backups available for the specified location above.

The Options pane setup

To view or select the advanced options, click Options in the Select a page pane. The following window will be displayed.

In the Restore options panel, you can choose any of the following options, if appropriate for your situation:

  • Overwrite the existing database
  • Preserve the replication settings
  • Prompt before restoring each backup
  • Restrict access to the restored database

Optionally, you can restore the database to a new location by specifying a new restore destination for each file in the Restore the database files as grid.

The Recovery state panel determines the state of the database after the restore operation. There are three restoration states that affect the use of the database upon completion of the restore operation. These states are as follows:

• Restore with Recovery. The database is ready to use (the default setting).

• Restore with No Recovery. The database is not ready.

• Restore with Stand-by. The database is in read-only condition.

Typically, you leave all the defaults as selected.

After making both the General and Options pane setups, click the Ok button. A message box which in our case says "Database Demodata2 restored successfully'will be displayed.

When you perform the database restore and the database already exists then it should not be in use, otherwise the restore operation may fail.

You should now see the restored database under databases folder, however if you don't see it then you might have to right click databases folder and click refresh.


Upgrading to a higher Version of Lpf

In the subsequent topics you will find the guidelines on

  • Upgrading a FoxPro database
  • Upgrading an SQL Server database

Related Topics

SQL Server Installation for Workgroup Connectivity, Network Installation


Upgrading an SQL Server database

If you are a Loan Performer user with an SQL Server license and you want to upgrade to the higher version, you need to do the following:

1. Create a new directory on your hard drive (e.g. C:\LPFInstall). Download a new Loan Performer version files (e.g. version 710) from the Loan Performer website (www.loanperformer.com, page "Downloads" ) and save it into that new directory.

3. Double-click the Setup.exe in the "LPFInstall"

and install Loan Performer into the C:\Lpf710 directory.

(If you have a Loan Performer 7.03 installation CD, run the installation procedure from the CD.)

4. Download the "Patch" file - Patch710.exe - from the Loan Performer website (www.loanperformer.com, page "Downloads" ) or copy it from the Loan Performer installation CD, and save in the "C:\Lpf710" folder.

5. Right-click on the Windows' "Start" button, click on "Explore" and open the Lpf710 (newly installed) folder. Double-click on the "patch710.exe" icon.

You will get to the dialog screen "Loan Performer database update" (see picture below), where you can choose the language of the upgrade process, the type of the database (SQL Server) and the database to upgrade.

Mark the SQL Server option. Select the Server e.g (LOCAL). The program will load all the databases, available on your network.

Select the one you want to upgrade e.g NORTHWIND by scrolling the "Database" window and click on the "OK" button.

The program will run, updating all Loan Performer tables.

Successful execution is confirmed by the following message:

When you press any key, the program finalizes the upgrade by re-creating the indexes.

If you work with several databases, you have to change the reference on the "Loan Performer database update" screen to the second database and run the upgrade program again.

11. You can now run the latest version of Loan Performer!

In case of error messages down the way, you should delete the 710 database completely and start over again. Error messages - in general - indicate that your initial database was not in the expected format and those problems have to be resolved before upgrading. If you need any help, please contact Crystal Clear Software.


System

System is the Loan Performer module where you can find the options and features that can be used to adapt Loan Performer application to the requirements of your organization. Full access to this module is restricted to users with Supervisor and Branch Manager access rights. In this help file the System module is presented in a form of three sections as follows:

  • System Configuration
  • System Administration
  • System Other

Related Topics

Support Files, Monitoring MFI performance, Tools, Problems and Support


System Configuration

In this section of the help file you'll find out how to configure the main functionalities of Loan Performer application to better suit your mode of operation and to make your data entry work easier and more organized. Here you will find the following topics:

  • General
  • Define Labels
  • Register Part 1
  • Register Part 2
  • Receipts Configuration
  • Passbook printing
  • Cheque Printing
  • Products
  • Shares
  • Savings Configuration
  • Time Deposits
  • Loans Configuration
  • Loan Product Settings
  • Accounting
  • Automatic Posting of GL Transactions
  • Cash Accounts
  • Banks Configuration
  • Funds
  • Cash Flow Settings
  • Define GL Export File
  • Value Added Tax
  • Set Working Days
  • Customised Reports
  • Fingerprint Scanning
  • Poverty Assessment
  • Multi Currency
  • Forex Transactions
  • SMS Transactions
  • SMS Connections
  • Inter MFI Transfers


General

LPF General Configuration

This menu item will enable you to make the general settings for the Loan Performer operations.

How to set the General Configuration of LPF

To make the general configuration you go to System ->Configuration ->General and a screen will appear as follows:

  • Number of Staff: Enter the number of staff in your organization. This number of staff is used to compute the indicator Number of loans per credit officer in the Monitoring Report.
  • File Name Company Logo: To have your logo appear on all reports generated by Loan Performer, enter in this field the full path to your organization's logo file. The logo file should be an image file with any of the following extensions .ani, .bmp, .cur, .dib, .gif, .ico or .jpg, e.g., "c:\lpf815\lpf.ico".

Please note that both the height and the width of the image must be equal. You can key in the full path to the logo file in the provided text box or click on the Logo button to browse to the file location. Once the file is found, either double-click on it or highlight it then click Ok on the Open Picture screen. We recommend that you save your company logo file in the LPF folder or in the database directory. Make sure that in a network environment the reference is available for all users.

  • Path to the LPF data files: This field is read only and specifies the path to the data folder that you are currently using. By default LPF uses the drive where it was installed, the name of the folder into which it was installed, and the default name of the data folder.
  • Path to the photo files: Loan Performer has a facility for attaching client's photos to the respective client record. This path specifies the location of the folder where all clients' photos are stored, e.g., "C:\lpf815\photos". At installation of Loan Performer a folder Photos is created and it is meant for storage of scanned client's photographs. Click on the Photo button to browse to folder where the photos are kept.

Please note that your photo files should be saved with names of not more than 14 characters (including the file extension). We recommend saving them with the client's code followed by the first character of the surname and an indication of the file type (i.e. DB00012A-P.jpg, where DB00012 is the client's registration code, A - is the first letter of the surname and P - is the indicator that it is a photograph file).

  • Path to the signature files: Loan Performer has a facility for attaching client's signatures to the respective client records. This path specifies the location of the folder where all clients' signatures are stored, e.g., "C:\LPF815\Signatures". At installation of Loan Performer a folder Signatures is created and it is meant for storage of scanned client's signatures.
  • Start of the Week: This is the day you define as the first day of the week. It is used when determining whether a payment falls in the same week as the installment due especially in case of weekly loans, e.g., "Monday".
  • Default Loan Type: From the drop-down box select the loan type which is more frequently used in your organization, e.g., " Individual loan". The selected choice will always be highlighted at the entry of loan applications and at the creation of loan reports. This functionality is used to speed up data entry.
  • Base Currency: From the drop down select the currency that your organisation will be using as the local or base currency, e.g., "UGX".

Note that after entering data you will not be able to change the base currency and this field will appear as read only.

  • Date Format: The date format selected here is the format that will be used to display dates in all the Loan Performer date fields. There are 11 different types of date formats that can be selected from the drop-down list box. Loan Performer's default date format is the British/French - "dd/mm/yyyy"
  • Search Format for Group Members: If your organization issues individual loans to group members (based on Grameen methodology), here you can select the way your client's list will be presented and how you will be able to search for a particular member at the entry of loan transaction. There are two choices: either the search will be done on the group name (primary criteria) and member name (secondary criteria) or the other way round, where member name becomes primary and group name secondary.
  • Font Name: From the drop down, select the font in which the data-entry screens and reports will be displayed, e.g., "Times New Roman"

Note that the change will only take place after you save a new font, quit Loan Performer and then log in again.

  • Backup Compulsory at exit of program: Checking this box will make the backup compulsory for users when they log out of Loan Performer. It is not advisable to activate this option in a network environment, since the backup will be made every time any user exits Loan Performer.
  • Automatically check for latest updates: When you tick this checkbox, Loan Performer will automatically download and install the latest updates from the Loan Performer website whenever specific users log into the program. To select the users for whom the updates should be done, click on the user while holding down the Shift key, The selected users will appear highlighted in red, e.g., "Supervisor" and "Assistant Manager" See below:

You should also indicate how often the update should be done. This can be Daily, Weekly, Monthly or Only major versions.basis.

  • Always use local help/Always use online help: Select the appropriate radio button for the type of help that you wish to use when you press the "F1" button for help.
  • SQL Server timeout (Minutes): This is the time that you set within which Loan Performer should establish a connection with the sql database. This means that if LPF does not receive the expected response from the database in the given time, then LPF will "time out" the session. You will have to close and restart Loan Performer and if the problem persists then you check to see if there is a problem with the database.

Click on the Save button to save the LPF general configurations.

Note that you can click on the "Print" button to view\print the parameters of the general configuration and keep them for future reference.

Click on the Close button to exit the menu.


Define Labels

Loan Performer comes in four (4) basic languages: English, French, Spanish and Russian. In addition to that you have a language called Other that can be used to translate the program into any language of your choice with the help of the Define labels functionality in the System\Configuration menu. This functionality also allows you to modify the existing English, French, Spanish or Russian labels in order to make them more appropriate.

The Define labels screen consists of several tab-pages allowing you to view and modify labels according to the groups they belong to.

You can either look for a particular label among all program labels on pages Modify Labels or All labels, or go to more specific pages displaying only particular groups of labels like: Users; Menu Items; Transaction labels; Transaction Labels and Poverty Lines labels.


Modify Labels

Loan Performer allows you to edit or modify existing and customized labels to suit your circumstances. You can replace the labels in the same or different languages as explained below.

How to Modify Labels

For you to modify labels, go to System\Configuration\Define Labels\Modify labels. A screen will appear looking as follows:

  • Select original/display language: If you want to correct the way the label is presented in one of the basic languages (e.g. an English user wants to correct a label in English) then the original and display language should be the same (English in both cases for our example).
  • Enter the search phrase: Enter a label you want to change or translate into the Enter the search Phrase text-box and press either of the two buttons: Fuzzy or Exact. These are the two types of search available at this point.
  • Fuzzy: Fuzzy search gives you all labels similar to the one that you have entered.
  • Exact: Pressing the Exact search button will give you the exact match for the label that you have entered.
If you want to translate the labels into some other language, then the option Other should be chosen as display language. Originally the labels in Other are in English, you just have to overwrite them with your own language.
  • Modify the search phrase: Enter the new label to replace the old one selected in the Enter search Phrase text box above.
  • Update: The selected label will be updated to the new label.
  • Replace all: If you click on this button all the labels with the similar parameters as described above will be replaced or modified.

Click on the button Save to save the changes.

You can click on the Print command button to view\print the loan rejection labels and keep them for future reference or click on the Close command button to exit the menu.


All Labels

On this page you can see all labels in the language of your choice arranged in alphabetical order. You can navigate the list using arrows, mouse, etc., or you can type the initial letter (-s) of the search phrase in the provided space.

Select the label and double-click on it or press the button Pick to take it to the Modify Labels page.

The selected item will be displayed in the language of your choice in the Modify the Search Phrase text-box, where you will modify/overwrite it.

To save the changes press the Update and Save buttons.

Please note that if you press only Update or only Save, the proposed changes will not take place.

Note as well that if you have translated the label into another language, you will have to Log in again as a user with that language to see the changes.

There may be problems with the appearance of some screens if the width of the new label is much more than the width of the default label. Please have in mind that there will be no references to the new labels in the Help file.


Users (Labels)

When new User is added at System->Configuration->Users->Add a User, he/she is assigned a user's function by default. Loan Performer allows you to change the way the user's functions labels are named.

How to change the User Labels

For you to change a User's label, go to System->Configuration->Define Labels->Users. A screen will appear looking as follows:

  • 'Supervisor' as: To change the way the Supervisor’s label is named, click in the adjacent text box and enter the appropriate label, e.g., “Monitoring Officer”. The same can be done for the other functional labels including Branch Manager, Cashier, Credit Officer, Savings Officer, Accountant, Teller, Clerk, Accounts Assistant and Assistant Manager.
  • Default: If you have changed any labels and want to revert, click on the Default command button and all users labels will be displayed with their original values.

Click on the button Save to save the changes and on the Close to exit the menu.


Menu Items

Loan Performer comes with standard Menu Item labels, however the system offers the flexibility of changing or modifying any Menu Items and their accompanying messages.

How to change the Menu Items Labels

For you to change a Menu Item labels, go to System\Configuration\Define Labels\Menu Items. A screen will appear looking as follows:

  • Enter the search Phrase: The Loan Performer Menu Items come in different languages. Select the appropriate radio button for the language that you want to modify.
    • View: When you click on the View command button all the Menu Item labels will be displayed for the languages selected as shown below:

    .

    You should click on the label that you want to modify and click on the Pick command button and then on the Close button to exit this menu.

    • Menu Items: The yellow field under the Menu Items will display the Item that has been selected for modification, in this case "Cash".
    • Message: This field will automatically display the description of the selected menu item.
  • Select displayed language:
    • Menu Items: The white field under the Menu Items will display the Item that has been selected for modification. You can change the label to the one that you want.
    • Message: This field will automatically display the description of the selected menu item. You can also accordingly modify thisdescription.
    • Update: Click on this radio button to effect the changes.

To save the changes press the buttons Update and Save.


Transaction Labels

Transaction labels are used in Loan Performer to classify the types of the transactions made. Loan Performer allows you to modify these labels to suit your particular need.

How to change the Transaction Labels

For you to change a Transaction labels, go to System\Configuration\Define Labels\Transaction labels. A screen will appear looking as follows:

  • Transaction No: This column shows the transaction codes that are assigned to each of the transaction labels shown in the subsequent language columns i.e. English, French, Spanish and Other. To modify the transaction labels just click on any of the language fields and overwrite the label with the new one that you want.

Press the button Save to save the changes.

Please note that there are some specific labels like Geographical Areas, Levels of Education, Languages, Name Titles, etc. that you can only change in the Support Files menu.


Poverty Line Labels

Loan Performer allows you to define your own Poverty Lines by modifying the given defaults to suit your particular situation.

How to change Poverty Lines Labels

For you to define your own Poverty Lines, go to System->Configuration->Define Labels->Poverty Lines. A screen will appear looking as follows:

  • Poverty Line: You can define several levels of poverty thresholds for different poverty lines by overwriting the defaults in the adjacent text boxes with what you want to use, e.g., you can replace "National Poverty Lines" with "Country Poverty Line".
  • Default: When you click this command button, all the Poverty Lines that you have defined anew will revert to the original that came with the programme.

Click on the Save command button to save the changes and on the Close command button to exit the menu.


Register Part 1

This modules deals with the settings for the registration fees, stationery fees and administration fees and whether VAT should be charged to these accounts or not.

To get here, go to System->Configuration->Register Part 1. The following screen will be seen:

  • Registration Fees: If you charge registration fees, here you can specify the amounts to be paid by each client type: Individuals, Business and Groups. The registration fees may be different for every type of client, depending on your organization's policy.
  • Stationery Fees: If you charge stationery fees, here you can specify the amounts to be paid by each client type: Individuals, Business and Groups. The stationery fees may be different for every type of client, depending on your organization's policy.
  • Administration Fees: If you charge administration fees, here you can specify the amounts to be paid by each client type: Individuals, Business and Groups. The administration fees may be different for every type of client, depending on your organization's policy.

Note that the amounts you set here are taken as compulsory minimum fees, i.e. you will not be able to save a new client if you don't enter his/her fees which are equal or more than the ones set here.

  • GL Account: From the drop down list select the General Ledger account for the booking of registration, stationary and administration fees. This account should have been defines at Accounting\Chart of Account . You can also create a new account by clicking on the New GL Account button. This gives you access to the Chart of accounts from where you can create the new accounts for booking fees.
  • Width of the Clients Reference No.: This is the maximum number of digits for the client's reference number. At data entry you will not be able to enter a reference number with more digits than specified here. By default, Loan Performer sets it to 10.
  • Format of the Reference No.: To facilitate the data entry you can set the typical format of the reference number. Later the data entry personnel will only be able to enter reference numbers in the specified format. You can use "9" for figures, "X" for any characters and symbols like "-", "/" and "\" for separators (e.g., format "XX/9999" means that you can enter a seven digit reference number where the first two digits are any characters, the last four are figures and they are separated by a slash)
  • Width of the Voucher Number field: This is the maximum number of digits for the voucher's number. At data entry you will not be able to enter a voucher number with more digits than specified here. By default, LPF sets it to 10.
  • Format Voucher Number: Same as Format of the Reference No. above.
  • Width of the Statistics Number field: This is the maximum number of digits for the statistics number. At data entry you will not be able to enter a statistics number with more digits than specified here. By default, LPF sets it to 10.
  • Format Statistics Number field: Same as Format of the Reference No. above.
  • Width of the Membership Number field: This is the maximum number of digits for the group member's membership number. At data entry Loan Performer will automatically assign to every group member a number. By default this is 4 digits wide.
  • Charge VAT: Tick this check box if your organisation charges VAT on Purchases and Sales.

Click the Save button to save Register Part 1 settings and either Close button to exit the menu. You can view/print the parameters of this configuration item and print them for future reference.


Register Part 2

This item is a direct continuation of the Register Part 1. Settings can be done for Voucher, Reference and Statistics number; the minimum allowed age of registering a new client; as well as whether the Client Registration and account number can be modified.

To get here, go to System->Configuration->Register Part 2. The following screen will be seen;

Voucher number is compulsory for entry of transactions

  • Reference No. field is compulsory for entry of Individual/Group/Business Clients: If you activate this checkbox, the Reference No. becomes a compulsory entry and it will not be possible to save a new client without it. Please note that the width and the format set for the Reference No. at Register Part 1 will become compulsory and not modifiable at the point of data entry.
  • Reference No. should be unique for the Individual/Group/Business Client: If you activate this checkbox, Loan Performer will check all the entries of Reference Numbers to make sure there are no duplicate records.
  • Individual/Group/Business Clients should be searched by reference no.: If this checkbox is activated then, at the time of retrieving a client, client's list is sorted by the client's Reference Number, not by the client's name as on default.
  • Statistics No. field is compulsory for the entry of Individuals, Groups and Business clients: By default the checkbox is not activated and it makes the corresponding field optional.If activated, the statistics number becomes a compulsory entry and you will not be able to save a new client without it.Please note that the width and the format set for the statistics number in the Register Part 1 will become compulsory and not modifiable at the point of data entry.
  • Statistics No. field should be unique for the Individuals, Groups and Business clients: If you activate this checkbox, Loan Performer will check all the entries of statistics numbers to make sure there are no duplicate records.
  • Client registration and account number modifiable at entry of new clients: By default this checkbox is not activated and at the entry of a new client you are not able to change the automatically assigned "Registration Code" and "Account Number" (see, for example, Clients/ Individual Clients). If the option is marked the modification of these numbers becomes possible.
  • ID documents compulsory at entry of new clients: When this option is selected, for a client to be registered, he/she must present an Identification document. The ID documents can be set at Support Files/ID Documents.
  • Minimum allowed age of registered client: If there are any regulations regarding the age of your clients, enter the required minimum age in this text box. Later, at the entry of a new client, Loan Performer will perform a check based on the client's date of birth and reject the entry if the client is below the minimum age.

To save Register Part 2 settings press the button Save and either close the menu or go to the previous or next screen of System/Configuration using corresponding buttons. You can view/print the parameters of this configuration item (button Print) and keep them for future reference.


Receipts

This item of configuration enables you to set up automatic printing of receipts for different transaction types and for different modes of payment.

How to configure Receipts

To configure receipts, go to System->Configuration->Receipts. A screen will appear looking as follows:

This screen has three tabs: Receipt Formats, General Settings and User defined receipt headers. To begin setting up the options please mark the Activate Receipt printing checkbox.


Receipt Formats

In Loan performer you can print receipts for the various payment types. You are able to select the type of payment for which you would want receipts to be printed; to define the receipt name and restrict the printing of receipts to particular modes of payments.

How to configure receipt formats

To configure receipt formats you go to System->Configuration->Receipts and click on the Receipt Formats tab. A screen will appear looking as follows:

  • Payment Type: These payments are for the Loan Performer automated transactions such as: entry of Membership fees,Buying/Selling of Shares, Savings Deposits and Withdrawals, Opening Time-Deposits andWithdrawals, Loan Commissions, Disbursements, Repayments, Debtors/Creditors and Cash Payments/Receipts, Savings Transfer (client to client) and Savings Transfer (Single client).
  • Receipt Name: For every type of payment you can choose one of the suggested Receipt Names. Just click on the drop-down box and highlight the appropriate name.
  • Mode of Payment: For each format you can choose the payment modes for which the receipts will be printed. For example, you would want them only for cash payments and cheque payments. Just mark the appropriate active (not grayed out) boxes according to the -+Legend displayed at the bottom of the screen i.e. 1 represents "cash payments", box 2 - "cheque payments", box 3 - "Savings Transfer", box 4 - GL/Bank transfers. The inactive (gray) boxes are the modes of payment not supported for particular payment types.
  • Print member receipts?: If savings are tracked at group member level (see System->Configuration->Savings->), you can activate printing of group member's receipts for savings deposits and withdrawals by clicking on the Yes or No radio button under Print members receipts?


Receipts General Settings

Here you have to set the following options for all receipt types:

  • Receipt No. should be used as voucher no.: By default this checkbox is not activated, leaving you with the option to enter your own voucher numbers at the point of data entry. If it is marked, Loan Performer will use automatically generated receipt numbers as voucher numbers and you will not be able to modify them.
  • Receipt no. starts from: Here you specify the starting receipt number, e.g., "0000000001". Please note that if you have marked the option above ("Receipt no. should be used as voucher no.") and in the System->Configuration->Register Part 1 specified particular width for the Voucher No. field, then here you will need to enter exactly the same number of characters.
  • Receipt should be saved as (PDF) file?: Mark this option if you want the receipts to be saved as PDF files in a separate folder for your future reference.
  • Folder in which receipts should be saved: Enter here the full path to the folder in which PDF files should be saved. Click the Pathbutton and choose the appropriate folder on the Select Directory screen that shows up. If you leave the field blank, the files will be stored in your current Loan Performer folder.
  • Receipts have to be logged?: Mark this field if you want to keep a log of your receipts. You will be able to view the log and print out reports in the menu System->Receipt Log.
  • No. of copies: Indicate here the number of receipt copies you would want to be printed. Please note that one copy already contains two receipts printed on one page.
  • Printer: Here you specify a printer for printing of your receipts. All printers that are defined in the "Printers" directory of your computer are available on the “Printer" drop down list. Choose the default printer. In some instances, a network printer may be grayed out and cannot be selected. This is in case where the computer of the networked printer runs on a Windows 2000 or Windows XP operating system and the fully qualified name (including the server name, \\PRINTER2\PSCRIPT, for example) is more than 32 characters and/or contains spaces. In this case, the user should rename the printer from the computer where this printer is connected Printing Troubleshooting.

You can Print the parameters of this configuration item (button Print) and keep them for future reference.

To save receipts settings press the button Save command button and click the Close command button to exit the menu.


User Defined Receipt Headers

Related Topics

Receipts Configuration, Receipt Formats, Receipts General Settings, Buying and Selling of Shares, Savings Deposits, Savings Withdrawals, Open Time Deposits, Repayments


Passbook printing

Loan Performer allows you to automatically update the savings and loans passbooks. You have to define the parameters for these passbooks before you can use this functionality.

The configuration of the savings passbooks deals with making settings on only savings transactions to be entered in the clients savings passbooks while the Configuration of Loan Passbook deals with making settings on only loan transactions to be entered in the clients loan passbooks.

Here you will find the following topics

  • Configuring Savings Passbooks
  • Configuring Loans Passbooks


Configuring Savings Passbooks

Configuration of Savings Passbooks

To get here, go to System\Configuration\Passbook printing\Configuration Savings Passbook. A screen will appear looking as follows:

  • Printer used for passbook printing: From the drop down list select the printer, which will be used for printing the passbook. The printers in the drop down list will be those that are installed on your computer.
  • Number of lines per page: Here you enter number of lines that your passbook will have on the page. By default the number of lines is 24.
  • Number of lines reserved for header: Enter the appropriate number of lines that will be reserved for header. By default it is 4.

Note that Loan Performer comes with preset variables that can be included in your passbook and their default parameters.

  • Print: You can include (exclude) the variable into the printing by clicking on the checkbox Print. If that checkbox is marked, the variable will be included and printed into client’s passbook.
  • Position: You can also adjust the position of the variables according to the way your clients' passbooks are organized. Please note: The positions should not overlap.
  • Width: You should always consider the width of the variables before setting their positions.
  • Update: To update a particular variable, click on it in the table (highlighting it), do the necessary adjustments and click on Update button.

Click on the Save button to effect the settings or Close button to exit the menu. The Back or Next buttons will take you to the previous/next screen of System/Configuration respectively. You can also view/print the parameters of the configuration by clicking on the Print button.

Related Topics

Passbook printing, Configuring Loans Passbooks, Savers Statements, Open Savings Account, Savings Deposits, Savings Withdrawals


Configuring Loans Passbooks

Configuration of Loans Passbooks

To get here, go to System\Configuration\Passbook printing\Configuration of Loan Passbook. A screen will appear looking as follows:

  • Printer used for passbook printing: From the drop down list select the printer, which will be used for printing the passbook. The printers in the drop down list will be those that are installed on your computer.
  • Number of lines per page: Here you enter number of lines that your passbook will have on the page. By default the number of lines is 24.
  • Number of lines reserved for header: Enter the appropriate number of lines that will be reserved for header. By default it is 4.
Note that Loan Performer comes with preset variables that can be included in your passbook and their default parameters.
  • Print: You can include (exclude) the variable into the printing by clicking on the checkbox Print. If that check box is marked, the variable will be included and printed into client’s passbook.
  • Position: You can also adjust the position of the variables according to the way your clients' passbooks are organized. Please note: The positions should not overlap.
  • Width: You should always consider the width of the variables before setting their positions.
  • Update: To update a particular variable, click on it in the table (highlighting it), do the necessary adjustments and click on Update button.

    You can click on the     Print command button to view\print the Loan Rejection labels and keep them for future reference or click on the Close command button to exit the menu.

Click on the Save button to effect the settings or Close button to exit the menu.


Cheque Printing

Loan Performer allows clients to receive and use cheque books on their various savings accounts. These can be provided for any of the savings products a client may have.

This item of configuration enables you to set the parameters for the various fields that would appear on the cheque leaves.

How to set the appearance of a cheque leaf

To set the way a cheque leaf appears go to System->Configuration->Cheque printing. A screen will appear looking as follows:

Note: At Configuration you should activate cheque printing to be able to print cheques. This means that cheques can then be printed at disbursement and withdrawal of a time-deposit where they go into a batch file. Someone with the proper access rights can then print t hen all at a go at System->Print Cheques.

  • Printer used for cheque printing: From the drop down list select the printer, which will be used for printing the cheques, e.g., "Send to OneNote 2013". The printers in the drop down list will be those that are installed on your computer.
  • Location Cheque Template: Double click in the text field to browse and locate the set cheque templates. These cheque templates come as samples with Loan Performer installation and are located in the External files folder.
  • Modify Cheque Template: Once a template has been selected you can modify it by clicking on this button. You will be able to adjust the number of lines and position of the variables according to the way your clients' cheque leaves are organized. The variables include; Name of beneficiary, Date, Amount and Amount in characters. See below:

Click on the variable that you want to alter the position of, e.g., "Receiver" and drag it to the position you wish in alignment with your cheque leaf.

Click on the Save button to save the information and on the Close button to exit the menu.


Products

Loan Performer deals with four product types that include Loans, Savings, Time Deposits and General products, however you can set up and have up to 99 products for every each of the four default product types.

Loan Performer also offers the flexibility of adding, modifying or deleting and disabling different products.

How to add a Product

To add a product you go to System->Configuration->Products and a screen like the one below shows up:

  • Product Type: From the drop down list, select the product type for which you are setting products, e.g., "Loans".
  • Product Identity: This text box will be automatically be updated with the new product code. The product identity code is made of characters. The first character depicts the product type, e.g., "L"standing for Loans and the next three digits depict the product number, e.g, "001".
  • Name of product: Enter the name of the new product e.g., "Payday Loans".
  • Product Disable: If you have discontinued a particular product and would not want the data entry personnel to enter any more transactions for this product you can disable it by ticking this box.

Click on the Addbutton to add the new product and repeat this for all the cost centers that you have. The added cost centers will appear in the scroll space.

Note that you can click on the Print command button to view\print the Products and keep them for future reference

Click on theClose button to exit.

How to Modify or Delete a Product

To modify or delete a product you go to System->Configuration->Products and a screen like the one below shows up.

  • From the list of the displayed productsin the scroll space, click on the product that you want to modify or delete. The variables for the selected product will be displayed in the Product Type, Product Identity and Name of Product text boxes. You can then change the field to your specifications.

Click on the Update button to modify the product or on the Delete button to delete the product.

Note that you can click on the Print command button to view\print the Cost Centers and keep them for future reference

Click on theClose button to exit.


Shares

Shares Configuration

This module helps you to set the different configurations for shares that will used while dealing with share transactions. This means that the default and compulsory parameters will be defined here to make the entry of share transactions easier.

How to configure Share Transactions

To do this you go to System->Configurations->Sharesand a screen like the one below shows up:

  • Nominal value of the shares: This is the stated value of the share at the moment of issue, e.g., "10,000". It is different from the Market or Current share value and stays constant.
  • Shares Redemption Reserve Account: This is the General Ledger account that will be used to record a buy back of shares from members who sell them back to the company. Select the GL account from the drop down menu, e.g., "330020".
  • Members Shares GL Account: Select this account from the drop down list, e.g., "330010". This is the General Ledger account that states the value of shares with members of the company.
  • Account Dividend to be Paid: Select the GL account from the drop down list, e.g., "250010".This is the General Ledger (liability) account that states the value of dividend to be paid to the members. It is only used if at calculation of dividend, you state that the dividend should be calculated as a debt to the members (not paid in cash or paid to the members’ Shares accounts).
  • Account Dividend Paid: This is the General Ledger (expense) account that states the value of dividend paid to the members. It is only used if at calculation of dividend, you state that the dividend is paid in cash or paid to the members’ Shares accounts.
  • Account Withholding Tax on Dividend Paid: This is the General Ledger (liability) account where the withholding tax is posted, e.g., "240010".
  • Percentage Withholding Tax on Dividend Paid: If you calculate dividends, a percentage of the dividend might be deducted as withholding tax. Please indicate here the percentage if applicable.

Note that you have to specify the dividend calculation method that you want to use.Loan Performer offers 4 methods of dividend calculation.

  1. Calculate dividends based on the lowest monthly outstanding share balance: Dividend calculation is based on the lowest share balance that was on the shareholder's account from the start to the end of the month.
  2. Calculate dividends on average monthly share balance; Dividend calculation is based on the average of the share balances on the shareholder's account from the start to the end of the month.
  3. Calculate dividends on the end of the period balance; The dividend calculation will be based on the end of period balance.
  4. Calculate dividends on the end of month shares balance; Dividend calculation is based on the end of month share balances on the shareholder's account.
  • Dividend Period: Here you have to set the period of dividend calculation (in months), e.g., "12".
  • Dividend Rate (% per Period): This is a percentage of the total profit made over a period which will be paid to members as dividend, e.g., "10%"..
  • Next to be calculated: Enter here the date that you want the dividend calculation to be done, e.g., "31/12/2012". It should be the last day of the first dividend calculation period. Once the first dividend calculation is done you cannot modify this date anymore, it is automatically updated with every dividend calculation.
  • Minimum Share Capital: Enter the minimum number of shares a member can subscribe for, e.g., "10".
  • Minimum number of shares to earn dividends: Enter the minimum number of shares per member that Loan Performer will use to calculate the dividend payments, e.g., "20".
  • Charge VAT?: Tick this check-box if you are to charge VAT on any specified transaction categories.
  • Account VAT on Purchases: From the dropdown list, select the GL account for booking the VAT on purchases.
  • Account VAT on Sales: Select the GL account for booking the VAT on sales from the Account VAT On Sales drop down list.
  • Category: This column shows the different share transaction that can be charged with VAT in Loan Performer. Tick the check box for the different categories upon which VAT should be charged otherwise no VAT will be charged on that transaction category type.

Click on the Save button to save the shares settings.

You can click on the Print command button to view\print the share configuration parameters and keep them for future reference.

Click on theClose command button to exit the menu.


Time Deposit Configuration

Time Deposits or Fixed Deposits in Loan Performer are treated under the Savings menu. You can have as many as 999 different Time Deposit products. The configuration for Time Deposits is made at System\Configuration\Time Deposits.

The Time Deposit product should have been previously defined at System\Configuration\Products. The Loan Performer Time Deposits configuration menu can be used to manage features that include the following:

  • Time Deposits Default Settings
  • Time Deposits GL Accounts
  • Time Deposits VAT Settings


Time Deposits Default Settings

Loan Performer allows you to set parameters for the different time deposit products.

How to make default Time Deposit settings

  • Currency: It is possible to have differing currencies for the different Time Deposit products. From the drop down list select the currency for the Time Deposit being configured, e.g. "ZMK".
  • Minimum and Maximum Deposit Amount: In these text-boxes indicate the limits for the Time Deposit product amount. At data-entry you will not be able to enter an amount that is beyond the defined range for the particular product.
  • Minimum and Maximum Interest %: The rates that you enter here indicate the limits for the annual interest rate for the product. At data-entry you will not be able to enter an interest rate that is beyond the defined range for the particular product.
  • Minimum and Maximum Interest Period: The text-boxes indicate the limits for the interest period (in month). At data-entry you will not be able to enter an interest period that is beyond the defined range for the particular product.
  • Penalty for pre-mature ending (percentage): Here you enter a percentage of the time deposit amount that will be automatically deducted from the time deposit when it is withdrawn pre-maturely. By marking the check-box "Depends on months elapsed" you can define that penalty as a percentage depending on the period of passed month instead of just a simple percentage of the time-deposit amount. If the time-deposit is withdrawn during the first 15 days after say 3 months, the percentage is implemented over 3 months only. If it is withdrawn during the second period of 15 days after 3 months, the percentage is implemented over 4 months.
  • Penalty for pre-mature ending (flat amount): an amount that will be automatically deducted from the time deposit when it is withdrawn pre-maturely.
  • Withholding Tax (%): Here you enter the percentage of withholding tax that will be deducted when interest on a Time Deposit is being paid.
  • Number of interest days in a year: Here you enter the number of interest days that Loan Performer will use when calculating the interest payable if you select the Interest Calculation in days check box is ticked.
Please note that if you are setting different parameters for different products, you have to save the settings (press the "Save" for each product.

Related Topics

Time Deposits, Time Deposits GL Accounts, Time Deposits VAT Settings


Time Deposits GL Accounts

If you have activated the Accounting module of Loan Performer by entering the start of the financial year in the menu System\Configuration\Accounting, you have to specify the General Ledger accounts on which the Time Deposit transactions will be booked.

Click on the GL Accounts Time Deposits page. The accounts you define here will be common for all Time Deposit products.

You can select the appropriate account from the list in the drop-down window or you can create a new account by clicking on the "New GL Account" command button. To assign a newly created account for booking of any of the time deposit transactions click on the "Return" button on the "Chart of Accounts" screen, scroll the corresponding drop-down window and highlight the appropriate account.

To save the Time Deposit settings press the button "Save" and either close the menu or go to the previous or next screen of the menu System/Configuration using corresponding buttons. You can view/print the parameters of the configuration (button "Print") and keep them for future reference.


Time Deposits VAT Settings

To get here, go to menu System\Configuration\Time Deposits\VAT Settings. The VAT settings page looks as follows:

  • Charge VAT?: Tick this check-box if you are to charge VAT any specified transaction categories below.
  • Account VAT on Purchases: Select the GL account for booking the VAT on purchases from the Account VAT On Purchases drop down list e.g., "121001".
  • Account VAT on Sales: Select the GL account for booking the VAT on sales from the Account VAT On Sales drop down list e.g.,"222002".
  • Category: This column shows the different time deposit transaction categories that can be charged with VAT in Loan Performer.
  • Charge VAT?: Tick the check box for the different categories upon which VAT should be charged.
Note that when the checkbox under Charge VAT? option above is not ticked, no VAT will be charged on that transaction category type.

Click on the Save button to save the changes and on the Close button to exit the menu.


Savings Configuration

At Savings Configuration, the settings for all savings transactions for individual, group and group members can be defined. This means that the default and compulsory parameters are defined to make the entry of savings transactions easier.

The Loan Performer Savings Configuration menu is used to set and manage savings features that include the following:

  • Savings Accounts Settings
  • Interest on Savings
  • Savings GL Accounts
  • VAT Settings

Related Topics:

Time Deposits, Shares, Loan Product Settings, Passbook printing, Savings


Savings Accounts Settings

On this page settings of the parameters on the clients' savings accounts can be done. It is done separately on each savings product. Savings product should have been set at System->Configuration->Products.

How to carry out the Savings Accounts Settings

To carry out the Savings Accounts settings you go to System->Configuration->Savings->Savings Accounts Settings and a screen like the one below shows up:

  • Savings have to be booked to GL Accounts: This option is normally activated by default. It means that all savings transactions are automatically booked to the General Ledger accounts designated in the Savings GL Accounts page.
  • Savings have to be booked to GL Accounts: If you don't want clients’ savings transactions to be booked, deactivate the option by removing a mark in the check-box next to it. This can be useful if your clients make savings with a third party, e.g. a bank.
  • Currency: Select the currency from the list in the drop-down combo-box (click on the arrow button then click on the currency on the list). By default, the currency displayed is what was set at Installation of Loan Performer
  • Overdraft Protection?: If this option is activated you will not be able to withdraw below the account minimum balance as set as Savings/Overdrafts/Set Overdraft.
  • Tracking of Savings at group member level: If the group savings should be tracked at group member level, this option must be activated before making entries in the Savings module. The moment you activate the Tracking of Savings at group member level, the Dormant defined at group member level option becomes visible. You can mark it if the group member's accounts have to be considered dormant after a number of days without operations. The number of days is set in the No. of days to classify an account as dormant. Utmost care must be taken with the Tracking of Savings at group member level option as it will not be possible to revert it either way after entering and saving at least one group savings transaction!
  • To allow overdrafts you have to remove the check-mark from Overdraft Protection? and in the menu Savings->Overdrafts->Set Overdraft enter the Maximum Negative Balance along with the Overdraft clearance date for corresponding client's accounts. If the Maximum Negative Amount is left at zero, the overdrafts will not be allowed.
  • Savings have to be entered in chronological order?: If this option is activated, all savings transactions have to be entered in chronological order (considering the date and the time of the transaction).
  • The following user's password is required for re-activating dormant account: If this option is selected, every time before entering a savings transaction on the dormant account in the menu Savings, the person performing data entry will have to ask the authorized user to enter his/her password allowing him/her to proceed. The authorized user function can be selected by clicking on the appropriate user in the scroll-down box. Several user functions can be selected by clicking on them while holding down the Shift button. Product has cheque books: When cheque books are to be issued for a particular savings product, this option should be selected.
  • The following user's password is required for withdrawal from saving: If you select this option, then every time before entering a withdrawal from savings in the menu Savings, the person performing data entry will have to ask the authorized user to enter his/her password allowing him/her to proceed. The authorized user can be selected by clicking on the appropriate user in the scroll-down box. Several user functions can be selected by clicking on them while holding down the Shift button.
  • No. of days to classify an account as dormant: Dormant accounts are those that have had no transactions for a certain period of time. Here you can enter the number of days the account is allowed to have no transactions before it becomes dormant. When, at the data entry, a deposit or withdrawal has to be entered on a dormant account, Loan Performer gives you a warning message.
  • Min. number of days between 2 withdrawals: In order to discourage frequent withdrawals, you can set here a certain number of days before another withdrawal can be made. If withdrawal is being entered before the indicated number of days, the user gets a warning message and can opt to charge the client a penalty.
  • Minimum allowed age for opening account: You can set here the minimum age that will qualify the client for opening savings account. The control is made on the date of birth of the client which you enter in the Clients module (Personal data).
  • Cash Withdrawal Penalty: This will be the amount chargeable as a penalty if the savings withdrawal is entered before the number of days allowed between 2 withdrawals.
  • Compulsory Penalty on Cash Withdrawal: Marking this checkbox makes the Cash Withdrawal Penalty compulsory and not modifiable.
  • Cash Withdrawal Commission: If you charge commissions on cash withdrawals then here you can indicate either the amount (if it's a flat amount for every withdrawal) or the percentage (if it is a percentage of the withdrawal amount). At the entry of withdrawal, at the menu Savings, the commission amount will be automatically added to the withdrawal amount.
  • Compulsory Commission on Cash Withdrawal: If you mark this check-box, the commission becomes compulsory and at the entry of withdrawals at the menu Savings you will not be able to modify it.


Savings Interest Settings

The savings interest configuration menu lets you set the parameters that will be applied during the various savings interest transactions for different savings products.

How to configure Savings Interest Settings

To make savings interest settings you go to System->Configuration->Savings-> and click on the Interest on Savingstab. A screen will appear looking as follows:

  • Savings Product: Select the product from the drop-down list, e.g., "Free Savings". The product should have been entered at System->Configuration->Products.
  • Interest Period: This is the period over which Loan Performer will calculate the savings interest, e.g., "12".. Enter the interest period in months (from 1 to 12). You will be able to calculate and book interest to the savings accounts only at the end of the period.
  • Calculate on: Enter here the end date of your first interest period, e.g., "31/12/2012". If you start the calculation of interest on the 1st January 2012 and the interest period is set to 12 months, then the date to be entered here should be 31st December 2012.

Please note that this date will be updated automatically with the first interest calculation and it will not be possible to modify it afterwards.

  • Interest Rate...% per year: This is the rate at which Loan Performer will calculate the savings interest in a given period. Enter here the interest rate (as an annual percentage), e.g., "20%".
  • Withholding Tax on Interest Paid: This is a percentage of interest paid on savings that is deducted and retained as government withholding tax at the time of interest payment. In this field indicate the percentage of withholding tax applicable in your country, e.g., "8%".
  • Minimum Balances: These are the minimum amounts that should be maintained on the client's savings account at all times as long as the account is open. The minimum balances can be set separately for Individual, Joint, Business and Group accounts.

At entry of savings Savings Withdrawal, Loan Performer will not allow you to withdraw amounts below the minimum balance unless the Overdraft Protection? option has been de-activated at the menu System->Configuration->Savings->Savings Accounts Settings.

  • Minimum Interest Balance: These are the minimum amounts of savings that generate interest. Accounts with balances below the minimum amount do not receive any interest. Normally the "Minimum Interest Balances" are the same as "Minimum balances". If interest on savings is not calculated, leave these amounts at 0.
  • Minimum interest amount: Indicate here the minimum interest amount which should be added to the clients savings accounts, e.g., "30,000". Any amount below the one that is indicated here, will not be added.
  • Interest Rate for negative balances...% per year: This option is only applicable if you allow overdrafts and charge interest on the overdrawn accounts. The interest rate for negative balances is also set as an annual percentage, e.g., "5%".
  • Interest to be calculated on Dormant Accounts: If this option is checked, the interest will be calculated on the dormant savings accounts as well.
  • No interest if withdrawals in period: This option is used when you pay monthly interest on client's savings only on conditions there are no withdrawals in a month. If that is the case, click on the check-box to activate the option.
  • Minimum interest amount charged on negative savings amounts: Indicate here the minimum interest amount which should be charged on the clients savings accounts for negative balances. It is the amount that will be charged to the client's savings account for any amount below the one that is indicated here.

Note that Loan Performer supports six different methods that willbe used in calculation of interest on savings as shown below:

1) Interest on savings calculated on Daily Running balances: In this case the interest is calculated as follows:

SUM(End of the day balance x No. of days since the last transaction/No. of interest days per year) x Annual Interest Rate

For example, if the following balances were on the client's account in the month of January 2012:

01/01/2012 - 14/01/2012: 300,000 (deposit of 300,000 made on 01//01/2012)

15/01/2012 - 19/01/2012: 200,000 (withdrawal of 100,000 made on 15/01/2012)

20/01/2012 - 31/01/2012: 100,000 (withdrawal of 100,000 made on 20/01/2012)

The Annual Interest Rate is 10% and the number of interest days in a year is 365 then the interest on the client's savings for the month of January would be:

{(300,000 x 14/365) + (200,000 x 5/365) + (100,000 x 12/365)} x 10% = 1753.42

2) Interest on savings calculated on Monthly Minimum balance:In this case the interest is calculated as follows:

(Monthly Minimum balance x Annual Interest Rate)/Number of months in a year

Please note that if the interest on savings is calculated on monthly minimum balances the interest for the month in which the client made his/her first deposit will be "zero" (since the minimum balance of the client's account for that month is "zero").

Therefore for the above example, if the first deposit was made on 01/01/2012, the interest on the client's savings for the month of January would be:

(0 x 10/100)/12 = 0

If in the above example we will change the first deposit date to be 31/12/2011, hence the 300,000 will be the balance carried forward from the month of December, then the Interest on the Minimum Balances for January will be:

(100,000 x 10/100)/12 = 833.33

3) Interest on savings calculated on Average Monthly balance: In this case the interest is calculated as follows:

(((Balance at the Start of the Month + Balance at the End of the Month)/ 2) x Annual Interest Rate)/Number of Months in a Year)

Please note that if the Balance at the Start of the period for the above example will be equal to 0 (the first deposit is made on the 1st day of the period, therefore the starting balance is 0).

Therefore for the above example, if the first deposit was made on 01/01/2012, the interest on the client's savings for the month of January would be:

(((0+100,000)/ 2 x 10%)/12) = 416,62

4) Interest on savings calculated on End-of-period balance:In this case the interest is calculated as follows:

((End of period balance x Annual Interest Rate / 100)/Number of month in a year) x Number of month in the period

Therefore for the above example, the interest on the client's savings for the month of January would be:

((100,000 x 10%)/12) x 1 = 833.33

5) Interest on savings calculated on End-of-month balance: In this case the interest is calculated as follows:

(Balance at the end of the month x Annual Interest Rate)/12

Therefore for the above example, the interest on the client's savings for the month of January would be:

(100,000 x 10%)/12 = 833.33

6) Interest on savings calculated on Running balances compounded: In this case the interest is calculated as follows:

Running balance x (No. of days since the last transaction/No. of interest days per year ) x Annual Interest Rate / 100

For example, if the following balances were on the client's account in the month of January :

01/01/2012 - 14/01/2012: 300,000 (deposit of 300,000 made on 01//01/2012)

15/01/2012 - 19/01/2012: 200,000 (withdrawal of 100,000 made on 15/01/2012)

20/01/2012 - 31/01/2012: 100,000 (withdrawal of 100,000 made on 20/01/2012)

The annual Interest Rate is 10% and the number of interest days in a year is 365 then the interest on the client's savings for the month of January would be:

(300,000 x 14/365 x 10%) = 1150.685. This is added to the principal (300,000 + 1150.685) hence the new running balance is 301,150.685

When a withdrawal of 100,000 is made the running balance on 15/01/2012 is 201,150.685

Interest is calculated as (201,150.685 x 5/365 x 10%) = 275.55 . The new running balance is 201,426.235

When another withdrawal is made on 20/01/2012. The balance was 101,426.235. Interest is calculated on 101,426.235 as:

(101,426.325 x 12/365 x 10/100) = 333.46

The running balance inclusive of interest at the end of January is 101759.785

Please note that a savings balance carries interest from the day it's balance changes until the day prior to it's balance changing again.

Click on the Save button to save the parameters. You can click on the Print button to view/print these parameters and keep them for future reference.

Click on the Close button to exit.


Savings GL Accounts

Loan Performer allows you to allocate separate General Ledger accounts for booking of transactions for each of the savings products and for each type of clients (i.e. Individuals, groups and business).

Bookings will be made only after you activated the accounting module of Loan Performer at System\Configuration\Accounting menu. This page looks as follows:

  • Savings Product: Click on the arrow button and choose the product from the drop-down list. The product should be previously entered in the menu System\Configuration\Products.
  • Now you can select appropriate GL accounts from the lists in the drop-down windows for each type of loan transaction or you can Create new GL Accounts by clicking on the "New GL Account" command button.

Click on the Save command button to save the Savings GL Accounts settings and on the Close command button to exit the menu.

Note: You can View/Print the parameters of the savings GL accounts configuration and keep them for future reference by clicking on the Print command button.


VAT Settings Savings

On the VAT Settings tab, you can define the type of transaction categories on which VAT should be charged. This page looks as follows:

  • Charge VAT?: Tick this check-box if you are to charge VAT any specified transaction categories.
  • Account VAT on Purchases: Select the GL account for booking the VAT on purchases from the Account VAT on Purchases drop down list e.g., "125021".
  • Account VAT on Sales: Select the GL account for booking the VAT on sales from the Account VAT On Sales drop down list e.g., "221021".
  • Category: This column shows the different transaction categories that can be charged with VAT in Loan Performer.
  • Charge VAT?: Tick the check box for the different categories upon which VAT should be charged.

Note that when the checkbox under Charge VAT? option above is not ticked, no VAT will be charged on that transaction category type.

Click on the Save button to save the changes and on the Close button to exit the menu.

Related Topics

Loan Product Settings, General Settings, Individual Loans, Group Loan, Penalties, Contracts, GL Accounts, Loan Approval Stages


Loans Part 1

Loan Configuration

This module helps you to set the different parameters for loans that will give you various options while dealing with loan transactions.

How to configure Loan Transactions

To configure loans you go to System->Configurations->Loans Configurationsand a screen like the one below shows up:

  • Due dates have to be reported at cheque clearing: Normally due dates are calculated at Loan Application and updated at Disbursement. When loan disbursements are made by cheque, you might want to start calculation of due dates from the date of cheque clearing. In that case you have to mark this option. The due dates will be updated not at the entry of disbursement, but when you clear the cheque at System->Cheque Clearing.

At this point you will get a pop up screen containing two options about the way due dates have to be updated from which to select:
- Update due dates with.... days which is the difference between application and cheque clearing date.
- Recalculate due dates based on the disbursement date.
If you press the button Ok, Loan Performer will recalculate or update all due dates according to the option selected. Hence the first option should be selected in case you want to start calculation of due dates from the date of cheque clearing.

  • Repayment priorities modifiable: At the entry of a Loan Repayment, Loan Performer breaks down the repayment amount in the following order: 1) Penalties due; 2) Commissions due; 3) Interest past due; 4) Principal past due; 5) Interest due; 6) Principal due; 7) Interest pre-paid; 8) Principal pre-paid. If you want to be able to make changes in the repayment allocations, please mark this option box.

  • Group members have different interest rates: Activating this option will enable you to specify different interest rates for each group member at the entry of group Loan Application that is if you track group loans at group member level.

  • Client may apply for a 2nd loan when first loan is still outstanding: This option is checked by default. Please remove the check mark if you don't want to allow your clients to apply for follow up loans when they still have outstanding amounts.
  • Client may receive a 2nd loan when first loan is still outstanding: This option is checked by default. It allows disbursements of follow up loans to the clients with outstanding amounts. Please remove the check mark if you don't want your clients to receive follow up loans before they fully repaid previous ones.
  • Follow-up loan only allowed if no arrears: If this option is activated, Loan Performer will not allow entry of loan applications for clients with loan amounts in arrears.
  • Disallow disbursement if partner has an outstanding loan: If this option is activated, Loan Performer will not allow entry of loan applications for clients whose co-account holders (partners) have outstanding loans.
  • Credit officer may change repayment schedule: This option is checked by default. Please remove the check mark if you don't want credit officers to modify or change the due dates and amounts at the entry of loan applications.
  • Client can pay installments in advance: This option is checked by default. If you remove the mark, Loan Performer will not allow entry of loan repayments in advance.
  • Default disbursement: Select from the drop down list the most frequently used mode of loan disbursement, e.g., "Cash". This mode will be the first available option at the entry of loan disbursement, but you will be able to select another, if necessary.
    Note that disbursements can be made by cash, cheque, transfer to clients' savings account or transfer to clients' bank account.
  • Default loan repayment: Select from the drop down list the most frequently used mode of loan repayment, e.g., "Cash". This mode will be the first available option at the entry of loan repayments, but you will be able to select another, if necessary.
    Note that repayments can be made by cash, cheque, transfer from clients' savings account or transfer from the clients' bank account
  • Group loan tracking at group member level: You must activate this option if you have group loans and want to have them tracked at group member level. When this option is marked, two other options become available:
    1. Groups have sub-groups?: Mark this option if you have sub-groups within the groups. At entry of group client you will have to name the sub-groups and indicate to which sub-group each member of the group belongs.
    2. Member gets individual loans?: This option should be marked if every member of the group can get an individual loan. As opposed to individual loans these loans do not require guarantor or collateral. This methodology is often referred to as Grameen methodology of lending.
      Note that once you start at group level, you cannot change the tracking options to group member level. If you start at group member level, you can always switch to group level later on.
  • Loan number modifiable at loan application: If activated – though it is not recommended – then at entry of loan applications you will be able to change the automatically assigned loan number to any number of your own. This option can be used when you want to enter loans using previously used loan numbers. However you should know that the numbers you enter can never be changed afterwards. Though you can later revert to Loan Performer automatically generated numbers.
  • Loan cycle modifiable at disbursement: If activated, the user can change the loan cycle at entry of loan disbursement.
  • Print receipt at disbursement: Please activate this option if you want Loan Performer to generate and print receipts at loan disbursement. Printing of receipts will be made a default option, but you will be able to disable it when entering disbursement. Printing of receipts has to be activated in System->Configuration/Receipts menu.
  • Print loan contract at disbursement: Activate this option if you want compulsory printing of loan contracts at loan disbursement. Printing of contracts will be made a compulsory option on the disbursements screen. Printing of contracts has to be activated at System->Configuration->Loan Product Settings->Contracts.
  • Max. number of days to update due dates after disbursement: Here you can indicate the maximum number of days for which the postponements of loans due dates after disbursement are allowed at Loans->Postpone Due Dates.
  • Exclude prepayments in the calculation of repayment rate: When this option is selected, it enables Loan Performer to exclude prepayments in calculating the repayment rate for loans. (This gives a more accurate picture of the rate of repayment). N.B: This will depends on the institution’s policy whether to include or exclude the prepayments. You can look at the payments made during a period and active portfolio per credit officer reports when this option is both checked and unchecked to find out the effect on the reports.
  • Consider loans falling due on reporting date to be in arrears: Select this option so as to have all loans that are due for payment on the reporting date to be shown as being in arrears.
  • Guarantor can guarantee several loans: This option is active by default and allows one Guarantor to guarantee several loans. If your organisation does not allow this, deactivate the option.
  • Allow Loans to be overpaid: When this option is selected, Loan Performer will allow overpayment of total principal and interest on loans outstanding. The General Ledger account to which overpayments have to be posted must be defined in the Chart of accounts and linked at System->Configuration->Loan Product Settings->GL Accounts 1/2.
  • Total of principal, interest, penalty and commission used for the calculation of arrears: By default the calculation of arrears includes all these elements. If you untick this option then the calculation of arrears will only include the principal element of the loan.
  • Notify User at start up if penalties are not calculated on time: If you have set the system to automatically calculate penalty at System->Configuration->Loan Product Settings->Penalties then ticking this option l give you a pop up reminder message at log on that penalties are due for calculation.

Click on the Save button to save the loans settings.

You can click on the Print button to view\print the parameters of the loans configuration and keep them for future reference or click on the Close button to exit the menu.


Loan Product Settings

At Loan Product settings, the settings for all loan products for individual clients and for groups/group members are defined. This means that the default and compulsory parameters are defined to make the entry of loan application much easier.

The Loan Performer loan product settings menu is used to set and manage loans features that include the following:

  • Loan Product General Settings
  • Individual Loans Settings
  • Group Loan Settings
  • Fees Settings
  • Guarantee Settings
  • Penalties Settings
  • Contracts Settings
  • Loans VAT Settings
  • GL Accounts 1-2 Settings
  • GL Accounts 2-2 Settings
  • SMS Reminders Settings
  • Loan Approval Stages Settings


Loan Product General Settings

The General Settings screen is used to make overall set tings regarding a particular loan product.

How to make Loan Product General Settings

To make the settings you go to System->Configuration->Loan Product Settings->General Settings. A screen that looks as follows will be seen:

  • Product linked to savings?: Tick this check box if you use a percentage of client's savings as a Guarantee for loans. If a particular loan product is not based on savings, remove the check-mark.
  • Number of Interest days in a year: By default Loan Performer sets the number of days for calculating interest on savings and loans at 365. You can change the value in the text box in accordance with your organization's policy.
  • Number of weeks per year: Here, in relation to the Number of Interest days in a year, specify the corresponding number of weeks in a year. The number of weeks defines how interest should be calculated for weekly, bi-weekly or 4-weekly loans. The default number of weeks for Loan Performer is 52.

For example, if you have a loan repayable in 16 weeks and you calculate this as equivalent to 4 months. Loan Performer by default will calculate 16 out of 52 weeks, which is not the same as 4 out of 12 months. However, if you indicate here that a year has 48 weeks, and then Loan Performer will calculate 16 out of 48 weeks in a year, which is equivalent to 4 out of 12 months

  • Currency: Select the currency from the drop-down list, e.g., "UGX". By default, the currency displayed is what was set at the Installation of Loan Performer.
  • Recalculation of due dates at disbursement: If the disbursement date is different from the loan application date, then for flat rate loans, Loan Performer prompts you with the following options;
    1. Do not modify due dates: The installment dates are not modified. Loan Performer will calculate the due dates according to what was set at loan application.
    2. Update due dates with the difference between application and disbursement: The installment dates are brought forward by the mentioned difference in the number of days. This option is suitable for loans with short installment periods, e.g. daily, weekly, bi-weekly, four-weekly.
    3. Recalculate due dates based on current disbursement date: This option is suitable for longer installment periods, like monthly loans where the installment date is forwarded by a month.
    4. Recalculate dates and amounts based on disbursement date: Since months don’t always have the same number of days, the interest for loans on declining balance may need to be recalculated.

    Note that recalculation will undo all previous modifications of the loan repayment schedule made earlier.

  • Activate to make this item Compulsory: When this option is checked, the recalculation of due dates at disbursements option selected above, will be made compulsory.
  • Use Variable Interest Rate for Loans on declining balance: If you tick this option Loan Performer will use the preset interest rates for different periods when calculating interest for loans on declining balance. The varying interest rates for the different periods should be set at Variable Interest Rates.

Note that you will not be able to set the varying interest rates during Loan Application process.

  • Generate merge records at Loan Application: Tick this option to generate the merge records at loan application. If activated, Loan Performer will add information to the MergeLns tables during loan application. This feature is used to create loan contracts for your clients.
  • Generate merge records at Loan Disbursement: Tick this option to generate the merge records at loan disbursement. If activated, Loan Performer will add information to the MergeLns tables at loan disbursement.
  • Never Recalculate Interest at Repayment if Declining Balance: When this option is ticked, Loan Performer will not recalculate interest at entry of a repayment for loans on declining balance.
  • Always Recalculate Interest at Repayment if Declining Balance: Loan Performer can be set to always recalculate interest at entry of a repayment for loans on declining balance (whether amortization or discounted). The user cannot change this setting at entry of a repayment.
  • Compound interest in arrears daily after due date for loans on declining balance: Tick this option for Loan Performer to compound interest in arrears on a daily basis for loans on declining balance.
  • You can't delete one member's repayment if the repayment is part of a group payment by cheque.: If you tick this option Loan Performer will not allow you to delete a members repayment if it was part of a group cheque repayment.
  • Exclude product from general limitations on application and disbursement if 2nd loan: Tick this option to exclude your loan products from limitations applied to all products at Loans in regard to applying/disbursing a second loan while the client already has outstanding loans.
  • Allow Partial disbursement: When this option is checked, it makes it possible for less money than what was applied for to be disbursed to a client.
  • User can change overpayment GL account at repayment: Tick this option to be able to change the overpayments GL account at loan repayment. This should have been set at System->Configuration->Loan Product Settings->GL Accounts.
  • Activate repayments priority: Principal, Interest and Penalty respectively:: When you tick this option Loan Performer will allocate repayment amounts starting with principal, then interest and finally penalty.

Click on the Save button to save the loan product general settings.

Note that by default Loan Performer allocates repayments starting with Penalties, Interest and finally Principal.

You can click on the Print button to view\print the parameters of the loans product general settings and keep them for future reference.

Click on the Close button to exit the menu.


Individual Loans Settings

At the Individual Loans tab, the default and compulsory parameters for individual loans are defined for different Loan Product to be used during the loan application process.

The Individual Loan page looks as follows:

  • Loan Amount: Here, you enter the amount that will be shown as a default loan amount at the Loan Application Entry when the corresponding loan product is selected. If the check-box next to this option is marked (on the right), the amount will become compulsory,i.e. will be automatically applied at the time of entering loan applications in the selected loan product and will not be changeable.
  • Annual Interest Rate: Here you enter the annual interest rate and this will be shown as default interest rate at the Loan Application Entry when the corresponding loan product is selected. If the check-box next to this option is marked (on the right), the percentage will become compulsory.
  • Grace period (in days): Here enter the number of days for the grace period (days that are given to clients before they actually start repayments) and these will be shown as default number of days at the Loan Application Entry when the corresponding loan product is selected. If the check-box next to this option is marked (on the right), the number of days indicated here will become compulsory for the selected loan product.
  • Installments: Enter the number of installments that will be shown as default at the Loan Application Entry when the corresponding loan product is selected. If the check-box next to this option is marked (on the right), the number of installments will become compulsory for the selected loan product.
  • Installment Type: Loan Performer gives you several installment types that include; Daily, Weekly, Bi-weekly, Half-monthly, Four-weekly, Monthly, Two-monthly, Quarterly, Four-monthly, Semi-annual, Annual. From the drop down select the installment type that you want to apply and this will be shown as the default installment type at the Loan Application Entry. when the corresponding loan product is selected. If the check-box next to this option is marked, the installment type selected will become compulsory for the selected loan product.
  • Int. Calculation: From the drop-down list choose the interest calculation method and this will be shown as the default at the Loan Application Entry when the corresponding loan product is selected. Loan Performer supports the following interest calculation methods: Flat Rate, Declining Balance Discounted, Declining Balance Amortization. If the check-box next to this option is marked (on the right), the selected interest calculation method will become compulsory for the corresponding loan product.
  • Loan Commission (% of Loan) (if split into installments): If clients are charged a commission which is calculated as a percentage of the loan amount and is divided into equal amounts to be paid with every installment, enter here the applicable percentage which will be shown as a default loan commission at the Loan Application Entry If the check-box next to this option is marked (on the right), the percentage for Loan Commission indicated here will become compulsory, thereby the data entry person will not be able to change it and it will be automatically applied.
  • Minimum/Maximum Loan Amount: Define here a range within which the loan amount of a corresponding loan product will fall. At the loan application entry and at the Importation of loan applications, the data entry person will not be able to enter a loan amount that is outside the defined range. For group loans the amounts apply to a group member loan and not to the whole group loan.
  • Minimum period of membership (in days) before disbursement is: Enter here a minimum number of days the client has to be registered with the institution in order to get a loan. At the time of entering Loan Disbursement Loan Performer will check the client's registration date (see Clients) and will not allow disbursements to clients that have not been registered for required number of days.
  • Maximum Grace Period Duration (in days): Enter the maximum allowed number of days to be given as grace period on loans (days that are given to clients before they actually start repayments).
  • Up-front Interest Payment: Mark this check-box if as a rule you allow upfront interest payments. Note that this option works only with flat rate loans. With this option Loan Performer maintains the number of installments and installment amounts. When a client makes a repayment, Loan Performer ensures that the interest component is completely repaid before the principal component is taken care of. If the check-box next to this option is marked (on the right), the option will become compulsory.
  • Calculate interest for grace period: Select this option if you want Loan Performer to calculate interest for the grace period and distribute it equally among all due installments. If the check-box next to this option is marked (on the right), the option will become compulsory. When this option is selected the "Interest on grace period compounded" and "Interest to be paid also in Grace period" fields become active.
  • Interest on grace period compounded: Mark this check-box, if the interest for the grace period is to be compounded. It means the interest for the grace period is calculated and the resulting amount is added to the amount of principal. Then the interest on loan is calculated on that compounded amount.
  • Interest to be paid also in Grace period: This option only works in combination with the "Calculate interest in grace period" and selecting it means that all amount of interest for the grace period is to be paid with the first due installment. If the check-box next to this option is marked (on the right), the option will become compulsory.
  • Separate installment for interest in grace period: Activating this option Activating this option means that Loan Performer will create an additional installment at the end of the grace period for repayment of the interest for that period. Grace period will be split according to installment days. In cases where the length of the grace period exceeds the installment period (e.g. grace period of 60 days and a monthly loan) we will have several separate installments for interest payments during the grace period.
  • Lump sum Up-Front Interest Payment: This option only works in combination with the "Up-front Interest Payment". If the option is selected the client will have to repay the whole interest amount with the first installment and then continue with the capital repayments. If the check-box next to this option is marked (on the right), the option will become compulsory.Minimum/Maximum Loan Period (Months): The range within which the loan period (in months) that this product will lie can be set here. At the Loan Application Entry, the data entry person will not be able to enter a loan with a period longer or less than the one is set here.
  • Interest deducted at disbursement: Mark this check-box if you want to deduct the whole amount of interest at disbursement. Please note that this option works only with flat rate loans. If the check-box next to this option is marked (on the right), the option will become compulsory.
  • Interest Calculation in days: Mark this check-box if calculation of interest is done according to the number of days the loan is held (it is especially important for the loans on declining balance). If the check-box next to this option is marked (on the right), the option will become compulsory.

Click on the Save button to effect the settings and the Close button to exit the menu.


Group Loan Settings

The Group Loan Settings menu enable you to set parameters for groups loans that will be applied during the various group loan transactions.

How to make Groups Loan Settings:

to make group loan settings you go to System-> Configuration->Loan Product Settings -> Group Loan and a screen will be displayed as follows:

  • Loan Amount:Here, you enter the amount that will be shown as a default loan amount at the Loan Application Entry when the corresponding loan product is selected, e.g., "500,000". If the check-box next to this option is marked (on the right), the amount will become compulsory, i.e., will be automatically applied at the time of entering loan applications in the selected loan product and will not be changeable.
  • Annual Interest Rate:Here you enter the annual interest rate and this will be shown as default interest rate at the loan application entry when the corresponding loan product is selected. If the check-box next to this option is marked (on the right), the percentage will become compulsory.
  • Grace period (in days):Here enter the number of days for the grace period. These are the days that are given to clients before they actually start repayments and will be shown as default number of days at the loan application entry when the corresponding loan product is selected.
  • Installments:Enter the number of installments that will be shown as the default at the loan application entry when the corresponding loan product is selected, e.g., "6".
  • Installment Type:Loan Performer gives you several installment types that include; Daily, Weekly, Bi-weekly, Half-monthly, Four-weekly, Monthly, Two-monthly, Quarterly, Four-monthly, Semi-annualand Annual. From the drop down select the installment type that you want to appear as the default installment type at the loan application entry when the corresponding loan product is selected.
  • Int. Calculation:From the drop-down list choose the interest calculation method that will be shown as the default at the loan application entry when the corresponding loan product is selected. Loan Performer supports the following interest calculation methods: Flat Rate, Declining Balance Discounted, Declining Balance Amortization.
  • Loan Commission (% of Loan) (if split into installments):If clients are charged a commission which is calculated as a percentage of a loan amount and is divided into equal amounts to be paid with every installment, enter here the applicable percentage which will be shown as a default loan commission at the loan application entry.
  • Minimum/Maximum Loan Amount per Member:Define here a range within which the loan amount of a corresponding loan product will fall. At the loan application entry and at the importation of loan applications the data entry person will not be able to enter a loan amount that is below or beyond the defined range. For group loans (both, with tracking at group member level and at group level) these settings are validated at group member level (i.e. the amounts apply to a member loan, not to the whole group loan).
  • Minimum period of membership before disbursement for groups/group members: Enter here a minimum number of days the Group/Group Member has to be registered with the institution in order to get a loan. At the time of entering loan disbursement Loan Performer will check the client's registration date and will not allow disbursements to groups/group members that have not been registered for required number of days.
  • Maximum Grace Period Duration (in days):Enter the maximum allowed number of days to be given as grace period on loans, e.g., "999:. These are the days that are given to clients before they actually start on repayments.
  • Up-front Interest Payment:Mark this check-box if as a rule you allow upfront interest payments. With this option Loan Performer maintains the number of installments and installment amounts. When a client makes a repayment, Loan Performer ensures that the interest component is completely repaid before the principal component is taken care of.

Note that this option works only with flat rate loans.

  • Calculate interest for grace period:Select this option if you want Loan Performer to calculate interest for the grace period and distribute it equally among all due installments. When this option is selected the Interest on grace period compounded; Interest to be paid also in Grace period and the Separate installment for interest in grace period fields become active.
    • Interest on grace period compounded:Mark this check-box, if the interest for the grace period is to be compounded. It means the interest for the grace period is calculated and the resulting amount is added to the amount of principal. Then the interest on loan is calculated on that compounded amount.
    • Interest to be paid also in Grace period:This option only works in combination with the "Calculate interest in grace period" and selecting it means that the whole interest amount for the grace period is to be paid with the first due installment.
    • Separate installment for interest in grace period:Activating this option means that Loan Performer will create an additional installment at the end of the grace period for repayment of the interest for that period. Grace period will be split according to installment days.
      In cases where the length of the grace period exceeds the installment period (e.g., grace period of 60 days and a monthly loan) we will have several separate installments for interest payments during the grace period.
  • Interest deducted at disbursement:Mark this check-box if you want to deduct the whole interest amount at disbursement.

Please note that this option works only with flat rate loans.

  • Interest Calculation in days:Mark this check-box if calculation of interest is done according to the number of days the loan is held. This is especially important for the loans on declining balance.
  • Lump sum Up-Front Interest Payment:This option only works in combination with the "Up-front Interest Payment". If the option is selected the client will have to repay the whole interest amount with the first installment and then continue with the capital repayments.
  • Loan Amount per Group Member: Here, you enter the default amount number that each group member should get and it will be shown as a default loan amount at the Loan Application Entry when the corresponding loan product is selected.
  • Cycle No. Group Member: Here, you enter the starting loan cycle for each group member and it will be shown as a default starting loan cycle for each member Loan Application Entry.
  • Default Business Sector: Select the business sector from the drop down list that will appear as the default during loan entry. The business sector should be defined at Support files->Business Sector.
  • Minimum/Maximum Loan Period (Months):The range within which the loan period (in months) that this product will lie can be set here. At the loan application entry, the data entry person will not be able to enter a loan with a period longer or less than the one set here.
  • Increase Loan Cycle: He

Click on the Save button to save the group loan settings.

You can click on the Print button to view\print the parameters of the group loan settings and keep them for future reference or click on the Close button to exit the menu.


Fees Settings

On the fourth tab Fees, you can set the loan fees charged to your clients and also select when they should be charged. This page looks as follows:

  • Loan Application Fees required before or after Loan Approval: Tick this check-box if you charge any fees before or after loan approval (not at disbursement). This will automatically lead to the Loan Application Fees required before Approval (Otherwise after) option to be checked too (the later option could be unchecked). If the check-box for this option is marked then the loan application fees should be paid before the loan approval and in the Loan Performer loans menu you will see the item. This means that fees to be charged can be entered at the "Fees During application” option (i.e. for both individual and Group loans).
Note that when the option above is not selected, there are no fees to be charged at Loan application. They can only be charged at Loan Disbursement. The screen looks as follows:

The fees are entered separately for Individual Loans and Group Loans and at application or disbursement. It can be a flat amount or a percentage (%) of the loan amount.

NB: If you mark a check-box on the right, next to any type of fees, that fee will become compulsory; therefore it will not be modifiable at the data entry point and will be applied automatically.

Click on the Save button to save the changes and on the Close button to exit the menu.


Guarantee Settings

If, in order to get a loan, a client has to have a particular amount of shares or savings on the account (as loan guarantee) then in this screen, settings can be done for the percentages of shares or savings required.

The screen has 3 parts: Share Based Loan, Savings Based Loan and Collateral and Guarantors. You can only link your loans to one of the two, i.e. only Shares or only Savings. This can be seen in the screen below:

Shares Based Loans
  • Share based Loan: If you mark the checkbox "Share Based Loan", the "Share amount as % of Individual Loan" and "Share amount as % of Group Loan" text-boxes become visible.
    • Share amount as % of Individual Loan: In this text-box you can enter a percentage of the loan amount that the individual client must have as a minimum share balance on the account before accessing a loan.
    • Share amount as % of Group Loan: In this text-box you can enter a percentage of the loan amount that the group client must have as a minimum share balance on the account before accessing a loan.
Savings Based Loans
  • Savings Product: From the drop down list select the savings product to tag the loan product to.
  • % of Loan Amount needed: Enter here a percentage of the loan amount that should be available on the client's savings account as loan guarantee.
  • % of Loan Amount needed if old loans (outstanding): The percentage of loan guarantee that is needed for clients without a loan might be different from the one for clients with an outstanding loan. If this is the case, enter here the percentage that will be applicable.
  • Guarantee based on loan amount: Tick this checkbox if the loan guarantee will be based on the loan amount the client has applied for.
  • Amount (Shares or Savings) required at loan application: If you mark this checkbox, the calculation of the required amount of shares based on the percentage you set above and the loan amount will be made by the Loan Performer at loan application. If the checkbox is not marked then Loan Performer will check for required share\savings balance at the loan disbursement
  • Guarantee based on loan amount classes: Loan Performer offers the flexibility of basing the loan guarantee on loans amount classes. When this option is selected, the following screen becomes available:

It allows defining of 3 loan categories (based on amounts). In the "From" .. "to" text boxes define the loan amounts and the corresponding percentages of the loan amount that should be available on the client's savings account for each of these loan categories. Click the "Save" button to save the settings or "Close" button to close the window without saving information.

  • Deduct Loan Guarantee deposit at disbursement (Individual Loans only): Tick the checkbox to deduct the loan guarantee deposit for individuals during disbursement. In the "Deduct" text box enter the percentage of the loan amount that should be available as the loans guarantee deposit and in the "into" text box select from the drop down the savings account into which the guarantee deposits should be posted.
  • Deduct Loan Guarantee deposit at disbursement (Groups Loans Only): Tick the checkbox to deduct the loan guarantee deposits for groups during disbursement. In the "Deduct" text box enter the percentage of the loan amount that should be available as the loans guarantee deposit and in the "into" text box select from the drop down the savings account into which the guarantee deposits should be posted.
NB: For group loans, Loan Performer will first check whether the whole group has the specified amount of savings available. If you enabled options “Tracking of Savings at group-member level” and/or "Group loan tracking at group-member level" then before allowing you to proceed with the loan, Loan Performer will check if the savings of each group member are sufficient to guarantee the loan amount being applied for.
Collateral and Guarantors

Loan Performer gives you the option of making the Guarantor or Collateral requirement compulsory for groups or individuals, see the screen below:

  • Compulsory Collateral on Individuals Loans: Tick this box to make the collateral on individual loans compulsory and enter the percentage of the loan amount required as collateral in the textbook.
  • Compulsory Guarantor for Individual Loans: Tick this box to make the guarantor on individual loans compulsory and enter the percentage of the loan amount to be covered by the guarantor in the textbook.
  • Compulsory Collateral for Group Loans: Tick this box to make the collateral on group loans compulsory and enter the percentage of the loan amount required as collateral in the textbook.
  • Enforce rule at: Select the stage at which the compulsory guarantor or collateral should be enforced. This can either be at Loans Application, Loan Approval or Loans Disbursement.

Click on the Save button to effect the changes and on the Close button to exit the menu.


Penalties Settings

Loan Penalties are calculated differently as per the defined Loan Products set at System->Configuration->Products. Loan Performer offers several options for penalty and automatic penalty calculation for different products.

Please note that Loan Performer does not include the due date in the penalty period. That way if a loan is due on the first of the month and is not paid then if, for example, you calculate penalties on the fifth of the month, Loan Performer takes 4 days as the penalty period.

Setting loan product penalties

To configure loan penalties you go to System->Configuration->Loan Product Settings->Penalties The Penalties page is displayed and looks as follows:

  • Loan Product: Select the loan product from the drop-down box, e.g., "Agricultural Loans".

Loan Performer supports 6 methods of penalty calculation as shown below:

1. Penalties calculated as a flat amount per day:

To enable Loan Performer to calculate penalties automatically using this method you have to define the following:

  • Penalties on holidays and weekends: If the option is not activated (marked), Loan Performer will disregard holidays and weekends according to the way you defined them in the menu Configuration/Set Working Days.
  • Penalty amount per day/period: Enter here the amount you would want your clients to be charged for every day their loans are in arrears.
  • Penalties should be calculated until xx months after Expiry Date: Please indicate here for how many month/days after the loan expiry date/after the due date you would want Loan Performer to keep adding penalties to the loan account. If a client doesn't pay, there is no use in "counting oneself rich".
  • Grace period in number of days before Penalties should be added: You can set here a number of grace days, which Loan Performer will deduct from the number of days in arrears before calculating penalties. Defaulters with less than the specified number of days in arrears won't get a penalty.

The method considers the number of days the loan is in arrears. The penalty is calculated based on the following formula:

(Number of days in arrears x Penalty amount per day)

Example:

To charge penalty you go to Loans->Penalties on arrears and set the necessary parameters on the following screen:

You click on the Calculate button to display the penalties that are due for the period

If you are agree with the penalties calculated, click on the Yes button of the message dialogue box to book the amounts on the GL accounts defined on the other tabs of the window.

The penalty charged report will appear as follows;

2. Penalties calculated as a Flat Amount per Occurrence:

If you choose this method, then each time you run the "Penalties on Arrears" module, the amount you indicate in the "Penalty amount per day/period" text box will be added to the client's loan account.

Example:

To charge penalty you go to Loans->Charge penalty and set the necessary parameters on the following screen:

You click on the Calculate button to display the penalties that are due for the period

The penalty charged report will appear as follows;

3. Penalties calculated as a Percentage over the period: This method considers the number of days the loan is in arrears.

Penalties are calculated as: (Number of days in arrears/Number of interest days in a year) x Amount in arrears x Percentage.

Note that the Penalty should be entered as an annual percentage.

The amount in arrears can be either of the following (you have to select the appropriate):

- Principal in arrears only

- Principal and interest in arrears

- Principal, interest and penalties in arrears

  • Penalty calculated for each late installment: If that option is selected, penalty will be calculated based on the sum of days in arrears for each late installment. Otherwise it will be calculated on the total number of days the loan is in arrears.
  • Minimum penalty amount to be added to accounts: If the total penalty amount calculated by Loan Performer is less than the amount indicated here, no penalty will be added to the client's loan account.

Note that if you choose the option Penalty calculated for each late installment then the amount of penalties will be calculated for each late installment separately up to the number of days indicated in the Penalties should be calculated for a maximum ............., e.g., "12".

The other definable options for this method are the same as above.

4. Penalties calculated as a simple percentage: This method does not consider how long the loan is in arrears but just calculates the Penalty as

(Amount in arrears x Percentage).

The amount in arrears can be either of the following (you have to select the appropriate):

- Principal in arrears only

- Principal and interest in arrears

- Principal, Interest and Penalties in arrears

Note that the Penalty here should be entered as a simple percentage.

Example:

To charge penalty you go to Loans->Penalties on arrears and set the necessary parameters on the following screen:

You click on the Calculate button to display the penalties that are due for the period

The penalty charged report will appear as follows;

The other definable options for this method are the same as above.

5. Penalties calculated on weekly basis: This option has two sub-options:

a. Penalties calculated as a simple percentage:

The penalties are calculated on a weekly basis.

Example:

There is a loan with 4 weekly installments and the first installment is due on the 08/01/2014. If the first installment is not paid on time, then on the 09/01/2014 it will be considered one day late and not a week late, so the customer will not be charged any penalties for the first week.

Note that the weekly penalty will start being charged when the loan is one week is arrears.

On the 15/01/2014 the loan will be considered one week late. Therefore the customer will have to pay the penalties dues for one using the following formula:

Amount in Arrears x Percentage x Number of weeks in arrears

You click on the Calculate button to display the penalties that are due for the period

The penalty charged report will appear as follows;

b. Penalty based on installment amounts:

The method is similar to the one above, but the amount due for each week is calculated according to a given fixed grid. Different penalty rates can be applied to different amounts in arrears.

Selecting this method gives you access to the Set/View penalty amount classes button.

Press that button and that will bring you to the next screen: Penalty based on installment amounts, where you will be able to set the penalty percentages for particular ranges of arrears amounts.

Enter the Minimum amount, e.g., "50,001" and the Maximum amount, e.g., "500,000" for a particular class. Then enter the penalty percentage for this class in the Penalty charged text-box, e.g., "15" and click Add.

Note that the ranges should not overlap.

6. Penalties calculated as a simple percentage of the outstanding balance: This method considers the outstanding balances and charges a fixed percentage at a given time. The penalty is calculated based on the following formula: Outstanding Balance x Percentage.

Note that you can set Loan Performer to automatically calculate penalties when starting the programme by ticking the “Automatically calculate penalties at logon” checkbox. This means that whenever you logon LPF will automatically calculate penalties on qualifying loans and update the ledgers depending on the penalty calculation methods that you have defined above

Click on the row that you want to modify/delete and either modify it by entering new data in the text boxes above the grid and pressing the button Update or delete it by just pressing the button Delete.

After entering required information, press the button "Return" to return to the main screen.

Click on the Save command button to save the Penalty settings and on the Close command button to exit the menu.

Note that you can View/Print the parameters of the penalties configuration and keep them for future reference by clicking on the Print button.


Loan Contracts Settings

Loan Contracts are defined per Loan Product. The loan products should be previously set at System->Configuration->Products. On the Contracts tab, you have options to create Individual, Group, Group Member Contracts as well as several Bail Contracts and Collateral Contracts. You will able to set the Print options for the contracts and set the External files.

How to create loan contracts

To get here, go to menu System->Configuration->Loan Product Settings->Contracts. The Contracts page looks as follows:

The basic steps of setting up a contract are the same for all contract types.

First you have to create a Loan Contract template. You are provided with the a file Loan Contract Variables.doc - a file that has all the parameters necessary for creation of Loan Contracts. It is found in the Loan Performer folder\External Files. You can create a Word file with the text of your contract and include, where appropriate, the variables from the "Loan Contract Variables.doc" file (just copy them from the column "Variables" and paste into the text). At the time of printing a contract (Loan Application, page 3), Loan Performer will automatically enter the appropriate data in place of variables. For example, you placed the variable <Loan Number> in your text. At the time of printing Loan Contract, Loan Performer will enter there the loan number assigned to this particular loan at Loan Application.

To activate the Loan Contract generation you have to indicate the path to the template file. Click on the File button next to the appropriate contract type and browse for the Word document (which is your contract template). Double-click on it to select.

Then you can choose one of the options for printing, viewing and saving the Loan Contract which will be active at Loan Application.

You can choose:

  • Print contract automatically: Loan Performer will print the contract without giving the user opportunity to preview and without saving it.
  • Word should open with contract: In this case you will be able to preview the contract and make changes before printing.
  • Just save contract as contract name and loan number: The contract will be saved on your machine and you will be able to preview and print it later at the Loans->Portfolio Reports->Retrieve Loan Contracts. To keep your contracts in a particular folder, please mark the check-box Log contracts (if saved to file)? and indicate a path to that folder by clicking on the Path command button.
  • Print contract automatically and save contract: The contract will be first printed automatically and then saved for later use.

Click on the Save command button to save the Contracts settings and on the Close command button to exit the menu.

Note: You can View/Print the parameters of the Contracts configuration and keep them for future reference by clicking on the Print command button


Loans VAT Settings

To get here, go to menu System->Configuration->Loan Product Settings->VAT Settings. The VAT page looks as follows:

  • Charge VAT?: Tick this check-box if you are to charge VAT any specified transaction categories.
  • Account VAT on Purchases: Select the GL account for booking the VAT on purchases from the Account VAT On Purchases drop down list e.g., "125021".
  • Account VAT on Sales: Select the GL account for booking the VAT on sales from the Account VAT On Sales drop down list e.g.,"221021".
  • Category: This column shows the different transaction categories that can be charged with VAT in Loan Performer.
  • Charge VAT?: Tick the check box for the different categories upon which VAT should be charged.

Note that when the checkbox under Charge VAT? option above is not ticked, no VAT will be charged on that transaction category type.

Click on the Save button to save the changes and on the Close button to exit the menu.

Related Topics

Loan Product Settings, General Settings, Individual Loans, Group Loan, Penalties, Contracts, GL Accounts, Loan Approval Stages


GL Accounts 1-2 Settings

Loan Performer allows you to allocate separate General Ledger accounts for booking of transactions in each of your loan products for individual and group loans.

On the GL Accounts 1/2 page you can define General Ledger accounts for booking of loan transactions. Bookings will be made only after you activated the accounting module of Loan Performer at System->Configuration->Accounting menu. This page looks as follows:

  • Loan Product: Click on the arrow button and select the product from the drop-down list. The product should be previously entered in the menu System->Configuration->Products.
  • Now you can select appropriate GL accounts from the lists in the drop-down windows for each type of loan transaction or you can Create new GL Accounts by clicking on the "New GL Account" command button.
  • Fees During Application\Disbursement: You can select appropriate GL accounts from the lists in the drop-down windows for the different fees charged during loan application\disbursement, i.e., Stationary, Commission and Development Fee. Each type of Fees charge you can Create new GL Accounts by clicking on the "New GL Account" command button.

Click on the Save command button to save the Penalty settings and on the Close command button to exit the menu.

Note: You can View/Print the parameters of the GL accounts and keep them for future reference by clicking on the Print command button.

Related Topics

Loan Product Settings, General Settings, Group Loan, Fees, Penalties, GL Accounts 2-2


GL Accounts 2-2 Settings

This feature enables posting of loans in arrears for particular period of time (specified by user) to special accounts. Loan Performer allows you to allocate separate General Ledger accounts for booking principal in arrears for individual and group loans.

On the GL Accounts 2/2 page you can define the GLs for bookings of principal in arrears per age class.

How to define the GL accounts for booking of principal in arrears per age class

To define GL accounts for booking principal in arrears per age class you go to System->Configuration->Loan Product->GL Accounts 2\2 and a screen that looks as follows appears:

  • Arrears Class: This field is read only and the Age Class number will automatically be generated by Loan Performer
  • Active from ...... to ..... days in Arrears: Hereyou specify the range of days for the given class.
  • Individual Loan: From the drop down list select the GL account to which the arrears for the specific class defined above will be transferred to for individual loans. If the GL account is not defined in the chart of accounts then you can click on the New GL Account command button to open a link and you can then create a new GL account for the specified class.
  • Group Loan: From the drop down list select the GL account to which the arrears for the specific class defined above will be transferred to for group loans. If the GL account is not defined in the chart of accounts then you can click on the New GL Account command button to open a link and you create a new GL account for the specified class.

Click on the Save command button to save the Penalty settings and on the Close command button to exit the menu.

Note: You can View/Print the parameters of the Arrears per Age class GL accounts configuration and keep them for future reference by clicking on the Print command button.


SMS Reminders Settings

Loan Performer allows to send periodic messages through the SMS functionality to clients reminding them of their obligations towards the organization for example when reminding clients of when the loan repayments are due. You will be able to set the frequency of the reminders, the message contained in the reminders and to whom the reminders should be sent.

How to configure SMS reminders

To configure SMS Reminders you go to System\Configuration\Loan Product Settings\SMS Reminders and a screen like the one below shows up:

  • Send SMS: Here you have the option of setting the frequency of the SMS dispatch to the customers. Loan Performer gives you up to three options to use for setting the number of day(s) before due date. Tick the checkbox and enter the number of day(s) before due date when the SMS message should be sent to the client, e.g., "14". Under Message 1 enter the message that should be sent at the defined number of days defined in the first option above, e.g. "You have two weeks to the repayment date". The same should be done for the second and third options.
  • For groups, send message only to: From the given radio buttons, select the person(s) that the SMS reminder message should be sent to, e.g., "Chair Person".
  • Start Time: In the drop down time-box set the time when the SMS reminders should be sent to the appropriate persons.

Click on the Save command button to save the SMS Reminders settings and on the Close command button to exit the menu.

Note: You can View/Print the parameters of the SMS Reminders configuration and keep them for future reference by clicking on the Print command button.

Related Topics

Loan Product Settings , General Settings , Individual Loans , Group Loan , Penalties , Contracts , GL Accounts , Loan Approval Stages


Loan Approval Stages Settings

Loan Performer allows you to have different levels of loan approvals for people with different functions. There are three loan approval stages and you have to define the function of the user at each stage before you can use this functionality.

How to set Loan Approval Stages

To set Loan Approval Stages you go to System->Configuration->Loan Product Settings->Loan Approval Stages and a screen looking as follows shows up:

On the screen that shows up there are three options for loan approvals , i.e., Loan approval done once and by anybody who has access to the menu; Loan approval in 2 stages and Loan approval in 3 stages.

  • Loan approval done once and by anybody who has access to the menu: Select this radio button option if your loan approvals are entirely done by one person at a time, see below:

Click on the Save command button to save the 1 stage Loan Approval and on the Close command button to exit the menu.

  • Loan Approval in 2 stages: Select the second radio button if your loans are to be approved through 2 stages done by users with different functions, e.g., by "Branch Manager" and the "Supervisor". A screen like the one below will be displayed:

Select the user function of the person approving the loan 1st stage, e.g., "Branch Manager'" then select the user function of the person approving the loan 2ndstage, e.g., "Supervisor".

Click on the Save command button to save the 2 stage loan approval settings and on the Close command button to exit the menu.

  • Loan Approval in 3 stages: Select the third radio button if your loans are to be approved through 3 stages done by users with different functions, e.g., by "Loans Officer", "Branch Manager" A screen like the one below will be displayed:

Select the user function of the person approving the loan 1st stage, e.g., "Credit Officer", then select the user function of the person approving the loan 2nd loan approval stage, e.g., "Branch Manager" and then select the user function for the person approving the loan 3rd loan approval stage, e.g., "Supervisor".

Click on the Save button to save the 3 stage loan approval settings and on the Close button to exit the menu.

Note: You can View/Print the parameters of the Loan Approval Stages configuration and keep them for future reference by clicking on the Print command button.


Accounting

Accounting Configuration

The Loan Performer Accounting configuration menu is used to manage accounting features that include the following:

  • Accounts Settings
  • Import Chart of Accounts
  • Day-Closure Report
  • Debtors and Creditors Settings
  • Interbranch Transactions


Accounts Settings

In order for you to run the Accounting module of Loan Performer you have define the start of the financial year and make several settings. Note that you will not be able to post transaction to the GL unless the date for the start of the financial year has been set.

How to make configurations for accounting

To configure accounting you go to System->Configuration->Accounting->Configuration Accounting and screen will be displayed as follows:

  • Format Chart of Accounts: Select from the drop down list the format for the Chart of Accounts that you are going to use. By default it is the "UK/US" format. You can change the format to PARMEC (used in Francophone West African countries) by pressing the Change format to PARMEC? button.

Note that you can only change the Chart of Accounts format if no booking have been made into General Ledger. The change is irreversible and its advisable to take a backup of your database before the switch. If you are a network user, please make sure that at the moment of changing the format you have exclusive access to Loan Performer, i.e. you are the only user logged into the program.
After changing the Chart of Accounts format you must recreate the links for the booking of financial transactions to the General Ledger on all relevant Configuration pages.

  • Lock first .... Digits: Each GL account has a series of numbers designated to it in the Chart of Accounts. These numbers represent different account levels in the Chart of Accounts. Loan Performer gives you the option of setting and fixing the first digits so that they cannot be changed by users when creating/modifying GL accounts. Tick the checkbox and enter the first digits that should be fixed in the Chart of Accounts.

Note that if this option is not ticked the user will be able to create or modify the designated account numbers at any level.

  • Reset: You can delete the entire default Chart of Accounts by pressing the Reset button and create or import your own Chart of Accounts.
  • Start of Financial Year: Enter the starting date of the financial year into this textbox, "01/01/2012".

Please note that after you have entered and saved the start of the financial year you will not be able to enter transactions that have dates before the start of the financial year to the General Ledger, so put this date as early as the first transaction. As long as the "Start of Financial Year" field is empty, no automatic bookings for the savings, shares and loan transactions are made.

  • Accumulated Profit & Losses Account: This is a General Ledger (Equity) account where Loan Performer books the amount of profit/ loss at the end of the financial year. The default LPF account for this is, "311010 -Accumulated Surpluses and Deficits", however you can select another account from the drop down list or define a new one by clicking on the New GL Account button.
  • Double Entry Account:: This is a General Ledger account that is used for balancing the manual transactions; normally it is a Cash or Bank account. You can use a default LPF account, "127010 - Cash", or you can select another account from the drop down list.
  • User is allowed to change this account?: Tick this checkbox to allow users select different double-entry accounts at the time of entering manual transactions in the Accounts->Manual Transactions menu. If the option is not activated, users are limited to single double-entry account defined at this point.
  • Default Cheque Account: Here you can select the cheque account that will be used as a Suspense Cheque Account for your cheque transactions. You can use a default LPF account "127030 - Suspense Account Cheques", or you can select another account from the drop down list .
  • Set Multi-Donor Budgeting: Mark this checkbox if your organization has more than one source of funding and you want to create budgets and generate budget reports for each of them separately.
  • Income Tax and VAT Number: Enter the income tax and VAT number of your organisation, This number will be quoted

To save Accounting settings press the button Save and either close the menu or go to the previous or next screen of System->Configuration using corresponding buttons. You can view/print the parameters of this configuration (button "Print") and keep them for future reference.

Recalculate Accrued Interest for Flat Rate Loans:

Put original transaction date for GL booking of deletion of transactions:

You can click on the Print command button to view\print the configurations for accounting and keep them for future reference.

Click on theClose button to exit.


Import Chart of Accounts

This feature allows you to import your Charts of Accounts from other applications into Loan Performer.

Note that the importation is only possible if no transactions have been posted into the General Ledger.

How to Import the Chart of Accounts

To import the Chart of Accounts you go to Tools->Replace Chart of Accounts and a screen like the one below shows up.

Open the Import Chart of Accounts screen from the menu Accounting under System->Configuration.

The following validations will be performed on the importation data:

Every Account should have a Parent Account Number. If the Account has no Parent Account, in case of, for instance,

Assets or Liabilities, 0 should be entered as the value for the Parent Account Number;

The width of the account number should be the width specified in "Width of the GL Account No." on Configuration Accounts screen;

The Account Types should be 1, 3 or 4 for the UK/US Chart of Accounts and 1, 2, 3, or 4 for BCEAO/PARMEC Chart of Accounts.

Unsuccessful Records

If for some reason records can't be imported into Loan Performer, the program informs the user accordingly. You will get a list of records that cannot be imported. The last column in the table of unsuccessful records shows the reason why. You will be able to cancel the importation process, correct the error and start afresh.

If the importation was (partly) successful, Loan Performer shows the imported files in the table under Imported files. This is the log of the imported files and there you can see the following: the name of the file, the size of the file, the date and time of importation and the name of the user who imported the file.

The button Reset, if pressed, will clear the log, but it will not cancel the importation.


Day-Closure Settings

How to make settings for Day Closure

To make settings for day closure you go to System\Configuration\Accounting\Day Closure Report and a screen like the one below shows up:

  • Max no of days that user can login after last Day-Closure: Your organisation can enforce day-closures by limiting the number of days after the last day closure after which a user cannot be able to log in and post current transactions. For instance if this is set to 3 days, it would mean that no user can login 4 or more days after the last day-closure was done.
  • Order Day Closure Report By: In this drop-down window you can choose the order in which your day closure reports will be sorted and printed out. Loan Performer offers several options. Among them: "Transaction Day (continuous)"and "Transaction Day (with page breaks)". If the second option is selected, the Day Closure report will show transactions that are made on each day on the separate pages as opposite to continuous printing.
  • Preferred Report for Day-Closure: Here you can select one of the two offered options: to have reports printed in the Standard format or to have them in the Cheque format.

If the "Cheque format" is selected, your reports will look as follows (with additional columns for Cheque Number, Bank name and Cheque Amount):

Click on the close button to exit the menu.


Debtors and Creditors Settings

How to configure Debtors and Creditors

To configure debtors and creditors you go to System\Configuration\Accounting\Debtors and Creditors. A screen will appear looking as follows:

  • Link Debtor to a GL Account: Tick this check box if you want debtors to have specific GL accounts to record and be able to track their transactions. With this option ticked you will have to define a specific GL account for each debtor that you register at Debtor's Registration.

  • New GL Account: Click on the New GL Account command button to create a new GL account for the specific debtor/creditor.
  • Link Creditors to a GL Account: Tick this check box if you want creditors to have specific GL accounts to record and be able to track their transactions.
  • Default GL Account Debtors: This is the default account where all the debtors transactions will be posted to.
  • Default Account Creditors: This is the default account where all the creditor transactions will be posted to.
  • Account VAT on Purchases: From the drop down menu select the GL account where the VAT on Purchases(Input VAT) will be posted to.
  • Account VAT on Sales: From the drop down menu select the GL account where the VAT on Purchases(Output VAT) will be posted to.

Click on the Save All command button to save the Inter-branch Transactions settings and on the Close command button to exit the menu.


Interbranch Transactions

Loan Performer allows you to carry out interbranch transactions. To do this you must have a multi branch licence from Crystal Clear Software Ltd that is if your organisation has several branches. For consolidated reports on the organization's performance you will need a corporate license (see topic Corporate Database).

How to configure Interbranch Transactions

For you to configure interbranch transactions, go to System\Configuration\Accounting\Interbranch Transaction. A screen will appear looking as follows:

  • Multi branch databases are consolidated: When you tick this checkbox all other options that follow become inactive. This means that you will be dealing with one consolidated database with the same GL accounts for the different branches.
  • Allow inter branch transactions: If you tick this option you will be able to carry out transactions between different branches at the same time. Note that if this option is selected all the subsequent options became active and you can select different options that you want to apply.
  • Transaction Host Branch: From the drop down list select the host branch. This is the main branch of the organization.
  • Remote Branch: From the drop down lists select the remote branch.
  • Currency: Select the currency from the drop down. This is the currency that will be used to record the inter branch transactions between the host and remote branches.
  • Inter branch clearing account - Payments: Select, from the drop down list, the account that will be used to book the inter branch payments.
  • Inter branch clearing account - Receipts: Select, from the drop down list, the account that will be used to book the inter branch receipts.
Example: Take an organization with two 2 branches; AA (Host) and BB (Remote). If a client belonging to the remote branch BB makes a 50,000 savings deposit by cash at the host branch AA, then branch AA will record this receipt through the Inter branch clearing account - (Receipts) as follows:

Inter branch clearing account (receipts) 50,000 (Dr)
Clients Savings Account 50,000 (Cr)
At the time of clearing the following GL transaction will be recorded:

Cash Account 50,000 (Dr)
Inter branch clearing account (receipts) 50,000 (Cr)

Click on the Save All command button to save the Inter branch Transactions settings and on the Close command button to exit the menu.


Automatic Posting of GL Transactions

You can use this item of configuration to automate some recurrent manual transactions, for example, payment of staff salaries, allowances, rent payments, etc. You will still be able to modify these transactions in the menu Accounts/Transactions, but generally it will speed up the entry of manual GL transactions.

In the "Transaction Name" text-box enter the general name of the transaction group, for example, "Salaries". (Please note that it could even be just a single transaction, not necessarily a group, for example payment of rent.) The text-box next to it will remain empty until you save the group of transactions and after that will be updated with the saved "Transaction Name". It is a drop-down box with the listing of all saved "Transaction Names".

In the "Files of type" drop-down list box select the file format in which your Chart of Accounts is saved. Loan Performer supports three file formats: dBase, Excel and text (comma delimited).

We offer standard importation templates, which you can find either on the Loan Performer installation CD ("Import files" folder) or on the "Downloads" page of the Loan Performer web site (www.loanperformer.com).

Templates for importing Chart of Accounts have the following names and extensions:

- ChartofAccounts.xls and ChartofAccounts.txt

You can enter your data into one of provided templates and after saving it click on the "Choose" button next to the "Import file" text-box. Locate and double-click on the selected import file in order to indicate the path to it for Loan Performer.

The names of the fields that are required in the importation file and their parameters are listed in the table under "Import file format".

These are the following fields:

ACCOUNT - Account number (compulsory), character field, width - up to 12 characters;

PARENT - Parent Account Number (compulsory), character field, width - up to 12 characters;

TGROUP - Type of Account (compulsory) (for US/UK Chart of Accounts it is: 1 - Balance accounts; 3 - Income accounts; 4 - Expense accounts and for BCEAO/PARMEC Chart of Accounts it is: 1 - Actif; 2 - Passif; 3 - Income accounts; 4 - Expense accounts), character field, width - 1character;

ENLABEL (FRLABEL, ESLABEL, RULABEL, OTLABEL) - Account Name in the corresponding language (EN - for English, FR - for French, ES - Spanish, RU - Russian) (at least one language is compulsory), character fields, width - up to 80 characters.

If you are importing a PARMEC Chart of Accounts you have to mark the option "PARMEC Chart of Accounts", so that you will be able to enter correct Types of Accounts, see TGROUP.

To start the importation process, press the button "Choose" next to the "Import file" drop-down list box and browse for the file, which contains the Chart of Accounts you want to import.

To view/modify the file before importation press the button "View", to import - press "Import".

When the "Import" button is pressed, Loan Performer first validates data in the importation file and if there are any errors/inconsistencies, you will get an appropriate message.

Records of the importation errors are stored in the error file. By default it is the text file indicated in the "Error File" textbox (e.g., Accounts.txt for the Chart of Accounts importation). Please note that this text box should never be left empty.

From the drop-down lists, by clicking on the arrow next to each of them, choose the "Product" (Products should be previously defined in the menu Configuration/Products); "Donor" (Donors should be previously defined in the menu Support Files/Funding, Donors); "Branch" (Branch Code, see License); "Cost Centre" (Cost Centres should be previously defined in the menu Support Files/Cost Centres).

Next, click on the arrow next to the drop-down box "Account" and choose the account on which you are going to post the transaction. If you need to create a new account, press the button "New", create a new account in your "Chart of Accounts" and press the button "Return" on the "Chart of Accounts" screen. You will see a new "Refresh" button next to the "Account" text-box. Click on that button in order to update the list of accounts with the newly created one.

Enter the transaction description into the "Descr." text box, for example, "Salary of Mr. Smith". Enter the amount into "Debit" or "Credit" text box (depending on the type of transaction). Click on the button "Add" and the transaction will appear in the table below.

Now, following the "double-entry" principle, you have to balance the booking. Go back to the "Account" drop-down box and choose the double-entry account. Normally the "Cash" account is used for that purpose, but it really depends on the way your accounting is organized.

The "Description" will remain the same, since it is the same transaction.

Enter the amount into "Debit" or "Credit" text box (depending on the type of transaction). Click on the button "Add".

In this way you have created an automatic entry of one transaction. If the transactions in the group are several, as it is the case with, for example, staff salaries, you can continue entering all your staff member salaries under the "Salaries" "Transaction Name".

The "Total Debit" and "Credit" text-boxes in the lower part of the screen show the total amounts for the group of transactions.

When you finish entering all transactions for the particular group, press the button "Save". Please note that you will be able to save only if the accounts are balanced. After saving the group of transactions you will get the message asking if you would like to continue with another entry. Press "Yes" and enter another group of transactions or press "No".

You can modify/delete transactions by highlighting them in the table and using "Update"/"Delete" buttons.

Pressing the button "Clear" will clear the screen.

Close the menu or go to the previous or next screen of Configuration using corresponding buttons.


Cash Accounts

The cash accounts will help you to monitor and control the cash transactions that you enter into the system. By default Loan Performer comes with only one cash account however this module helps you to create more. All the cash accounts must be linked to General Ledger accounts. As long as you have not entered any transactions, you can modify or delete the accounts.

Each user can be linked to specific cash accounts at System->Configuration->Users and at the end of the day, you can print the Breakdown per Accounts Report for each cashier and check the opening balance, the transactions for the day and the-end-of-day balance.

How to add Cash Account

To add cash accounts you go to System->Configuration->Cash Accounts and a screen like the one below shows up:

  • Account Name: In this text box, enter the name of the new cash account, e.g., "Cash Till 1".
  • GL Account: From the drop down select the GL account to which the new cash account will be linked, e.g., "127010" This GL account should have been created at Accounts->Chart of Accounts.
  • Currency: This text box will be populated with the currency of the selected GL account. You can also click on the New GL Accountbutton to define a new GL account.

Click on the Add command button to add the new cash account and repeat this for all possible cash account.

Note that you can click on the Print command button to view\print the Cash Accounts labels and keep them for future reference.

Then click on the Close button to exit.

How to Delete\Modify a Cash Account

To delete\modify a cash account label you go to System->Configuration->Cash Accounts and a screen like the one below shows up:

From the list of the displayed cash accounts labels in the scroll space, click on the label that you want to delete\modify. The variables for the selected cash account label will be displayed in the relevant text boxes.

To modify the label make the necessary changes and click on the Update command button. To delete the label click on the Delete command button.

Note that you have to be careful when deleting/modifying cash accounts. If there are transactions in these accounts your reports may become inaccurate after modification and the labels that are deleted cannot be used again unless you do a data purge.

Also note that when you delete a Cash Account, you only delete the link between the General Ledger and the Cash Account. The account remains in the General Ledger and can be reassigned. If you want to delete the account from the General Ledger see the topic Chart of Accounts.

Click on the Close button to exit.


Banks Configuration

Before you can enter cheque and\or bank transactions into Loan Performer you have to define your Bank Accounts at the menu System\Configuration\Banks.

The Loan Performer banks configuration menu can be used to manage features that include the following:

  • Banks
  • Bank's Branches
  • Our Company's Bank Accounts

Related Topics

Cheque Printing, Shares, Savings, Loans, Accounting, Bank Reconciliation


Banks

Loan Performer allows you to register several banks that your organization will be dealing with.

How to Add the Bank Accounts

To get here, go to menu System\Configuration\Banks. The Banks page is displayed and looks as follows:

  • Bank Name: In this textbox, type the name of the Bank that you want to add e.g., "Citibank".

Click on the Add command button to add the new branch and on the Close command button to exit the menu.

N ote: You can View/Print the parameters of the Banks configuration and keep them for future reference by clicking on the Print command button. If you need to change or delete the details of an existing bank, click on the name of the bank that you want to change, make the necessary changes and click on the "Modify" / "Delete" command button respectively

And, please, have in mind that when you delete a bank account, you only delete the link between the General Ledger and the bank account. The account remains in the General Ledger and can be reassigned. If you want to delete the account from the General Ledger, see the topic Chart of Accounts.

You have to be careful when deleting/modifying bank account. If there are transactions on these accounts your reports may become inaccurate after modification.

Related Topics

Accounting, Banks Configuration, Banks, Our Company's Bank Accounts, Chart of Accounts, GL Transactions, Funds


Bank's Branches

Loan Performer allows you to register several branches for each of the banks that you have defined in the system at Banks.

How to Add the Company's Bank Branches

  • Select Bank: The select bank scroll space will have all the bank names that you have registered in your system at Banks, e.g., "Citibank".
  • Branch(es): This scroll space will have all the bank branches that you have created for the selected bank above, e.g., "Main Branch".
  • Branch Name: Enter the name of the new branch that you want to register in the text box.
  • BIC No.: Enter the BIC No. (Bank Identifier Code), some times referred to as the SWIFT Code, into the respective text box.

Click on the Add command button to add the new branch and on the Close command button to exit the menu.

Note: You can View/Print the parameters of the Bank's Branches configuration and keep them for future reference by clicking on the Print command button.

Note: To register a new different branch you have to repeat the above procedure. If you need to change an already made entry, you can click on the name of the branch that you want to change, make the necessary changes and click on the "Modify" button.

Related Topics

Accounting, Banks Configuration, Banks, Our Company's Bank Accounts, Chart of Accounts, GL Transactions, Funds


Company's Bank Accounts

Loan Performer allows you to add, modify or delete company bank accounts.

How to Add the Company's Bank Accounts

To add the company's bank accounts you go to System\Configuration\Banks\Our Company's Bank Accounts. The Our Company's Bank Accounts page is displayed and looks as follows:

  • Bank: Select the name of the bank from the drop-down list. This is the bank where you want to create bank accounts.
  • Branch: Select the branch name from the corresponding drop-down window. THe branch should have been defined at Bank's Branches.
  • IBAN No/Account No.: Enter the IBAN No. (International Bank Account number) if you have got any or enter the account number.
  • GL Acc.: All bank accounts must be linked to General Ledger accounts. If you have already added your bank GL accounts to the Chart of Accounts, then click on the drop down arrow and select the appropriate account from the list.
  • New GL Account: If you need to add a new bank GL account to the Chart of Accounts then click on the "New GL Account" command button. It is advisable to enter a bank account into the Chart of Accounts with the name of the bank, branch name and the bank account number, e.g. "Barclays Bank, City branch, a/c 12345". After the new account is created click on the "Return" button on the "Chart of Accounts" screen and then select the GL account you have just created from the list in the "GL Acc." drop-down.
  • Last cheque Number:
  • Currency: This is the currency in which the transactions on this bank account will be recorded. Note that this currency was specifically defined at Chart of Accounts
  • Branch: Select the "Branch". Click on the arrow button to see the list in the drop-down window, and then click on the branch code. It is the code of the branch of your organization, which is operating this bank account. (If there are no branches, it is the code of your organization). The branch codes are not modifiable and assigned to the organization at licensing. Unless you have a corporate license or a license for centralized administration of data (data from all branches maintained in one database), your choice will be limited to only one branch code.

  • In the demo version of Loan Performer the branch code has the abbreviation DB (Demonstration Branch).

  • Reconciliation GL:
  • For each bank account you have to indicate whether it is a Savings Only, a Loans Only, an Operations Only or a Mixed account. For better accountability it is advisable to separate the purpose of the account. Then it is easier to implement the following controls at every end of month:

    • Loan Revolving Fund = Loans Outstanding + Balance Bank Account Loans (if no cash)

    • Savings Deposits = Balance Bank Account Savings (if no cash)

    • If at the end of a month this is not the case, any differences have to be explained.

    • However, not all organizations have 2 or 3 bank accounts. That's why there is "Mixed" account as well.

Click on the Add command button to add the new bank account and on the Close command button to exit the menu.

Note: You can View/Print the parameters of the Company;s Bank Accounts configurations and keep them for future reference by clicking on the Print command button. If you need to change or delete the details of an existing bank account, click on the name of the account that you want to change, make the necessary changes and click on the "Modify" / "Delete" command button respectively.

Please note that you have to be careful when deleting/modifying bank account. If there are transactions on these accounts your reports may become inaccurate after modification.

And, please, have in mind that when you delete a bank account, you only delete the link between the General Ledger and the bank account. The account remains in the General Ledger and can be reassigned. If you want to delete the account from the General Ledger, see the topic Chart of Accounts.

Related Topics

Accounting, Banks Configuration, Banks, Chart of Accounts, GL Transactions, Funds


Funds

Loan Performer can work with several different loan revolving funds and generate separate reports for each of them. The Funds configuration menu can be used to manage features that include the following:

  • Loan Revolving Funds
  • Fund Contributions


Loan Revolving Funds

This page allows you to enter the Loan Fund details and specifications.

How to add a new Loan Revolving Fund

To get here, go to menu System->Configuration->Funds->Loan Revolving Fund. The loan revolving funds page is displayed and looks as follows:

  • Name of Fund: Enter a name of Fund in the text box provided, e.g., "World Bank Grant".
  • Donors's Name: Select the donor from the drop-down list, e.g., "Internal Funding". The list of donors should have been set by you at Support Files\Funding,Donors. You can also add a new donor at this point by clicking of the New Donor command button.

Note: If you are using the Loan Performer Accounting module you will be able to get all the Financial reports filtered by the Donor.

  • Starting Date: This date is a compulsory entry and it should precede any transaction for the particular fund, e.g., "01/01/2001".
  • Closing Date: This is an optional field and if specified denotes that date after which the disbursements as well as contributions will not be possible to this fund. The fund is re-opened when you delete the closing date and press the Modify button.
  • GL Account: If you want all fund transactions to be booked into General Ledger you should mark the Book to GL check-box (the accounting module of Loan Performer should be activated, i.e. the start of financial year should be entered at System->Configuration->Accounting menu).
  • If the option Book to GL is chosen, you must indicate to which GL account the fund transactions should be booked. With each fund comes a separate general ledger account. It should be an account of either group 2 (Liability), in case of borrowed funds, or group 3 (Equity), in case of a grant. Click on the arrow next to the "GL Account" Chart of Accounts GL accounts from your drop-down box. You will see the list of . Highlight the one associated with the fund that you are entering.
  • If you don't find any appropriate account, click on the “New GL Account“ button. You will get to the "Chart of Accounts" screen, where, following the procedure of adding a GL account to the Chart of Accounts, you will create a new account for booking of the fund transactions. On completion, press the "Return" button.
  • The "GL Account" combo box on the "Loan Revolving Funds" screen will be updated with the newly created account. Please note that the accounts shown in this box are not header accounts and you can not use the same account for two different funds.
  • It is also possible to use Loan Performer without a loan revolving fund. This is useful in case of credit unions, where the source of funds is of no importance. Just to allow loan entries, key in a fictitious fund name, uncheck the option Book to GL" and choose the option "Never" under "Always check on availability of funds at". Don't enter any contributions.
  • Choose the Branch by clicking on the arrow next to the drop-down window and highlighting the appropriate branch code. Unless you are using a centralized method of data administration (data from all branches maintained in one database), your branch code will appear on the screen by default.

Next you have to configure the way Loan Performer will check the availability of funds. By default the option "Never" is chosen. It means that Loan Performer will process all loan applications and loan disbursements without checking whether there are adequate funds available. Choosing any of the other options will mean that Loan Performer will check the respective fund at the entry of application or disbursement or both (depending on what option is marked) and will allow you to proceed or will reject the entry if the funds are not enough.

Your organization may use client's shares and/or savings as loan funds. If this is the case, you can set the percentage of shares or savings balances that are available for lending.

Please note that it means total shares and savings balances of all of your clients.

To save a new fund with all it's settings, press the Add button. If you have entered all the data correctly, you will get the message that the fund is saved and it had been assigned a certain number as a Fund Code. This number serves as an identity of the fund and once saved cannot be changed anymore. If you work with Monitoring Reports then at the point of setting targets the code, entered into a particular cell of the Excel targets file, will indicate that these targets are set for the fund identified by this code. The fund code is also used when the loan importation is done.

It is possible to modify or delete funds. The deletion is only possible if there were no loans disbursed from the fund and the fund had no contributions.


Fund Contributions

If on the Loan Revolving Funds page you specified that Loan Performer should check the availability of funds at some point of entering loan data, you will not be able to enter the loan application and/or loan disbursement before contributions have been made into the fund. .

How to make a Funds Contribution

To add a funds contribution you go to System->Configuration->Funds and a screen will be displayed as follows:

Select the fund for which you wish to make a contribution, e.g., "CCS" and then click on the Contributions tab to make the contributions. A screen will be displayed as follows:

  • Add Transactions for: The name of the chosen fund will automatically be displayed in this textbox, e.g., "CCS".
  • Activate if deposit: Tick this checkbox if you are making a fund deposit. If you are making a withdraw, then leave the checkbox unticked. Ticking this textbox makes the Short Description textbox default to "Deposit CCS". Leaving it unticked will make it to default to "Withdraw CCS".
  • Transaction Date". This is the date when a deposit or withdrawal of funds has been made, e.g., "09/09/2013". It cannot be a date before the opening of the fund or after the login date.
  • Transaction No.: This textbox is in read only mode and will automatically be updated by Loan Performer after you have saved the transaction, e.g., "1300000008". It is attributed automatically and is not modifiable.
  • Voucher: Enter the voucher number.
  • Amount: Enter the transaction amount, e.g., "100,000,000".
  • Short Description:The description of your transaction will be entered automatically e.g., "Deposit CCS Fund", however you can change it to suit your situation.

Note: If you have chosen the option for the fund transactions to be booked into General Ledger under theLoan Revolving Funds tab, then you will be able to view the payment modes for the Deposits/Withdrawals to/from the fund.

Select the mode of the transactions from the available options that include Cash; Cheque; Transfer to/from Bank; Transfer to/from Account.

If it is a cash transaction, mark the cash radio button and select the relevant cash account. This should have been set at System ->Configuration ->Cash Accounts

If it is a cheque transaction, mark the cheque radio button and the Check particulars window will pop up. Enter the relevant cheque particulars in the pop-up screen.

Press the Save button to save the information on the cheque or the Closebutton to close the window without saving.

Please note that you will be able to enter transactions by cheque only after you have defined bank accounts at System->Configuration->Banks menu and that the loan transactions for this fund will become possible only after you have cleared the cheque at the System->Cheque Clearingmenu.

The Transfer to/from Bank allows you to make a transfer of funds from one of your Bank accounts to another. Mark the Transfer to/from Bank radio button and the following screen will be displayed:

In the drop-down window you will see the list of your Bank accounts. Highlight the one you want to make a transfer to/from. The bank accounts should have been defined at the System/Configuration/Banks.

The option Transfer to/from Account allows you to make a transfer of funds from one of your GL accounts to another. Mark the Transfer to/from Account radio button and the following screen will be displayed:

In the drop-down window you will see the list of your GL accounts. Highlight the one you want to make a transfer to/from.

Please note that loan disbursements from the fund and loan repayments do not affect the fund account. What you enter here is only the fund contributions from the donors, the borrowed amounts for on-lending, your internal funds which you use for giving out loans and the withdrawals of the mentioned funds if any.

Please note that a fund has a unique starting date, which is set on the Loan Revolving Funds page, but it can have many transaction dates at the Contributions page.

Loan Performer will only allow applications or disbursements to pass if at the loan application and/or disbursement date the loan amount is less than the difference between the balance on the fund account on this date and the principal outstanding for loans disbursed from this fund on this date.

You can find the information on how your funds have being used in particular periods from the Fund Utilization Report.

To save transaction, press the Add button.


Cash Flow Settings

Because many organizations tend to use accruals accounting, the income statements they release periodically may not necessarily reflect changes in their cash positions. This is mainly because the revenues reported may not have been collected and similarly, the expenses reported on the income statement might not have been paid. So a cashflow report is required to show the actual cash that was generated and used in a given period as opposed to the incomes and expenses that are reported.

Loan Performer has incorporated the Cash Flow Report to report the cash generated and used during a given period. It organizes the report under the following categories:

  1. Operating Activities
  2. Investing Activities
  3. Financing Activities

There are two standard methods of reporting cash flows:

- The Direct method whereby major classes of gross cash receipts and gross cash payments are disclosed.

- Indirect method whereby the net income is adjusted for the effects of transactions of a non-cash nature, accruals of receipts or payments, and items of revenue or expense associated with investing or financing cash flows

Loan Performer is mainly a cash based system therefore more suitably uses the Direct Method to configure and set up the format and content of the cash flow report.

How to configure Cash Flow Settings

Defining the cash flow settings involves 3 stages:

1. Adding the Report Titles.

2. Adding the Report Headers.

3. Adding the Report Label and the corresponding accounts.

1. How to Add Report Titles

To add cash flow report titles you go to Systems->Configuration->Cash Flow settings and a screen like the one below shows up:

  • Report Title: In this text-box enter the name of the new cash flow report that you want to add, e.g., "Direct CashFlow".

Click on the Add buttonand thenew report title will be added. Repeat this for all the reports titles that you want to add.

Note that the reports that are added will appear in the "Define Reports" drop down list section.

2. How to add the Cashflow report headers

To add cash flow report headers you go to Systems->Configuration->Cash Flow settings and a screen like the one below shows up:

  • Defined Reports: From the drop down select the name of the cash flow report that you are setting up headers for, e.g., "Direct Cashflow". This is the name that will appear in the list of available cash flow reports at Accounts->Financial Reports->Cashflow Report.

Note that the reports appearing in the define reports drop down list are those that have been added under the Report Title section (1) above.

  • Report Header: In this text-box enter the name of the new cash flow header to be added, e.g., "Operating Activities - Inflows".
  • Increase cashflow: With this checkbox you define the total effect of the header to the Gross Cash flow. Tick this checkbox if the accounts that fall under this new header will increase your organizations cashflow or else leave it unticked if those accounts will decrease the cashflow.

Click on the Add buttonand thenew header will be added. Repeat this for all the headers that you want to add.

Note that the headers that have are added will appear in the "Defined Headers" drop down list section.

3. How to add the Cashflow labels and the corresponding account

To add cash flow report labels you go to Systems->Configuration->Cash Flow settings and a screen like the one below shows up:

  • Defined Reports: From the drop down select the name of the cash flow report that you are setting up labels for, e.g., "Direct Cashflow". This is the name that will appear in the list of available cash flow reports at Accounts->Financial Reports->Cashflow Report.
  • Defined Headers: From the drop down select the name of the header that you are setting up labels for, e.g., "Operating Activities - Inflows".
  • Defined Labels: Select from the drop down the label that you are setting up accounts for, e.g., "Principal Repayments".The labels should have been added under the report label section below.
  • Report Label: In this text-box enter the name of the new label that you want to add, e.g., "Principal Repayments".
  • Account range from /Till Account: For each label you have to specify the accounts that constitute that label. From the drop-down choose the first account in the range, e.g., "124010". Then from the Till Account dropdown choose the last account in the range, e.g., "124020". If you need to add a new account, click on the New GL Account button to create a new account. .

Note that you have to specify the the double entry that should be used in the summations for this range of accounts, e.g., "Credit". This means LPF will pick all the credits for this range of account and report them as increases on the gross cash flow of the organisation. Therefore an account can exist under two account ranges as both cash inwards and cash outwards but for the cash inwards the range will take the credit side and the debit side will go to the cash outwards.

Click on the Add button to add a new label and range of accounts. Repeat this for all the labels that you want to add.

In all the above procedures, you can modify or delete the label, header or report title by using Update or Delete buttons respectively. Note that when you delete any item, all sub items under it will also be deleted, i.e., if you delete a header, all the labels defined for that header will be deleted and in turn all account ranges that were defined for that label will follow the suit.

After fully defining the layout of your Cash Flow Statement, you can preview it by clicking on the Preview button.

Click on the Close button to exit. .


Define GL Export File

The General Ledger Export functionality is where Loan Performer allows you export your financial data to be used in another accounting software.

Before you can export your accounting information from Loan Performer you must set up the files so that the receiving software can properly identify and categorize them. That software must have a similar chart of accounts as that one in Loan Performer. That means, you have to assign an account number for each GL account in the LPF chart of accounts.

Make sure that you work with your Accountant in setting up your chart of accounts and defining the journal entries.

This module can be used to track and manage GL Export features that include the following:

  • GL Export File Template
  • GL Account Mapping


GL Export File Template

You can activate the Loan Performer accounting by inserting a starting date for the financial year at System->Configuration->Accounting->Accounts Settings but still use an external accounting package.

In that case you will need to create GL export files that you will use to import data into your accounting package.

How to create a GL Export File Template

To create the GL Export File template you go to System->Configuration->Define GL Export File->GL Export File Template and a screen like the one below shows up:

1. Define the template format. Click on the arrow next to the drop-down list-box "Template Format". Click on the appropriate format. Loan Performer can export data into the following formats: DBF file, Text Delimited with Space, Tab or Comma, Excel file, IIF file or DAT file.

The IIF format is a Quickbooks format. If you choose it, you will get an additional field "Header". It is a text string. There are predefined headers in Quickbooks.

2. When you choose the desired format (unless it is default DBF format) you will get a message prompting you to change the export file extension to required format. Click "OK" button.

3. In the text box above "Template Format" you will see the path to the export template file. In place of "Untitled" file name type the name of the template.

4. Choose between exportation of all transactions in detail or just a summary of the batch per account. For that, tick "Detail" or "Summary" - according to your preference – in the given space under "Template Format".

In case of "Summary" you will have only one line per account with the debit and credit balances for the period. The period will be the number of days from the last exportation.

5. Pick the fields to be exported. Two possibilities are offered:

a) You can "Pick fields from General Ledger" of Loan Performer. The fields are as follows: Account, Transaction Code, Transaction Day, Description, Debit Amount, Credit Amount, User responsible for the transaction, Voucher Number, Product, Donor and Branch. LPF adds on the list of GL fields a couple of calculated fields: Export Date (this is the date that you enter as "Export till" on the “Day Closure” screen), Amount (as the balance of debit and credit) and Type (an indication whether the Amount is a Debit or a Credit).

Click on the arrow next to the drop-down text-box and click on the field you want to include in the exportation template. The details of the chosen field will first appear in the appropriate boxes. If the width of the field doesn’t match what you need, you can modify it at this stage (or at a later update). Click on the "Add" button and the field will appear in the provided screen space. Keep adding fields one by one.

b) You can also add a user-defined field - with a fixed value - that does not come from Loan Performer. For that, you enter in the provided boxes a name for the field, the data type, the width, the needed decimals and the default value. E.g.: i) Name: “FirstSpace” – the name doesn’t matter unless it’s a DBF file export –; ii) Width: 5 digits, the next column will then starts after the 5 digits. iii) Default Value: can be blank or contain fixed values such as “Yes” or “No”, “True” or “False” or a date value such as “01/01/2000”

If you need to change the order of the fields in your template you can "Insert" a field. Highlight the field (the one before which you want the new field to appear) in the table. Go to "Pick fields from General Ledger" or create user-defined field and click on "Insert" button.

To delete/update the fields that are already added, highlight them from the table and use "Update"/"Delete" buttons respectfully.

6. You can change the date format of the date fields from British/French to whatever format you prefer by using the "Date Format" option.

7. Save the template by clicking on the "Save" button.

If you want to modify a template, click on the arrow of the "Open Template" drop-down box and click on the template that you want to modify. Make the modifications and save the template.

To delete the template, click on the arrow of the "Delete Template" drop-down box and click on the template that you want to delete.


GL Account Mapping

If your Chart of Accounts is different from the LPF Chart of Accounts you can map (link) your own accounts to the accounts of Loan Performer using the screen below. This will allow you to export the GL transactions to your own account numbers.

How to Map(link) external GL Accounts to the Loan Performer GL Accounts

To map your accounts to the Loan Performer accounts you go to System->Configuration->Define GL Export File->GL Account Mapping. A screen will appear looking as follows:

  • Account Label: This column shows the GL account names that are in the Loan Performer chart of accounts, e.g., "Fixed Assets".
  • LPF GL A/C: This column shows the corresponding GL account numbers in the chart of accounts, e.g., "110000".
  • Mapped Account: In the Mapped A/C column enter the account number from your accounting package that corresponds to the LPF account.

Instead of entering account numbers, you can also type in account names. This is useful if you want to export to Quickbooks and you don’t work with account numbers in QuickBooks. The width of the column is 60 characters.

Click on the Save button to save the settings.

You can click on the Print button to view\print the Mapped Accounts and keep them for future reference.

Return to the first screen to close the menu.


Value Added Tax

Loan Performer can calculate VAT on all automatic transactions that occur in LPF.

To enable this functionality, you configure VAT via Systems/Configuration/Configure VAT.

Transactions that can carry VAT are grouped into the following: Membership Fees (charged during registration of clients), Shares, Savings and Loans.

For the particular category of interest, ensure that VAT is charged by marking the checkbox for that category. This should enable VAT Label and VAT Value features (unmarking will result in their being disabled).

The screen features two GL Accounts:

(1) VAT on Purchases: This is used when posting manual transactions. E.g VAT that was paid on an item that was bought by the organisation.

(2) VAT on Sales: This is where VAT is booked at the entry of automatic transactions.

For any VAT settings it is mandatory these accounts have to be specified.

Repeat the above procedure for "Account VAT On Sales".

Now you have to set the VAT percentages. You can set either a uniform VAT percentage for all the transactions in a category or different percentages for particular transactions.

To set a uniform VAT percentage for all items in a particular category:

Click on the arrow button of the drop-down box under "VAT on...". Select any item from the list in that category and indicate the VAT percentage (from 0 to 999). Click the button "Set All".

To set VAT percentage for a particular item:

Click on the arrow button of the drop-down box under "VAT on...". Select particular item from the list in that category and indicate the VAT percentage (from 0 to 999). Click the button "Set". Repeat the procedure for all required items.

The transactions with the VAT percentages will be shown in the "Current VAT Settings" table. You can view the settings for each category by choosing the category from the drop-down box "Filter by" and pressing the "Filter" button.

To save the settings, press the button "Save" and either close the menu or go to the previous/next screen of Configuration using corresponding buttons. You can view/print the parameters of the configuration (button "Print") and keep them for future reference.


Function Keys

Function Keys F1 to F9 can be used as shortcut keys to perform specific tasks. Some of them are predefined by Loan Performer (F1, F2, F3, F4, F8, F9) and used as follows:

How to set Function Keys

To set Function Keys you go to Systems->Configurations->Function Keys and a screen like the one below shows up:

Function Keys F1 to F9 can be used as shortcut keys to perform specific tasks.

Some of them are predefined by Loan Performer (F1, F2, F3, F4, F8, F9) and used as follows:

  • F1 in vokes Loan Performer Help.
  • F2 inserts the login date.
  • F3 inserts the computer system date.
  • F4 inserts the start of the financial year (if defined in System\Configuration\Accounting).
  • F8 opens the Calculator.
  • F9 opens the Calendar/Diary.

The keys F5, F6 and F7 are user defined. You can assign to them different functions as may suit your operations.

For example, if most of your clients come from villages A, B and C. You can store these names as "Village A", "Village B", and "Village C", under the F5, F6 and F7 keys respectively (see the picture above) and at the point of data entry instead of typing "Village A", "Village B" or "Village C" you will just press the appropriate key.

Save the settings by pressing the Save button.

Use the button Close to close this screen or the buttons "Back/Next" to go to the previous/next item of the Configuration.

Table of Contents, Support, Accounting


Users

Loan Performer is a password-protected application. This means that every person who wants to use this application must log in using a valid user name and a valid password for authentication. Therefore, when you start working with Loan Performer, as an Administrator, you must create new users, with the proper access rights, who will work with the program.

If you never worked with LPF before, you can login with username Performer and password lpf. This gives you the Manager's rights and you can then add other users. Please, don't forget to add another user as 'Manager'

The user name and the password in Loan Performer are not case sensitive, i.e. you can type them in either low or upper register. ("Performer" is equal to "performer") .

After you have done that, delete or disable the user Performer because anybody can log in as "Performer" and use the manager's rights. Be careful! Before deleting, disabling the user or quitting the program, make sure that you have added another user - Manager, otherwise later on you will not have access to the Configuration menu and will not be able to add/edit users or to change their access rights.

At the manager's level you can go to the menu System->Configuration->Users and perform the following tasks:

  • Add a User
  • Edit a User
  • Delete a User
  • Clear Users
  • View All Users
  • Change user password

Note that for each user, except for the Supervisor, the accessibility of menu items can be defined at System->Configuration->Set User Access Rights.

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Add a User

How to add a new user

To add a New User you go to System->Configuration->Users and a screen like the one below shows up:

Click on the Addcommand button and a screen like the one below shows up:

  • User name: Enter here the name of the new user, e.g.,"James". It is a compulsory field and supports up to 18 characters

Note that this will be the name by which the User will login to Loan Performer.

  • Surname: Enter here the user's surname, e.g., "Okello". It is a compulsory field and supports up to 30 characters.
  • Address: Enter the address of the user, e.g., "P.o.box 333444 Kampala". Filling this field is optional.
  • Phone: Enter the telephone number of the user, e.g.,"+25677255566". This field is optional.
  • Bank A/C: Here enter the user's bank account, e.g., "01422155121". This field is optional.
  • Sex: Select the gender of the client from the drop down box, e.g., "Male".
  • Function: Here you have to assign the new user his/her function. Function defines the type of access rights given to a specific user. The access rights are set at System->Configuration->Set User Access Rights. Loan Performer has 11 predefined functions hierarchically listed below:
    • 1. Supervisor
    • 2. Branch Manager
    • 3. Assistant Manager
    • 4. Accountant
    • 5. Accounts Assistant
    • 6. Cashier
    • 7. Loans Officer
    • 8. Savings Officer
    • 9. Teller
    • 10. Clerk
    • 11. Guest

Choose the appropriate function from the list in the drop-down box, e.g., "Accountant".

Please note that only a Supervisor and a Branch Manager have full access to the Loan Performer application, including the Configuration menu. The difference between these two functions is that the Supervisor has access to the Tools and the Supervisor's access rights cannot be modified. For the remaining 10 functions you can modify at System->Configuration_Set User Access Rights.

  • Language: From the drop down list choose the user's language, e.g., "English".. This means that when this user is logged into Loan Performer, all the screens will appear in the selected language. Other languages supported by LPF are French, Spanish, Russian and Other.
  • Password: Enter a password, which is your secret code. Loan Performer supports letters, numbers or a combination of letters and numbers passwords. This is a compulsory field.
  • Confirm: Re-enter here the same password for confirmation. This is a compulsory field.
  • Maximum withdrawal amount an officer may handle: You can set here the amount up to which a savings withdrawal can be allowed, e.g., "5,000,000/=.

Note that for a transaction involving an amount higher than the one which is indicated here, will require the Branch Manager’s/ Assistant Manager's or Accountant's authorization.

  • Default Cash: Select from the drop down the Cash Account that the user will most frequently be using, "Cash Till 1". It will appear as the default cash account for transactions carried out by this user.
  • This Account only: Tick this checkbox to limit this user to the selected account only. If you want the user to have access to other cash accounts leave this checkbox unticked.
  • Access allowed for the following, other cash account(s): You can select other cash accounts to which a user can have access to if required. This is done by holding down the mouse while dragging it downwards to highlight the accounts to be accessed by the user.
  • Password valid from: Here you have to define the number of days (from 1 to 999) for which the user's password will be valid, starting from the current system date, e.g., "18/08/2014 for 999 days". After the given period, the password will expire and the user will not be able to log into the program. However, it is possible to renew a password after it's expiration.
  • Past entries up to: This feature allows you to limit the user's ability to enter back-dated transactions. For example, if you enter "0" days, the user, when logged in, will only be able to enter/modify/delete the current day’s transactions.
  • Time out in minutes before LPF closes: Enter the time (in minutes), e.g., "10" that Loan Performer should take when open and idle before it can log off automatically.
  • Background: Here you can choose the background for the Loan Performer application. Click on the ellipsis buttons to browse and choose the file containing the background picture.

Note that, by default, Loan Performer uses the Crystal Clear logo as a background. If you don’t want any background image, leave the text-box empty.

  • Amount format: Select the format in which amounts will be displayed from the drop down box, e.g., "English".
  • Log menu access: This feature is used to monitor users' access to the menu items. If you mark this checkbox, the User Log Report will show the users who had logged into the program in the specified period, the menu items accessed and the time of access. If the checkbox is not marked, the User Log Report will only show the users who had logged into the program in the specified period and the login time.
  • Maximum Loan Approval: Here you enter the maximum amount that the new user is authorized to approve, e.g., "8,000,000".
  • Default menu: It helps the user to immediately access the most frequently used menu item on login into the program, e.g., "for Accounting Menu for Accountants". Simply select the required item from the drop-down list box by double-clicking on it. If you don't want to have any default menu item, select "None" from the list.
  • Users Current Branch: From the drop-down select the branch to which the user belongs, e.g., "DB".
  • Fingerprints Capture: If the user is required to login using fingerprints rather than a password then its advisable to click on this button and have the fingerprint scanning done. This can only be possible if the fingerprint capture software has been installed and the settings made at System->Configuration->Fingerprint scanning.

Click the Savebutton to add the new user. The user will now appear as part of the system users under System->Configuration->Users->View All Users.

Click the Close to exit.


Edit a User

Loan Performer offers you the option to edit or change information regarding a particular user.

How to Edit a new user

To edit a user you go to System->Configuration->Users->Edit and a screen like the one below shows up:

Click on the arrow next to the User Name drop-down box and click on the user you would wish to edit. You will see the previously entered information regarding this user displayed in the text-boxes. Now you can change all the user settings and information apart from the user name and the password.

On this screen you see an additional check-box - User Access Enabled. This check-box is marked by default. If you remove the mark, the user will be denied access to Loan Performer application. This can be applied when a member of your staff, registered as Loan Performer user, leaves the organization. A disabled user can be enabled again if necessary.

Save the settings by pressing the Save command button or use the Close command button to exit the menu.


Delete a User

How to delete a user

To delete a user you go to System ->Configuration->Users and a screen like the one below shows up:

Click on the Delete button. A Delete a User window pops up:

  • Delete a User: Select, from the drop down list, the User that you want to delete, e.g., "Jarius".

Click on the Delete button to delete the User. Successful deletion will be confirmed by a message User deleted.

Click on the Close button to exit.

Note that you cannot delete a user who is currently logged in or a user who has already entered transactions. The users who have entered transactions can only be denied access to Loan Performer by using User Access Enabled option at the System->Configuration->Users->Edit a User topic.

If you are running a FoxPro database, after deleting a user you have to do a Purge in order to remove deleted records from your database.

Press the button Close button to exit the menu.


Clear Users

This feature is normally used in a network environment by the Multi-User License holders.

If for any reason, e.g., "Power shortage", the program closes before all Users have logged out, the user counter should be reset before normal work is resumed. This is done by clearing the users from the system. If this is not done, the number of Users may appear to exceed the allowed number of simultaneous users and you will get the following message: "Currently ..... Users are in the system. Your license allows you only ....." and this will require you to clear the system of all currently logged in users so that the users will be allowed to log in normally.

Note that this can only be done when you are logged in as a Branch Manager or Supervisor.

How to Clear Users

To clear users you go to System->Configuration->Users and a screen like the one below shows up:

Click on the Clear command button. A message will pop up saying that "All users cleared"

This means that the users log has been cleared and all users can log in afresh without any problem.


View All Users

This menu helps you to view all the Users and their details that you have registered in Loan Performer at System->Configuration->Users->Add Users.

How to view All Users

To view all users you go to System->Configuration->Users->View Users and a screen like the one below shows up:

Click on the View button. A window displaying all Users in a tabular format will open and you will be able to see the User Name, Function and other registered details of each.

Note that the information displayed cannot be changed at this point, it is read only. To change or edit this information you have to go to System->Configuration->Users->Edits Users.

Click the Closebutton to exit.


Change user password

How to change a user password

If you need to change a user's password you go to System->Configuration->Users. A screen that looks as follows will appear:

Click on the Change button. A pop up screen that looks as the one below will appear:

  • User Name: Select from the drop down box the User Name whose password is to be changed, e.g, "Joan".
  • Function: This read only text-box will updated with the function of this user, e.g., "Teller".
  • Enter New Password: Enter the new password and confirm it in the provided text-boxes.

Click on the Save button to save the new password. A successful password change will be confirmed by a message Password has been changed.

Click the Close button to exit.

Please note that in Loan Performer passwords are not case sensitive, which means you can enter a password with either capital or small letters ("Performer" is equal to "performer").


Set User Access Rights

Loan Performer has 11 levels of users; starting from Guest and ending by Supervisor. For all these levels (apart from Supervisor, who has the highest access rights), you can set their rights to access any of the menu items in the menu System->Set User Access Rights. In the following table you see the list of the "Menu Items" (each block highlighted in a different colour). The top bar displays the Loan Performer User Levels.

If you need to change User Access Right to a particular menu item, select the cell corresponding to the user level and put or remove the checker.

For example, you want the user Clerk to have access to the Individual Clients screen in order to enter Individual Clients data. By default the Clerk doesn't have access to this menu item, therefore in the corresponding cell you will not find the checker. Click on the check-box to enable the "Clerk" to access the "Individual Clients" menu.

Click on the Save button to save the changes.

Note that if you log into Loan Performer as a user Clerk, you will have access to the Individual Clients screen.

You can print out the settings and keep them for further reference by clicking on the button "Print".


Set Working Days

Here you can define the working days of your organization. Working days are important for the calculation of due dates.

How to set Working Days

To set working days you go to System->Configuration->Set Working Days and a screen like the one below shows up:

  • Working days: Mark the checkbox next to the day of the week to define it as a working day. By default, working days are "Monday, Tuesday, Wednesday, Thursday, and Friday".

    Loan Performer gives you 3 options of how the due dates for the loan repayments should be treated if they fall on a non-working day:

1. Automatically modify due dates to previous working day: All due installments which fall on non-working days will be automatically rescheduled to the previous working day, e.g., "if a Saturday is a non-working day, installments due on a Saturday will become due on a Friday".

2. Automatically modify due dates to next working day: All due installments which fall on non-working days will be automatically rescheduled to the next working day, e.g. "if a Sunday is a non-working day, installments due on a Sunday will become due on a Monday.

3. Do not modify due date: The due dates will remain unchanged no matter if they fall on a working or non-working day.

  • Include existing loans: The Update due date feature affects both existing and future loan repayment installments. If you want to update the due dates and you tick this checkbox then the system will check for all the loan schedules that are already in the system and update the due dates in accordance to the Update due Dates option selected above. However if this setting is not checked then system will ignore the loan schedules that are already in the system and update the due dates for only future installments.

Note that it's only future installments of outstanding loans that are adjusted, not previous installments.

Postpone due dates to next group meeting date (Group loans): If you tick this check box then the system will check for all the loan schedules and adjust the repayment dates to match with the next group meeting date.

Note that the Group Meeting date should have been set at Clients->Groups->Group Members

Push dues forward if 2 installments fall on the same day: If you tick this checkbox LPF will extend the due dates by an additional installment depending on how many holidays are within the loan period.

Note that this option will only become visible if you tick the Postpone due date to the next group meeting date checkbox.

  • Add/Modify/Delete Holiday: Enter the Date of a public holiday and it's Description, e.g. "New Year's Day". If it is an annual holiday, that happens every year on the same date, mark the checkbox Annual holiday.

If the checkbox Annual holiday is not marked, the holiday date will be considered for a single year only. If it is ticked, the date and the description of the holiday will be entered in the table on the left side of the screen for the next 30 years..

Click on the Addbutton to add the holiday.

  • Banking Hours (this feature applies only to savings withdrawals): Enter the Opening and Closing hours of your organisation, e.g., "08:30 - 15:30".respectively. These will help Loan Performer to determine whether to levy charges for withdrawals outside banking hours
  • Charge for withdrawals after banking hours: The charge is a percentage of the withdrawn amount, but there is a minimum and a maximum charge. If the percentage is less than the minimum, LPF will charge the minimum, e.g., "1,000".. If the percentage is more than the maximum, LPF will charge the maximum, e.g., "50,000". When the Compulsory checkbox is marked, the charge can't be modified at the point of entry.

Click on Save button to save the settings and on the Close button to exit the menu.


Customised Reports

Loan Performer allows you to create your own Customised Reports. This means that you can produce a report with your own defined report headers, title, page header, details, page footer etc. It would be easier if you use Visual Foxpro 9.0 but this is not necessary. To be able to create customized reports you need to;

1. Create templates for the report that you want to customize.

2. Define the menu where the customized reports should be used.

3. Design or modify the report.

How to create copies for the report to be customized

Loan Performer comes with sample report formats that you use to create the copies for the report to be generated. To get there you go to Loan Performer folder->External Files->Report Templates. Here you will find 2 files called Example, one with extension FRT and the other with FRX. You always need both files, so handle them together.

The Example.frx report has just a provision for header, the logo, the name of the organization with branch, the date of printing, the user who printed the report, the Loan Performer version number and the report page in the footer. It looks like the one below:

You may need several reports so start by making a copies of the two Example files in Windows Explorer. Make the copies and then rename them as you please, e.g., "MyClientReport.”. Then you will be able to use them in the next section.

Note that the copies made for each report should be transferred to the folder where all the created reports will be stored, e.g., "C:\LPF81204\REPORTS".

How to define where the customized reports should be used

The next step is to tell Loan Performer that you have created these files and where to use them. To do this you go to System->Configuration->Custom Reports. A screen will appear looking as follows:

  • Report Number: Enter the number that will be assigned to the report,e.g., "1".
  • Only reports on: From the drop down list, select the menu item to link this report to, e.g., "Clients".
  • Name of the report: Enter the name by which the report will be referred to as, e.g., "Special Clients Report".
  • Menu Item: Select the report that you will use as a basis to customize your report, e.g., "Report on Clients".
  • Page: Specify the number of pages that your report should have, e.g., "1".
  • Popup message if selected: Enter a message that will be displayed whenever this report is accessed, e.g., "Treat these clients as special".This message will give additional information about the report.
  • File name: This is the name under which the file name will be stored, e.g., "MyClientReport".. It is the name of the file that was created as a copy of the Example file in the Report Templates folder.
  • All reports are stored at: Enter the path to the folder where the reports will be stored, e.g., "C:\LPF81204\REPORTS"

Click on the Add command button to save the new report and on the Closecommand button to exit.

Note that the added report will now appear as one of the formats under the Report Formats of the Menu item selected above, e.g., "Report on Clients" menu.

How to design or modify the report

To design or make changes to the reports, you need to be logged on as a Supervisor in Loan Performer, you will then also see the following symbol “>>”. This symbol is to access the design of the report. It is not visible for non-supervisors and for the Standard Loan Performer reports it is not active.

Click the " >>" to enter into the design mode. Note that Loan Performer will now have an additional module called Report:

You can click Quick Report for you to add the headers and fields to your report. The Quick Report dialog will be displayed.

Click on the Fields command button to continue. The Field Picker dialog is displayed.

From the All fields section, select the fields that you want to appear as column headers in your report and click on the Move command button to transfer them to the Selected fields section. See above. .

Click on the OK command button to continue. A report designer will be generated with the selected fields appearing as headers in the Page Header section. See below:

You can now modify them as you like: remove certain header/fields, rename headers, add other fields using Insert Control, under the Report menu. You can also preview the designed report with the option Run Report or you can just send to a printer.

Click on the Close command button to close and save the report for future use.

You will be moved back to the Report on Clients dialog. Click on the OK command button and the report will be generated. See below:

Click the Close command button to exit the menu.

Note that all this can be done without needing to buy Visual Foxpro 9. With Foxpro 9 you have more flexibility and you would not need the Loan Performer interface to access the report. However the report menu items are the same as what you get in Loan Performer.


Fingerprint Scanning

Fingerprints biometric scanning is one of many ways Loan Performer uses to identify individuals and verify their identity. You can use Loan Performer fingerprint verification for the following:

  • Users login
  • Savings Withdrawals
  • Time deposit withdrawals
  • Loan disbursements

You need to install a biometric device for this purpose and it is recommended that you use the Hamster III or Hamster IV fingerprint devices for this purpose.

Please note that for Windows Vista and Windows 7 you have to run LPF as an administrator so that you don't run into any security conflicts after the installation of this device.

You also need a special Loan Performer license so that you can activate the biometric features in the software.

Before you can fully use the fingerprint scanning functionality you will need to do the following:

  • Install the biometric scanning device.
  • Activate Fingerprints Scanning module in Loan Performer.
  • Capture the clients or users fingerprints in the system.
How to install the v5.1 for Secugen Hamster Plus

Insert the Installation CD and the following files will be displayed:

Double click on Setup.exe to install the drivers. The SecuGen USB Devic Driver - InstallShield Wizard dialog will be displayed:

Click the Next button to continue. The installation will commence

You will be prompted to connect the scanner to your computer

Connect your device to the computer. Immediately after you connect the device, it will be detected.

Click the Next button to continue. The SecuGen USB Devic Driver - InstallShield Wizard dialog will be displayed with the message InstallShield Wizard Complete will be displayed.

Click Finish

The fingerprint biometric scanner drivers have now been successfully installed in your computer and are ready for use with Loan Performer.

How to activate Loan Performer for fingerprints biometrics login

To activate the biometric options you go to System -> Configuration -> Fingerprint Scanning and the Lpf Biometric Settings screen will be opened as shown below:

The following fields are for input of the user depending on their preferences. Some have default values and there is an option on whether to allow the user to change the settings or not:

  • Device: Options 0, 1, 3, 4 and 5 will be displayed for user to select depending on the kind of device connected to the computer. Select Option 4 to use SecuGen Hamster Plus Scanner.
  • Enable AutoOn: Tick this checkbox to make it possible for the scanner to scan immediately a thumb is placed on top of it automatically.
  • Default Sensitivity: The default is 5 although the user can vary these setting depending on other factors. The range is between 1 and 9.
  • Default Brightness: Ranges between 0 and 90 and is in multiples of 10. The default is 30
  • Default Contrast: Ranges between 0 and 90 and is in multiples of 10. The default is 10
  • Minimum Quality: Ranges between 0 and 90 and is in multiples of 10. The default is 80

If you want to change the default settings for the options above during the fingerprints capture, then you must tick the checkbox User can Chenge ... to the right of the relevant option, e.g., "Default Sensitivity".

  • Activate Fingerprint Scanning: Tick this check box to start using the Loan Performer biometric module.

The user can set own settings for the Sensitivity, Brightness, Contrast and Quality by running some tests using the option “Configure”.

After clicking on “Configure”, place your thumb on top of the biometric fingerprint scanner and click on “Preview”. The image will be displayed and you can edit the brightness, contrast and gain to the most optimal one for your setting

Once the most optimal settings are found, they can be used to update the Default Settings for these values if they feel that is what they need to use, otherwise the default settings may also be used

To activate the module, tick the checkbox on “Activate Fingerprint Scanning”. Once the fingerprints are activated, they can be used for logging into Loan Performer (for users of the system) or for transactions (by clients for withdrawal of from Savings Accounts, Disbursed Loans, Time Deposits withdrawal, etc)

Also note that the fingerprints can also be used in a alone or in a mixed mode

NB: In order to activate the Login option, the fingerprints for the Branch Manager or Supervisor must be captured first.

How to login using fingerprints biometrics

How to capture users' fingerprints for login

Activate the module by selecting the options as shown below and click on “Save”. Close after saving.

(Access: System>Configuration>Fingerprint Scanning)

Set the profile of the users to use the biometrics scanning functionality

(Access: System>Configuration>Users)

Click on “Edit” or create a new user

On the user’s profile clicks on “Fingerprints Capture”

the fingerprints capture screen will open up as shown below.

Place you left thumb on top of the scanner and click “Capture Image”

The quality of the image will be displayed

When both samples of the left thumb have a minimum quality of 80%, the user can proceed to capture the prints of the right thumb, otherwise the user has to redo untill the quality of the print attains the set minimum, in this case, 80%. If any of the print quality is less than set minimum (80%), the capture must be repeated over and over untill the minimum set quality is attained for all the four images

After the quality of both thumbs is acceptable, the message shown below will be displayed.

Click “Return to proceed

The user profile will be displayed

After saving, retrieve the users profile to view again. Note that the Left Thumb and Right Thumb are now “In File”. Close and Logout

How to verify fingerprints at login

At login, Click on “Fingerprint Login”

the fingerprint verification screen will be opened up

Position your left thumb on the scanner and click on “Capture Image”

If the thumb captured matched any of the ones already saved in the database, the system will display the username and a blank password as the fingerprint has been used to grant access to the user as shown below

Press OK to proceed

How to withdrawal savings using fingerprints biometrics

Activation

Activate the module by selecting the options as shown below and click on “Save”. Close after saving

(Access: System>Configuration>Fingerprint Scanning)

Select the client to capture t the profile of the users to use the biometrics scanning functionality

(Access: System>Configuration>Users)

Click on Edit or create a new user

On the user’s profile clicks on Fingerprints Capture

the fingerprints capture screen will open up as shown below.

Place you left thumb on top of the scanner and click “Capture Image”

The quality of the image will be displayed

When both samples of the left thumb have a minimum quality of 80%, the user can proceed to capture the prints of the right thumb, otherwise the user has to redo until the quality of the print attains the set minimum, in this case, 80%. If any of the print quality is less than set minimum (80%), the capture must be repeated over and over until the minimum set quality is attained for all the four images

After the quality of both thumbs is acceptable, the message shown below will be displayed.

Click “Return to proceed

The user profile will be displayed

After saving, retrieve the users profile to view again. Note that the Left Thumb and Right Thumb are now “In File”. Close and Logout

4.2 Fingerprint verification at login

At login, Click on “Fingerprint Login”

the fingerprint verification screen will be opened up

Position your left thumb on the scanner and click on Capture Image

If the thumb captured matched any of the ones already saved in the database, the system will display the username and a blank password as the fingerprint has been used to grant access to the user as shown below

Press the OK button to proceed.


Poverty Assessment

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Multi Currency

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Forex Transactions

In Loan Performer both the GL Accounts and Products are bound to a currency. The features in Loan Performer that involve forex transaction include; General Ledgers, Currencies, Exchange rates, Products and Cash/Bank Accounts.

  • General Ledgers: In order to start working with foreign currencies, you need to set up general ledger accounts with a foreign currency indication. This can be done at Accounts->Chart of Accounts.
  • Currencies: Loan Performer allows you to set up various Currencies that you want to use. You can set the different currencies at Support Files->Currencies.
  • Exchange rates: You will also need to set Exchange rates that you will use during the forex transactions. You can set these at Support Files->Exchange Rate.
  • Products: You have to tag a currency to each product. For the savings products, you can do this at System\Configuration\Savings\Savings Accounts Settings. For the loan products you can do this at System->Configuration->Loan Product Settings->General Settings. You also need to setup corresponding GL accounts for these products with the same currency. It will not be possible to save a product that is linked to currency X with GL Accounts of currency Y.
  • Cash and Bank Accounts: You need to define the new foreign currency cash and bank accounts. This can be done at System->Configuration->Cash Accounts and System->Configuration->Banks Account respectively.

Note that you can transact in local currency on a foreign currency account. This is done via the forex (foreign exchange) counter, i.e., under the Cash menu. However you need first to configure this at "System->Configuration->Forex Transactions"..

How to Configure Foreign Exchange Transactions

To configure Foreign Exchange Transactions you go to System->Configuration->Forex Transactions and a screen like the one below shows up:

  • Foreign Exchange Commission (flat amount): Here you enter the foreign exchange commission that Loan Performer will apply while carrying out the forex transactions, e.g., "500".
  • Foreign Exchange Commission (percentage): Here you enter the foreign exchange commission as a percentage that Loan Performer will apply while carrying out the forex transactions, e.g., "10".
  • Foreign Exchange Commission Account: Select from the drop down the foreign exchange commission GL account to which this commission will be posted during forex transactions. This should have been defined at Accounts->Chart of Accounts or click on the New GL Accountbutton to add a new GL Account in the Chart of Accounts.
  • GL Account for booking of currency valuation: Select from the drop down the GL account for currency valuations. This should have been defined at Accounts->Chart of Account or click on the New GL Account button to add a new GL Account in the Chart of Accounts.

    This account is used to book the differences that arise as a result of changes in the forex rates. For a particular currency, Loan Performer looks for the GL account balances, revalues them according to the new exchange rate and updates the GL accounts in the general ledger so that the foreign currency value equals the local currency value according to the new exchange rate.

    Note that the differences that arise as a result of the difference between the buying/selling rate and mid rate during forex transactions will also be booked to this account.

  • Currency Surplus Account: Select from the drop down menu the account to which the currency surplus will be posted. This should have been defined at Accounts->Chart of Accounts or click on the New GL Account to add a new GL Account in the Chart of Accounts. This is the account used when foreign exchange transactions take place and rounding differences have to be booked off

Click on the Save button to effect the changes or the Close button to exit the menu.


SMS Transactions

Loan Performer has incorporated the functionality of SMS transactions for specified clients. These clients must have been registered for this functionality at Clients\SMS and Web Clients. The functionality requires you to have a modem which must be installed before carrying out any SMS transactions. You can get the installation drivers from the installation CDs that comes with the modem.

The Loan Performer SMS Transactions menu can be used to manage features that include the following:

  • SMS General Settings
  • SMS Codes

Related Topics

SMS Connections, SMS Reports, Loan Product Settings, Inter MFI Transfers, SMS and Web Clients


SMS General Settings

How to configure SMS Transactions

To configure SMS transactions you go to Systems\Configurations\SMS Transactions and a screen like the one below shows up:

  • Swift Code: Enter the swift Code that your company uses for International Bank Transactions, e.g., "890".
  • Time Interval Between SMS processing (in seconds): Here you set the time interval between SMS processing in seconds, e.g., "20". This means that Loan Performer will check for new messages from the modem every after 20 seconds, processes them and then gives a feed back.

Click on the Save button to effect the settings.

Related Topics

SMS Connections, SMS Reports, Loan Product Settings, Inter MFI Transfers, SMS and Web Clients


SMS Codes

This section is used to set the message codes that are to be used in the system during the SMS transactions.

How to set SMS Codes

To set SMS codes you go to Systems\Configurations\SMS Transactions\SMS CODES and a screen like the one below shows up:

  • MESSAGE CODE: The drop down menu contains a list of services that can be provided to clients. You click on the drop down menu and select the service that you want to set up.
  • Transaction amount: Here you can set the minimum and the maximum amount that is allowed to be transferred for a particular transaction. Note that this section will become visible only if you if you choose "Send message when savings are transferred", "Make bills payments" and "Inter MFI Transfers" from the drop down list of the MESSAGE CODEs.
  • Message Parameters: This is a read only field that displays message parameters for the users information only.
  • Customer SMS Label: This field is read only and displays the labels that the customers will use while making enquiries based on the selected message code.
  • To be replied? Ticking or unticking the checkbox will enable messages to be replied or not respectively.
  • To be charged? (for savings only): Used to indicate whether a transaction is to be charged or not.
  • Amount to Charge: In the "Sending" or "Receiving" text boxes, enter the amount to charge the client for sending or receiving funds respectively.
  • GL Account: Select from the drop down menu, the GL account where the amount charged while receiving or sending funds is to be posted to. This account should have been set in the Chart of Accounts.
  • New GL Account: If the GL account for the charges above was not set, you can click on this button to access the chart of accounts and create a new general ledger account.
  • Print: To display the sms message codes click on the Print button and a screen like the one below shows up:

Select what should be printed from the available message code display options and click Ok to print or view the report in different formats.

Click on the Save button to effect the settings.

Related Topics

SMS Connections, SMS Reports, Loan Product Settings, Inter MFI Transfers, SMS and Web Clients


SMS Connections

Before you can set up the SMS connections you should have installed the ActiveX components. Normally this is done during the installation of Loan Performer. You further need to set up the modem and make sure that it is connected and that its drivers are installed.

How to set up SMS connections

To set up SMS connections you got to System\Configuration\SMS Connections and the following screen shows up:

Saved Modems: This section displays all the modems that have been registered and saved to your system. From the list, choose the modem that you want to use.

Connected Modems: The drop down list displays all the modems that are connected to your system.

Test: Click on this button to check whether the modem selected is connected and functioning well.

Telephone number: Enter the telephone number that you will use with the modem.

Include Country Code

Service Center Tel Number: In this text box enter the service center number for the telephone service network. Normally each telephone service network has a specific service center number.

Pin No.: Enter the PIN code. This is only necessary if the Sim card requires a pin code to open.

Update the public database for Inter-MFI mobile transfer: If your MFI has never used this service before, make sure you check “Update the public database for Inter-MFI mobile transfer” This will make the following information public on the web; the name of MFI, the name of branch, the transfer code and the telephone number of the modem.

Confirm PIN: Renter the PIN No for the Sim card that you entered above.

Delete message from Sim card after receiving: Check this box if you don't want to store the messages after receiving them on the Sim card in the modem. However a copy will be stored in the Loan Performer database.

User Profile: From the drop down list select the username that the SMS server will use to carry out SMS transactions. This user becomes the SMS user for the system. There can only be one sms user and this user should not be used for transactions other than SMS transactions. The user should have rights to carry out withdrawal, deposits and transfer transactions and these can be set at Sytem\Configuration\Access Rights. He shoul also have a default cash account set at System\Configuration\Users.

Default SMS line: Tick this box to make the modem that you are setting up the default one, This means that, by default, all transactions will be carried out by this modem.

  • Saved SMPP Servers: This section displays all the SMPP servers that have been registered and saved on your system. From the list, choose the server that you want to use.
  • SMMP server: Enter the URL of the SMMP server. Note that this is the URL of the server responsible for sending the sms messages.
  • Type: From the dropdown menu, select the type of SMMP server that you are going to use. Note that this can be an HTTPor SMPP server.
  • System ID: Here you enter the ID for the system.
  • Password: Enter the password that you will use while carrying out transactions.
  • Delete message from SMPP server after receiving? Check this box if you don't want to store the messages on the SMMP server after receiving them. However a copy will be stored in the Loan Performer database.
  • User profile: From the drop down list select the name of the person using the SMS function.
  • Default SMPP Server? Tick this option to make the server that you have set up above the default for your SMS connections.

Click the Add button to save your configurations and on the Close button to exit the menu.

Related Topics

SMS Reports, Inter MFI Transfers, SMS Transactions, SMS and Web Clients


Inter MFI Transfers

Loan Performer allows Inter-MFI transactions by SMS between say, client A of MFI X and client B of MFI Y. In order to use this functionality both MFIs need to get an LPF License that supports Mobile Banking. This can be purchased from Crystal Clear Software Ltd or you can access www.loanperformer.com for further details.

To use the inter MFI service you must first set the inter MFI GL account, configure the DSN for the Inter MFI transfer, setup the Modem and the Client service subscription.

This functionality requires you to have an Internet connection. You can use either the wired or wireless connection. You should also make sure that the exchange rates are set at Support Files/Exchange Rates.

How to set the Inter MFI GL account

To set an Inter MFI GL account you go to System\Configuration\Savings\Savings GL Accounts\Inter-MFI Savings Transfers and a screen like the one below shows up:

  • Inter-MFI Savings Transfers: From the drop down list select the Inter MFI GL Account. This should have been set at Chart of Accounts. You can also create a new Inter MFI GL account by clicking on the "New GL Account" button.

How to set the Minimum and Maximum savings allowed for the SMS transfer

To set the Minimum and Maximum Savings allowed for inter MFI transfer you go to System\Configuration\SMS Transactions and a screen like the one below shows up:

Select Inter-MFI transfers as the MESSAGE CODE. Enter the minimum and maximum allowed transfer amounts in the "Transaction Amount" section and click the "Save" button to effect the settings.

How to set DSNs for Inter MFI transfer

Loan Performer automatically creates DSNs for Inter MFI transfer. To find out if they are created, open the "Administrative tools" in the Windows Control Panel. Double click "Data Sources" and you should now see two User-DSNs i.e. lpf-2intermfi-public and lpf-intermfi-trans.

If you cannot find them, look for a batch file called inter-mfi in the working folder or external files folder and then double-click it to create the mentioned DSNs

How to set up the Modem

To set up the Modem you go to System\Configuration\SMS Connections and here you will be able to select a modem from the Connected Modems combo box (drop down); Provide the Service center number for the telephone service network, telephone number; Pin code (only if the Sim card requires a pin code to open) and User profile.

How to subscribe a Client to the SMS and Web Banking service

To subscribe a Client to the SMS and WEB Banking service you go to Clients\SMS and Web Clients and there you will be able to select a client and specify the client telephone number; password(pin code); and the account\product to charge. When you save the settings the client would have been subscribed to the service.

Related Topics

SMS and Web Clients, SMS Transactions, SMS Connections, SMS Reports


System Administration

This section of the Help file introduces you to the basics of Loan Performer administration system. It contains the following sub-sections and files:

  • Users
  • Security
  • Backup and Restore FoxPro Database
  • Data Purge
  • Corporate Database
  • Archiving Loan Data
  • Re-Index Data Files
  • Import Branch Database

Related Topics

System Configuration, Starting to work with LPF, Problems and Support, Tools


Security

  • LPF Security features
  • Set User Access Rights
  • Audit Trail
  • User Log Reports
  • SQL Server Security

    • Contact LPF live support for more information


LPF Security features

In order to start the program, each user will have to identify him/her-self with his/her user-name and password. According to the designated function of the user (e.g Supervisor, Branch Manager, Assistant Manager, Accountant, Accounts Assistant, Credit Officer, Savings Officer, Cashier, Teller, Clerk, Guest User) and the user access rights, the program makes certain menu-options belonging to this access-level available (and others unavailable).

Username/Password

If you have never used the program before, you can enter the username as "Performer" with a password "Lpf" This gives you Branch Manager rights where you can also add other users. You can always log in as "Guest" (no password necessary), but this allows you access only to the reports, i.e. you only obtain read-only access to the system.

Loan Performer permits a user to try log in up to a maximum of three times. If within those 3 times the password is still incorrect, the application quits and the user is returned to the operating system.

The Branch Manager can delete or disable users. Deleting a user is only possible as long as the user has not entered any transactions in Loan Performer. If the user has already entered transactions then s(he) can only be disabled. This achieves the same goal since a disabled user can no longer login anymore (however a disabled user can be enabled later on see “System/Configuration/Users/Edit User”).

All credit officers should be given access to the program, even if they don’t enter anything in the program. The user name – with function Loans Officer - is also used by the program to define the person who is responsible for a certain loan.

Logging in under a certain name has consequences: all transactions are booked under the name of the logged-in user, making this user responsible for these transactions. So be careful with your passwords.


Audit Trail

Loan Performer keeps a record showing who has accessed the system and what operations he or she has performed during a given period of time. This is useful both for maintaining the security and for the recovery of lost transactions.

You can print an audit trail report only if you have activated the accounting part of the program (System\Configuration\Accounting - "Set the start of the financial year"). This can be necessary in case of irregularities when you need to know who is responsible for a specific transaction.

How to generate the Audit Trail Report

To access this report go to System\Audit Trail Report and a screen shown below will be displayed:

  • Reporting period from: Specify the reporting period in the from ...... to ........ date fields, e.g., "01/01/2012 to 28/01/2012". Note that this refers to the period in which the user has entered the transactions and not the transaction dates.

  • Branch Code: Loan Performer allows you to get an audit report for a specific branch. This applies to organizations with several branches and a centralized database. Click on the drop down menuto select the branch or tick the Check for all Branches checkbox to include all branches.

    Only for Data-entry Person: You can get a report for a specific data entrant. Click on the drop down menu to select the person or tick on the Check for all persons checkbox to include all persons.

    Select any other required additional options or use the default selections.
  • Grouping/Order: Select the order of the report from the drop-down list box Grouping/Order. You have four options: "Entry Date and User", "Transaction Number", "Voucher/Receipt" and "Transaction Date".

Click on the OK command button to view the report which will look like the one below.

Click on the Close command button to exit.


User Log Reports

User Log Report

This functionality allows you to generate a report on the Loan Performer users' access to the program and menu items in a given period of time. The report can be used by management to monitor and control the use of the application.

How to view the User Log Report

To view the user log report you go to System->User Log Report. A screen will appear looking as follows:

Note that in order to get a report on the menu access, you first have to mark option Log menu access at the menu System->Configuration->Users-> Add a user.
  • Reporting Period: Enter the start and the end of the reporting period in the respective windows, e.g., "23/01/2013" to "28/01/2013".
  • Report type: Select the radio button for the report that you want to generate. This can either be for Failed attempts, Program access or Menu access.
  • Order by: You can get these reports ordered either by "user, date" or by "date, user". Select the appropriate radio button for the order in which the report will be displayed, e.g., "Order by user, date".
  • Only for data entry person: Click on the drop down to select a particular user for whom the report should be generated or tick the Check for all persons to include all users.

Select any other required additional options or use the default selections.

Press the button OK command button to view the report which will look as follows:

The Program access option displays a report showing the User name, the Log-in date and time and the Log out date and the time the user stayed logged into the program. This will look as follows:

The Menu access option displays a report showing the User, the when particular users accessed particular items of Loan Performer. This will look as follows:

Close the report to exit the menu.

After you created and viewed/printed these reports, Loan Performer suggests to clear the log of the data from the reporting period.

If you want to clear the log, press the Yes command button otherwise click the No command button to exit..


SQL Server Security

SQL Server provides security to its databases using either of two methods:

  • Windows Authentication: this makes use of logins defined on a Windows network.
  • SQL Server Authentication: this makes use of logins created within SQL Server.

From the perspective of LPF installation and use, SQL Server security will use Windows authentication to facilitate users logging into the SQL Server database. This way, when users log into Loan Performer from their workstations (into which they have logged in using their Windows logins), they will be able to gain access to the Loan Performer database. The Systems Administrator will provide database access to users on the network using SQL Server’s Enterprise Manager Application as shown:

On the registered server where the LPF database is located, select the Logins folder located within the Security folder and right-click and select New Login... on the popup menu:

In the SQL Server Login Properties - New Login dialogue box that pops up, click on the General tab to specify the domain where the user is located (Windows Authentication) and the name of the user as shown. Clicking on the browse (...) button next to the Name text box will allow you to select the user from a list. The default database and language for the user can also be specified.

Select the Database Access tab and specify the databases which can be accessed by the login as shown. The database roles for the selected database should be set as Public and db_owner.

Click on Ok to add the Login to the registered server.

Notes: If a user is not added to the server and Windows Authentication is in use, the user will get an "Invalid Login has been used. Please contact your Systems Administrator." Message that is generated and displayed by SQL Server.

If SQL Server Authentication is used, the user will be prompted for a username and password by SQL Server when trying to log into Loan Performer.

For more information on SQL Server security, please view the SQL Server Books Online.


Corporate Database

If your organization has several branches and the data entry is done separately, you can update a central database and get consolidated reports on the organization’s performance by importing data from all the various branch database(s).

Before any corporate database is created, the supervisor has to make sure that general settings at system configuration, support files and chart of accounts exactly match for all branches. This check should be done regularly; otherwise it can create consistency problems with the import of the data. You can then Consolidate Branch Databases.

You need to have a corporate license in order to create it. If you don't have a corporate license, you will have to order it from Crystal Clear Software Ltd (ccs@infocom.co.ug).


Archiving Loan Data

Archiving Loan Data deals with storage of fully repaid data so that the performance of Loan Performer is faster and more efficient. i.e. there is less data through which the system will be checking through

How to Archive Loans Data

To Archive Loans Data you go to System\Archiving and a screen like the one below shows up

  • Archive all Loans that were fully repaid before: Select this option to store away fully repaid in Loan Performer up to the day before the date specified. In the above example this will include all the loans that were fully repaid up to "22/04/2011". The archived loans will no longer appear in the reports generated by Loan Performer.

Note that before you archive the loans you need to update the loan status. This can be done at Loans\Retrieve Loans

Click on the Save button to archive the loans and a screen as below will show up which means that the fully repaid loans have been archived successfully.

To view or print the archived loans, click on the View\Print archived loans button.

  • De-Archive all loans that were fully repaid after: Select this option to retrieve originally archived loans in Loan Performer for various reasons after the date specified. This means that all the loans that were fully paid after the given date will be de-archived.

Click on the Save button to de-archive the loans and a screen as below will show up which means that originally archived loans have been de-archived.

To view or print the de-archived loans, click on the View\Print archived loans button.

Loans, Retrieve Loans, Fully Repaid Loans Report


Consolidate Branch Databases

If your organization has several branches and the data entry is done separately, you can update a central database and get consolidated reports on the organization’s performance by importing data from all the various branch database(s).

Before any corporate database is created, the supervisor has to make sure that general settings at system configuration, support files and chart of accounts exactly match for all branches. This check should be done regularly; otherwise it can create consistency problems with the import of the data.

To consolidate branch databases you must have a corporate licence and a valid license for each of the databases that you want to import.

Note that all the branch databases to be consolidated should be on the main server and should have been attached or restored before the importation can be done. The configuration and Support files are taken from the first database in the list of branches to import.

How to Consolidate Branch Databases

To consolidate branch databases you go to System->Consolidate Branch Databases and a screen like the one below shows up:

Click on the database that you want to consolidate and click on the > button to transfer the database to the screen on the right. You can also click on the >> to transfer all the databases to the right at once.

Click on the Save command button to import and consolidate the databases.

Note: At importation all previously imported data will be overwritten and replaced with new data from the selected databases for importation.

You can always view separate reports for the different imported databases, e.g., "Trial Balance", by selecting the specific database in the Branch options given in the various reports as shown below, e.g. "AK".


System Other

This section helps a user to understand the use of some basic Loan Performer functions. These are looked at under the following topics or headings:

  • Calendar-Diary
  • Calculator
  • Cheque clearing
  • Change Cheque Number
  • Change Password
  • Receipt Log
  • Login/Logout
  • Registration
  • SMS Reports
  • Reminder Notes

      Related Topics

      System Configuration, System Administration, Accounting, Savings, Tools, Problems and Support


Calendar-Diary

Loan Performer has a calendar that can be accessed and used for reference and making of notes on selected days of a month and year.

How to access the Calendar\Diary

To get to this menu you go to System\Calendar or use the short cut keys CTRL + Y and a screen like the one below shows up.

<Month : Click this button to go to a past month.

Month> : Click this button to go to the next month.

<Year : Click this button to go to a past year.

Year> : Click this button to go to the next year.

Diary

In order to make notes for a day, click on the required date e.g. 20th April 2011. Type a note(s) for the date selected on the right hand side of the Calender\Diary screen. This can be seen in the screen below

Notes for other days of the month could also be made when the user clicks on the required date and entering the details needed. When all the required notes have been entered successfully, close the screen. the data is automatically saved.

N.B: Checking for notes made on a particular date can be done by clicking on that date required, if notes were made then they will be displayed in the right hand side of the screen. In case notes are not displayed, it means that no notes were made on that date.

When the notes to be made are complete, just close the screen

Calculator, Receipt Log, Reminder Notes


Calculator

Loan Performer has an inbuilt calculator that can be accessed and used during the day to day normal operations.

How to access the Calculator

To get to this menu you go to System ->Calculator or use the short cut keys "CTRL + U" and a screen like the one below shows up:

To use the calculator, click on the desired characters or use the numerical key pad on your keyboard. When you finish using the calculator, close the screen or press the Esc key on the keyboard to exit.

Calendar-Diary, Receipt Log, Reminder Notes


-

Cheque clearing

Loan Performer allows you to record cheque transactions for buying\selling shares, savings deposits, loan disbursements and loan repayments. Before entering a cheque, be sure the corresponding bank account has been configured for the savings, loans and other operations. Before the cheque transaction is effected it is kept in the system until you clear it and this is done under System->Cheque Clearing and this is when it will take effect in the relevant GL accounts.

Loan Performer offers the flexibility of clearing a single cheque at a time and also a batch of cheques in one go.

Note that withdrawals by cheque are not supported in Loan Performer.

How to clear a single Cheque

To clear a single cheque you go to System->Cheque Clearing->Process single cheque. The Cheque clearing dialog box is displayed and looks as follows:

To clear a cheque first highlight the cheque transaction to be cleared by clicking on it in the transactions grid. All the cheque details will be displayed in the text boxes in the upper part of the screen.

  • Cheque No.: This field is read only and will display the cheque number for the cheque under clearance, e.g., "011".
  • Transaction No.: This field is read only and will display the transaction number for the cheque under clearance, e.g., "1202000015".
  • Payment Date: This field is read only and will display the date on which the payment of the cheque under clearance was made, e.g., "01/01/2012".
  • Transaction Type: This field is read only and will display the transaction type for which the cheque under clearance, was made, e.g., "Loan Disbursements".
  • Details: This field is read only and will display the details of the transaction for which the cheque under clearance, was made, e.g., "Loan Number: DB/000002".
  • Status: From the status drop down menu select option that is relevant, e.g., "1 - Queued.".

Note that all cheques in the scroll space have the status "1 - Queued" by default.

  • Reason for Rejection: If you select option "3 - Bounced" then the reason for rejection textbox will become active. From the drop down you will choose the appropriate reason for bouncing the cheque. Note that the option for rejection should have been set at Support Files->Bounced Cheque Reasons.
  • Date Cleared: Enter the date when you deem the cheque cleared.
  • Commission Charged for Bounced Cheques: In this text box enter the commission that your organization charges on bounced cheques. The amount of commission can be made default or compulsory in the menu Configuration->Savings.

Loan Performer allows you to sort the cheques by the column headers in the search grid. Click on one of the headers (Bank Account, Amount, Cheque No, Cleared or Clearing Date) and the information in that column will be sorted.

At the bottom of this screen you can do a search by the Cheque number. Enter the number in the corresponding text box and press the Search.button. The corresponding cheque number will be displayed in the search grid.

  • Make a Selection: You can reduce on the scope of search for the cheques by choosing to include cheques from particular banks only or cheques with particular status like "All Cheques", "Cheques in the clearing", "Bounced cheques only", "Cleared cheques only". You can also view or print the made selection. You can also clear the selection of the cheques by clicking on the Clear button

If your cheque has bounced, the current savings balances are automatically reduced with the bounced cheque balance (plus added commissions if any). In case of a loan disbursement or repayment, the bounced cheque automatically deletes the disbursement or the repayment. If a cheque was used to disburse a loan and you have indicated under menu System->Configuration->Loans Configuration that you want to report the due dates at the moment of cheque clearing, then the disbursement date on the Loan Repayment Schedule will be the clearing date of the cheque and not the date that the cheque was issued. Then the first installment due will be set at the clearing date plus grace days plus installment period. The due dates will be updated, accordingly, on the Loan Repayment Schedule.

Press the button Save to save the changes. The Close will close the screen without saving data.


Report on Cheques

How to view the Report on Cheques

To view the report on Cheques you go to System\Reports on Cheques and a screen will appear looking as follows:

  • Issued Between: ............... and ..................: In these fields specify the reporting period in the fields. In the above case it is from 01/01/2010 to 16/02/2011.
  • Report Format: Select the appropriate format in which the report will appear from the drop down.

Click on the OK command button to view the report and on the Close command button to exit the menu.

Related Topics

Cheque Transactions, Stop Cheque, Honour Cheque Payments, Issue Cheque Books, Deposits to/Withdrawals from Multiple Clients, Time Deposits, Standing Orders


Change Cheque Number

If at the time of entering a cheque payment you have indicated a wrong cheque number and have to correct the error go to the menu System/Change Cheque Number. The Change Cheque Number dialog box is displayed.

In the dialog that comes up, click on the cheque number that you want to change in the Cheque Number column, e.g., "32154". Delete the old number and type the correct number and then click on the Save command button.

Note that you can only change the cheque number when the cheque is still pending and not yet cleared. After you change it's status in the menu System\Cheque Clearing the cheque is automatically removed from the Change Cheque Number table.

Click on the Close command button if you want to close the screen without making any changes.

Related Topics

Honoured Cheque Payment Report, Issued Cheque Books Report, Open Savings Accounts Report, Honour Cheque Payments, Issue Cheque Books


Print Cheques

Cheques are not printed at disbursement or withdrawal of a time-deposit or any other payment, but rather they go into a batch file. Someone with the proper access rights can then print all the cheques in the batch file at ago. The parameters for printing the cheques should have been set at System\Configuration\Cheque Printing.

How to print Cheques

To print cheques you go to System->Print Cheques and a screen will appear looking as follows:

  • (De) - Activate All: This option will help you to select or deselect all the issued checks due for printing.
  • Regenerate cheque numbers: This option allows you to assign new cheque numbers for the cheques selected for printing.

Note that all the issued cheques will appear in the scroll space. Tick the checkboxes for the issued cheques that you want to print (the Number of selected cheques and the Total Amount of selected cheques text boxes will be updated automatically).

Click on the Ok command button to print the cheques to the selected printer or click on the Close command button to exit the menu.


Receipt Log

If you activated the receipt printing option in the menu System\Configuration\Receipts and selected Receipts have to be logged? option in the General Settings, this feature will enable you to generate reports listing all the receipts that were issued and to reprint selected receipts. The receipts will automatically be entered in the table in the upper part of the screen (see below).

  • First receipt number\Last receipt number: To get a log report you have to define the range of the receipts to report on. Enter the First receipt number and the Last receipt number in the provided space.
  • Reporting Period from: Enter the dates in the Reporting period from and to date boxes.
  • Only for Data-entry Person: If you want to see the receipts issued by a particular data-entry person, select his/her name from the drop down list or tick the Check for all persons check box toget the log of receipts issued by all data-entry personnel.
  • Mode of payment: Select the mode of payment from the drop-down menu or tick the Check for all Categories to see the receipts issued for all payments.
  • Print order: You can select the printing order of the report from the print order drop-down box.

To view/print the selected receipt, click on the receipt in the table in the upper part of the screen, mark the Reprint only selected receipt checkbox and click OK command button

The message prompting you to clear the log appears every time you run the log report or reprint the selected receipt. Click "Yes" if you want to clear the current receipt log.

Click on the Close command button to exit the menu.

Related Topics

Receipts Configuration, Buying and Selling of Shares, Cheque Transactions, Time Deposits, Loans, Cash


Configuration Log

The Configuration Log shows the users that accessed and made any changes to the system configuration in a given period. This report can also be viewed, printed as a hard copy or produced in PDF, XLS, DBF, HTML or XML formats.

How to view the Configuration Report

To get here, go to System\Configuration. A screen will appear looking as follows:

  • Report on changes between ........... and ...........: In these fields specify the reporting period in the fields. In the above case it is from 01/10/2012 to 27/03/2012.
  • For User: Select the User from the drop down menu or tick the Check if for all users to include all users.
  • For Configuration/Page: Select the configuration page from the drop down list.
  • Order by: Select the order in which the report should be arranged from the drop down list, e.g., "User".
  • Select any other required report details or use the default selections as shown on the screen.

Click on the Save button to save the information and on the Close button to exit the menu.

Related Topics

System Configuration, Set User Access Rights, Audit Trail, User Log Reports, Users


Modified Transaction Log

The Modified Transaction Log shows the transactions that have been modified in a given period. This report can also be viewed, printed as a hard copy or produced in PDF, XLS, DBF, HTML or XML formats.

How to view the Modified Transaction Log

To get here, go to System\Modified Transactions Log. A screen will appear looking as follows:

  • From Date ........... To Date .........: In these fields specify the reporting period in the fields. In the above case it is from 01/10/2010 to 28/02/2012.
  • Transaction Type: The Modified Transactions Report will show modified transactions for a particular transaction type. Select one option from the given buttons, e.g., "Shares Transactions".
  • Select any other required report details or use the default selections as shown on the screen.

Click on the Save button to save the information and on the Close button to exit the menu.

Related Topics

System Configuration, Set User Access Rights, Audit Trail, User Log Reports, Users


SMS Reports

The SMS Reports show the messages that have been Received, Sent or Unsent and the Error Messages generated during the SMS transactions. These reports can also be viewed, printed as a hard copy or produced in PDF, XLS, DBF, HTML or XML formats.

How to view the SMS Reports

To get here, go to System\SMS Reports. A screen will appear looking as follows:

  • Received Messages: Click on this tab, enter the dates in the dates field and click on the Refresh button to view SMS messages received in the specified period.
  • Unsent Messages: Click on this tab, enter the dates in the dates field and click on the Refresh button to view the SMS messages that were unsent in the specified period.
  • Sent Messages: Click on this tab, enter the dates in the dates field and click on the Refresh button to view the SMS messages that were sent in the specified period.
  • Error Messages: Click on this tab, enter the dates in the dates field and click on the Refresh button to view the error messages that were received in the specified period.
  • Select any other required report details or use the default selections.

Click on the Ok button to view or generate the report in different formats.

Related Topics

SMS Connections, SMS Transactions, Loan Product Settings, SMS and Web Clients, Inter MFI Transfers


Login/Logout

This functionality allows different Loan Performer users to log in and out of the program without closing the application.

How to Login\Out of Loan Performer

To get here, go to System\Login\Logout, A screen will appear looking as follows:

At this point, you can choose to enter as another user or you can select another database to work on.

Related Topics

Backup and Restore FoxPro Database, Data Purge, Re-Index Data Files, Configuration Log


Change Password

This screen combines two functionalities. It allows you to change your password while you are logged into Loan Performer and to change the Loan Performer background.

How to Change a Password

To change a password you go to System>Change Password and a screen like the one below shows up:

  • Your User name: This field will automatically be filled with the current user's name, e.g., "Performer".
  • Function: This field will also automatically be filled with the current users' function, e.g., "Branch Manager".
  • Enter Current Password: In this text box type the current password. Click anywhere on the screen and Loan Performer will verify the password and open the two grey text-boxes where you will enter and re-enter your New Password.

Click on the Save command button to save changes or the button Close to quit the screen without changes.

How to change the Background

To change the background you go to System>Change Password and a screen like the one below shows up:

  • Background: Click on the Background command button and choose the file containing the picture that you want from the Open Picture screen that shows up.
  • Save background only: Click on the Save background only command button if you want to change the background only.

Click on the Save command button if you want to save both the new password and the background.

Related Topics

Calendar-Diary, Receipt Log, SMS Reports, Reminder Notes, Login/Logout, Set Hot Keys, Registration, Users, Installation


Reminder Notes

Loan Performer allows you to set Reminder Notes to help you track important dates and activities. The Reminder Notes will pop up as a message when you log into the system. Loan Performer also offers the flexibility of adding, modifying or deleting them as explained below.

How to Add Reminder Notes

To add an Reminder Notes you go to System\Reminder Notes and a screen like the one below shows up:

  • Only for the date of: Tick this checkbox and in the date textbook enter the date when the reminder note will be displayed when you log into Loan Performer.
  • Every .......... day of the month: Tick the checkbox and from the drop down, select the day of the month when you want Loan Performer to run the reminder for you.
  • Every end of the month: Use this option if you want Loan Performer to run the reminder for at every end of month.
  • Every: Tick the checkbox and from the drop down, select the day of the week when you want Loan Performer to run the reminder for you.
  • Description: In this text box, enter the reminder note that you want Loan Performer to reproduce at the time of the reminder.
  • Disable message: Tick the check box to stop Loan Performer from running the reminder.

Click on the Add button to add the new Reminder Note.

Note that the added messages will be displayed at the system log in depending on the set date and will appear as below:

Click on the Close button to exit the menu.

How to Delete or Modify Reminder Notes

To delete or modify reminder notes, you go to System\Reminder Notes and a screen like the one above shows up.

From the list of the displayed reminder notes in the scroll space, click on the note that you want to delete or modify. The variables for the selected reminder note will be displayed in the Only for the date of, Every .......... day of the month, Every end of the month, Every and Description text boxes.

Click on the Delete button to delete the reminder note or click on the Update button to modify the reminder note. You can then click on the Close command button to exit the menu.

Related Topics:

Login/Logout, SMS Reports, Outstanding Balance Report, Amounts Due, Upcoming Maturing Loans Report, Print Notification Letters, Repayments of Dues Report, Expected Repayments of Past and Present Dues,Active Portfolio per Credit Officer, Portfolio at risk, Fund Utilisation


Set Hot Keys

You can set Hot Keys to help you as short cut keys when you are using Loan Performer. The Hot Keys consist of a specific key combination used to trigger an action.

How to set Hot Keys

To set Hot Keys you go to System\Set Hot Keys and a screen like the one below shows up:

  • Menu Items: The menu items fro which shortcut keys can be defined are listed in this column. select the item that you wish to set hot keys for e.g., "Groups".
  • Hot Keys: Click in the corresponding text cell and type the key combination that will be used to access the menu item, e.g., "CTRL+G".
Note: If, in the above example, you press the "CTRL+G" key combination, the window for "Groups" will be displayed.

Click on the Save command button to save the settings and on the Close command button to exit the menu.

Related Topics

Individual Clients, Group Clients, Business Clients, Reminder Notes, Configuration Log, Buying and Selling of Shares, Loans


Registration

LPF Registration

Here you can enter your data in order to create an automatic application for purchase of the Loan Performer License.

Open this screen from the System menu and enter the following (overwrite the text found in some boxes):

  • Name of the organisation: The full name of your organisation.
  • Abbreviation: The abbreviated name of your organisation.
  • Contact person: The name of the person who will be in charge of communicating with Crystal Clear Software offices regarding the Loan Performer use.
  • Email: Your e-mail address.
  • Branch Name: The full name of the branch of your organisation that is applying for a license.
  • Branch Code: The two-letter abbreviation of the branch name, which will be used in Loan Performer.
  • Address: The full postal/physical address of your organisation.
  • Tel.: The telephone number of your organisation.
  • Fax: The fax number of your organisation.
  • Number of Network Users: The number of intended simultaneous network users.
  • Mark the version which is appropriate for your organisation (grey area on the left of the screen): Branch version or Corporate version.
  • Scroll the box in the lower part of the screen and choose the number of licenses you want to order.

Click on the button Preview to preview the application and on the button Print to print it out. Your application will look similar to the following:

This application should be sent to Crystal Clear Software Ltd by ordinary post, e-mail or fax.

Close the screen using the button Close.

Related Topics

Installation, END-USER LICENSE AGREEMENT, License, Configuration Log, Online Support


General Client Data Importation Guidelines

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Support Files

Support files are used throughout Loan Performer as a source for the common variables used with most common options. These options can be either related to Clients details or Loan details which are entered during either Client registration or Loan Application while others are used by Loan Performer to generate the reports.

The Loan Performer support files in include the following:

  • Name Titles
  • Languages
  • Business Sector
  • Funding, Donors
  • Loan Purpose
  • Geographical Areas
  • Exit Categories
  • Loan Rejection
  • Educational Levels
  • Income Levels
  • Currencies
  • Forex Purpose
  • Variable Interest Rates
  • Exchange rates
  • Cost Centers
  • Identity Documents
  • Loan Guarantee Items
  • Asset Groups
  • Cash Items
  • Poverty Indicators
  • Client Category 1
  • Client Category 2
  • Client Category 3
  • Loan Category 1
  • Loan Category 2
  • Loan Category 3
  • Group Member Category 1
  • Group Member Category 2
  • Debtors and Creditors Analysis codes
  • VAT rates
  • Denominations
  • Bounced Cheque Reasons
  • Branch Cheque Book
  • Member Loan Category 1
  • Member Loan Category 2


Name Titles

The Name Titles support file contains a list of name titles that you can use when registering clients or loan guarantors in the system. These should be adopted by the organisation as the main titles for all clients that are entered into the system.

How to Add Name Title labels

To add Name Titles you go to Support Files ->Name Titles and a screen like the one below shows up:

  • Name Title: In the name title text box type the new name title, e.g., "Mrs.". The length should not exceed eight (8) characters.

Click on the Add button to add the name title and repeat this for all possible name titles. The added name titles will appear in the scroll space. Then click on the Close button to exit the menu.

How to Delete\Modify Name Title labels

To delete\modify a name title label you go to Support Files ->Name Title and a screen like the one below shows up:

From the list of the displayed name titles in the scroll space, click on the label that you want to delete\modify. The variables for the selected title will be displayed in the Name Title text box.

To modify the label make the necessary changes and click on the Update command button. To delete the label click on the Delete command button.

Note that you can click on the Print command button to view\print the Name Title labels and keep them for future reference

Click on theClose command button to exit the menu.


Languages

The Languages support file is meant to contain all names of the languages spoken by your clients. Each individual client or group member at the time of entering clients personal data can be associated with one language that s(he) speaks. You can also use this option to define ethnic groups when this is appropriate.

How to Add Languages

To add languages you go to Support Files ->Languages and a screen like the one below shows up:

  • Languages Spoken: In languages spoken text box type the language, e.g., "French.". The length should not exceed five (8) characters.

Click on the Add button to add the new languages. This will be added and will appear in the Languages scroll space. Repeat this for all possible languages. Then click on the Close button to exit the menu.

How to Delete\Modify Languages

To delete\modify a language label you go to Support Files ->Name Language and a screen like the one below shows up:

From the list of the displayed languages in the scroll space, click on the language that you want to delete\modify. The variables for the selected language will be displayed in the Language Spoken text boxes.

To modify the language label make the necessary changes and click on the Update command button. To delete the language label click on the Delete command button.

You can click on the Print command button to view\print the Languages labels and keep them for future reference or click on the Close command button to exit the menu.


Business Sector

In the Business Sector support file you have to enter all variables categorized as business sectors. At the time of loan application, each loan is linked to one of the business sectors. Later on users can produce loan reports filtered by business sector. The length of the label should not exceed 15 characters.

How to Add a Business Sector

To add a business sector you go to Support Files ->Business Sector and a screen like the one below shows up:

  • Label for Item: In this text box enter the name or label for the new business sector, e.g., "Trade".

Click on the Add command button to add the new business sector. This will be added and will appear in the scroll space. Repeat this for all possible business sectors. Then click on the Closebutton to exit the menu.

How to Delete\Modify a Business Sector

To delete\modify a business sector label you go to Support Files ->Business Sector and a screen like the one below shows up:

From the list of the displayed business sectors in the scroll space, click on the sector that you want to delete\modify. The variables for the selected sector will be displayed in the Label for Itemtext boxes.

To modify the language label make the necessary changes and click on the Update command button. To delete the language label click on the Delete command button.

You can click on the Print command button to view\print the Business Sector labels and keep them for future reference or click on theClosecommand button to exit the menu.


Funding, Donors

The Funding, Donors support file contains the names of all organizations or individuals that provide funds to your organisation. These names are used at creating loan funds under System ->Configuration ->Funds. Donor codes are used for accounting purposes. For each booking you can indicate which donor will fund that item.

How to Add Funding, Donors

To add Funding, Donors you go to Support Files ->Funding, Donors and a screen like the one below shows up:

  • Donor Identity: In the donor identity text box type the donor number, e.g., "01.". The length should not exceed five (5) characters.
  • Name of Funding Agency: In this text box type the name of the funding agency, e.g., "IMF.". The length should not exceed fifteen (15) characters.

Click on the Add button to add the new Donor and repeat this for all possible Funding, Donors. The added Funding, Donors will appear in the scroll space. Then click on the Close button to exit the menu.

How to Delete\Modify Funding, Donors

To delete\modify a donor label you go to Support Files ->Name Title and a screen like the one below shows up:

From the list of the displayed Funding, Donors in the scroll space, click on the donor that you want to delete\modify. The variables for the selected donor willbe displayed in the Donor Identity and Name of Funding Agency text boxes.

To modify the donor label make the necessary changes and click on the Update command button. To delete the donor label click on the Delete command button.

You can click on the Print command button to view\print the Funding, Donors labels and keep them for future reference or click on the Close command button to exit the menu.


Loan Purpose

Loan Performer requires that you should define a purpose for each loan a client applies for. The Loan Purpose will be selected from the preset drop down list during the Loan Application process.

Loan Performer also offers the flexibility of adding, modifying or deleting different Loan Purposes as explained below.

How to Add a Loan Purpose

To add a loan purpose you go to Support Files ->Loan Purpose and a screen like the one below shows up:

  • Label for Loan Purpose: Enter the purpose for which the loan is being applied for, e.g., "Equipment Loan".

Click on the Add button to add the loan purpose and this will appear in the scroll space. Repeat this for all possible purposes. Then click on the Close command button to exit the menu.

How to Delete\Modify a Loan Purpose

To delete\modify a Loan Purpose you go to Support Files ->Loan Purpose and a screen like the one below shows up:

From the list of the displayed loan ourposes in the scroll space, click on the label that you want to delete\modify. The variables for the selected loanpurposewill be displayed in the Label for Loan Purpose text box, e.g., "Equipment Loan".

To modify the loan purpose label make the necessary changes and click on the Update command button. To delete the label click on the Delete command button. Then click on the Close button to exit the menu.


Geographical Areas

The Geographical Areas support file is meant to contain all names of the areas where your clients originate or work from. Each individual client or group member at the time of entering clients Address can be associated with the area where he originates from.

How to Add Geographical Areas

To add Geographical Areas you go to Support Files ->Geographical Areas and a screen like the one below shows up:

  • Name of Geographical Area: In this text box enter the name or label for the new geographical area, e.g., "Kalinabiri".
  • Code: Enter the code for the area entered, e.g., "001001001001".
  • Labels of Area Codes: Loan Performer allows you to enter up to twelve digits representing four levels of geographical areas. The first 3 digits representing the highest level, e.g., "District", the next three digits representing the level that follows, e.g., "County", the next three digits also representing the level that follows, e.g., "Sub-County" and the last three digits representing the last and lowest level , e.g., "Parish".

NOTE: Geographic area codes are added starting from the highest level followed by subsequent levels in descending order.

  • User can pick from lowest level only: If you activate this checkbox, only the lowest level in the hierarchy will be displayed whenever a client is being added or modified. For reports all location levels are displayed.

Click on the Add command button to add the new geographical area. This will be added and will appear in the Geographical Areas scroll space. Repeat this for all possible areas. Then click on the Closebutton to exit the menu.

How to Delete\Modify Geographical Areas

To delete\modify a geographical areas label you go to Support Files ->Geographical and a screen like the one below shows up:

From the list of the displayed Geographical Areas in the scroll space, click on the language that you want to delete\modify. The variables for the selected language will be displayed in the Language Spoken text boxes.

To modify the language label make the necessary changes and click on the Update command button. To delete the language label click on the Delete command button.

You can click on the Print command button to view\print the Geographical Areas labels and keep them for future reference or click on the Close command button to exit the menu.

How to Delete\Modify Geographical Areas

To delete\modify a geographical area you go to Support Files ->Geographical Areas and a screen like the one below shows up:

From the list of the displayed geographical areas in the scroll space, click on the label that you want to delete\modify, e.g., "Kasasiro Village". The variables for the selected geographical area will be displayed in the relativetext boxes.

To modify the area make the necessary changes and click on the Update command button. To delete the label click on the Delete command button.

You can click on the Print button to view\print the Geographical Areas and keep them for future reference or click on the Close command button to exit the menu.


Exit Categories

In the Exit Categories file you can enter all the possible reasons for the clients to leave the organization. These variables are used when the organisation is ending a client's registration. This data can later be analyzed in the Report on Exit Reasons.

How to add Exit Reasons

To add exit reasons you go to Support Files ->Exit Reasons and a screen like the one below shows up:

  • Exit Category: In the exit category text box type the reason why the client may be leaving the company, e.g., "Due to relocation".

Click on the Add command button to add the exit reason and repeat this for all possible exit reasons. Then click on the Close command button to exit the menu.

How to Delete\Modify Loan Rejection labels

To delete\modify exit reasons you go to Support Files ->Exit Reasons and a screen like the one below shows up:

From the list of the displayed exit reasons in the scroll space, click on the label that you want to delete\modify, e.g., "Due to relocation". The variables for the selected exit reason will be displayed in the Exit Category text box.

To Modify the label make the necessary changes and click on the Update command button. To delete the label click on the Delete command button. Repeat this for all the exit reasons labels that you want to delete\modify.

You can click on the Printcommand button to view\print the exit reasons and keep them for future reference or click on the Close command button to exit the menu.


Loan Rejection

The Loan Rejections support file contains a list of reasons that you can use to reject a loan application during the loan approval process. These should be adopted by the organisation as the main reasons attached to rejected loan applications.

How to Add Loan Rejection reasons

To add loan rejections you go to Support Files ->Loan Rejections and a screen like the one below shows up:

  • Cause for rejection: In the cause for rejection text box type the new reason for the loan rejection, e.g., "Poor repayment record".

Click on the Add button to add the loan rejection and repeat this for all possible rejection reasons. The added rejection reasons will appear in the scroll space. Then click on the Close button to exit the menu.

How to Delete\Modify Loan Rejection reasons

To delete\modify a loan rejection reason you go to Support Files ->Loan Rejection and a screen like the one below shows up:

From the list of the displayed loan rejection reasons in the scroll space, click on the reason that you want to delete\modify. The variables for the selected loan rejection reason will be displayed in the Cause for Rejections text box.

To modify the reason make the necessary changes and click on the Update command button. To delete the reason click on the Delete command button.

You can click on the Print command button to view\print the Loan Rejection reasons and keep them for future reference.

Clickon theClose command button to exit the menu.


Educational Levels

This support file contains user defined levels of education that are used when registering clients at Clients->Individual Clients->Personal data. These may include: Primary, Graduate, Post Graduate levels, etc.

Note that if a client has been linked to a particular educational level you can change the link to another level by modifying the data through Clients menu.

How to add Educational Levels

To add educational levels you go to Support Files ->Educational Levels and a screen like the one below shows up:

  • Education ID: Enter the education ID in this text box, e.g., "01".
  • Level of Education: Enter the level of education, e.g., "Primary".

Click on the Add button to add the new level of education and repeat this for all the levels that you want to register.

Click on the Close command button to exit.

How to Delete\Modify Educational Levels

To delete\modify educational levels you go to Support Files->Educational Levels and a screen like the one below shows up:

From the list of the displayed educational levels in the scroll space, click on the level that you want to delete\modify, e.g., "Primary". The variables for the selected level WILL be displayed in the various parameter text boxes.

To Modify the education levels make the necessary changes and click on the Update button. To delete the document click on the Delete command button.

You can click on the Printcommand button to view\print the education levels and keep them for future reference.

Click on the Close button to exit the menu.


Income Levels

This support file contains user defined levels of income that are used to categorize clients during client registration.

How to add Income Levels

To add income levels you go to Support Files ->Income Levels and a screen like the one below shows up:

  • Income Level Identity: Here you enter a number to identify a particular level of income, e.g., "03".
  • Income Level: Enter the level of income, e.g., "1,000,001 - 10,000,000".

Click on the Add button to add the new income level and repeat this for all the levels that you want to register.

Click on the Close command button to exit.

How to Delete\Modify Income Levels

To delete\modify income levels you go to Support Files->Income Levels and a screen like the one below shows up:

From the list of the displayed income levels, click on the level that you want to delete\modify, e.g., "03". The variables for the selected level will be displayed in the various parameter text boxes.

To Modify the income level make the necessary changes and click on the Update button and to delete the document click on the Delete command button.

You can click on the Printcommand button to view\print the income levels and keep them for future reference.

Click on the Close button to exit the menu.


Currencies

In Loan Performer both GL Accounts and products are bound to a currency. To start working with different currencies you need to add and then define parameters for each currency that you will be dealing with. These currencies can be updated, deleted or modified in accordance to your organisations policies.

How to add currencies

To add a currency you go to Support Files->Currencies and a screen like the one below shows up:

  • Currency: Here you enter the abbreviation for the currency you want to add, e.g., "USD"..
  • Country: Enter the country to which the currency belongs, e.g., "United States of America".
  • Name: Here you enter the name of the currency that you are adding, e.g., "Dollars".
  • Label for cents: Here you enter the label for the cents if the currency being added has cents, e.g., "Cents".
  • Symbol: Enter the symbol to represent the currency being added, e.g., "$".
  • Number of decimals: Enter the number of decimal places that you want the currency being added to display in the accounts, e.g., "2".
  • Rounding on: Specify the number of decimal places the currency should be rounded up to, e.g., "1".

Click on the Add button to add the new currency and repeat this for the different currencies that you want to add.

Note that the added currencies will be displayed in the scroll space.

Click on the Close button to exit.

How to delete a currency

To delete a currency you go to Support Files->Currencies and a screen like the one below shows up.

From the list of displayed currencies, click on the label to be deleted and click on the Delete command to effect the deletion.

From the list of the displayed currencies in the currencies dialog, click on the one that you want to delete\modify. The variables for the selected currency will be displayed.

To Modify the rate make the necessary changes and click on the Update button. To delete the rate click on the Delete button.

Note that you can click on the "Print" button to view\print the currencies and keep them for future reference.

Click on the Close button to exit.

Note that when the option Base currency is selected for a selected currency, the transactions entered will use this currency in Loan Performer. Base currency is selected at installation of LPF version 8 or upgrading to LPF version 8. Only one base currency can be set. A base currency can only be changed in case there are no financial transactions that had been entered.

In case there are no financial entries that have been entered, then, click the currency that was previously set as the base currency and de-activate the Base currency option. Click on the update button and then enter or select a currency for which you check the Base currency option.


Forex Purpose

The Forex Purpose support file contains a list of reasons that you can use when buying or selling forex exchange in the system. These are the forex exchange purposes that should be adopted by the organisation when carrying out of forex transactions. This saves you the time of having to type in all the common reasons for forex transaction every time a transaction is posted.

How to add forex purposes

To add forex purposes you go to Support Files->Forex Purpose and a screen like the one below shows up.

  • ID: Here you enter a number to associate with the purpose of forex transaction, e.g., "1".
  • Purpose of Transaction: Enter the reason for the forex transaction e.g. "Payment to foreign supplier".

Click on the Add button to add the purpose for foreign transactions and repeat this for all the different possible purposes.

Note that the added forex purpose will be displayed in the scroll space.

Click on the Close button to exit.

How to delete\modify forex purposes

To delete\modify forex purposes you go to Support Files->Forex Purpose and a screen like the one below shows up.

From the list of the displayed forex purposes in the scroll space, click on the label that you want to delete\modify. The variables for the selected forex purpose will be displayed in the ID or Purpose of Transaction text boxes.

To Modify the label make the necessary changes and click on the Update button. To delete the label click on the Delete button.

Note that you can click on the Print button to view\print the Forex Purposes and keep them for future reference

Click on the Close button to exit the menu.


Variable Interest Rates

Loan Performer allows you to set different Interest Rates for the different loan products. You can these for different periods.

Before you set the variable interest rates, you must configure the loan products to use variable interest rates at System->Configuration->Loan Products Settings->General Settings. (See below)

Loan Performer also offers the flexibility of adding, modifying or deleting the variable interest rates as explained below.

How to set variable interest rates

To set variable interest rates you go to Support Files->Variable Interest Rates and a screen like the one below shows up:

  • Loan Product: From the drop down select the product for which you want to set the rates, e.g., "Loans General".

Note that only products that have been configured to use variable interest rates will appear in this list.

  • Starting Date: Here you enter the date when Loan Performer will start applying the interest rate, e.g.,"01/01/2011".

Note that Loan Performer will use this interest rate up to the starting date of the next set rate.

  • Interest Rate: In this field enter the interest rate that you want to use, e.g., "25".

Click on the Add button to add the new interest rate and repeat this for all rates that you want to register.

You can click on the Print command button to view\print the interest rates and keep them for future reference.

Then click on the Close command button to exit.

How to delete\modify the variable interest rates

To delete\modify interest rates you go to Support Files->Variable Interest Rates and a screen like the one below shows up:

From the list of the displayed Interest Rates in the scroll space, click on the rate that you want to delete\modify. The variables for the selected rate will be displayed in the various interest rate parameter text boxes.

To modify the rate make the necessary changes and click on the Update command button. To delete the rate click on the Delete command button.

Click on the Close button to exit the menu.


Exchange rates

Loan Performer has incorporated a functionality to carry out transactions in different currencies. You will have to register exchange rates for different periods before you can carry out any such transactions. These rates can be updated, deleted or modified in accordance to the reigning market rates.

How to add exchange rates

To add exchange rates you go to Support Files->Exchange rates and a screen like the one below shows up:

  • Currency: Here you select the currency that you wish to set the exchange rates for, e.g, "USD". Period starting: Enter the date from which the exchange rate you are setting will become effective, e.g., "01/01/2014".
  • Rate when buying: Here you enter the rate at which you will buy the currency, e.g., "2,500".
  • Mid rate: Here you enter the rate that Loan Performer will use for forex transactions other than forex buying or selling, e.g., "2,600". This is also the rate that Loan Performer will use in the production of reports in different currencies.
  • Rate when selling: Here you enter the rate at which you will sell the currency, e.g., "2,700".

Click on the Add button to add the exchange rate of the selected currency for a particular period and repeat this for the different currencies that your organization uses.

Note that the added forex rates will be displayed in the scroll space.

Click on the Close button to exit.

How to delete\modify exchange rates

To delete\modify exchange rates you go to Support Files->Exchange rates and a screen like the one below shows up:

From the list of the displayed exchange rates in the exchange rate dialog, click on the one that you want to delete\modify. The variables for the selected exchange rates will be displayed in the Currency, Period starting, Rate when buying, Mid rate and Rate when selling text boxes.

To Modify the rate make the necessary changes and click on the Update button. To delete the rate click on the Delete button.

Note that you can click on the Print button to view\print the forex rates and keep them for future reference

Click on the Close button to exit.


Cost Centers

The Cost Centers support file should have the ID numbers and names of all cost centers that you have in your organization. The cost centers will be defined for each transaction when posting GL transactions. Loan Performer gives you the option of filtering Accounting reports by cost centers and these include: Breakdown per account, Trial balance, Balance sheet, Income and Expenditure and Cash Flow Report.

How to add Cost Center Labels

To add cost centers you go to Support Files->Cost Centers and a screen like the one below shows up:

Cost Centre ID: In the cost center ID text box enter a specific ID number that you want to associate with the cost center, e.g., "001".

Cost Centre: In the cost center text box enter the name of the cost center, e.g., "Administration".

Click on the Add button to add the cost center and repeat this for all the cost centers that you have. The added cost centers will appear in the scroll space.

Click on the Close command button to exit the menu.

How to Delete\Modify Cost Center labels

To delete\modify a cost centerlabel you go to Support Files->Cost Center and a screen like the one below shows up:

From the list of the displayed Cost Centers labels in the scroll space, click on the label that you want to delete\modify. The variables for the selected cost center label will be displayed in the Cost Center ID and Cost Center text box.

To Modify the label make the necessary changes and click on the Update command button. To delete the label click on the Deletebutton. The labels that are deleted cannot be used again unless you do a data purge.

Note that you can click on the Print command button to view\print the Cost Centers and keep them for future reference

Click on theClose command button to exit the menu.


Identity Documents

This menu item will enable you to register the various clients ID documents that will be used in Loan Performer when registering clients at Clients->Individual Clients->Identifications.

Loan Performer also offers the flexibility of adding, modifying or deleting different identity documents as explained below.

How to add Identity Documents

To add identity documents you go to Support Files ->Identity Documents and a screen like the one below shows up:

  • Document Code: Enter the ID document code in this text box, e.g., "1".
  • Document Name: Enter the name of the document, e.g., "Employee Identity Card".
  • Client ID should be unique for the Individual/Group Client: If you activate this checkbox, Loan Performer will check all the entries of ID numbers to make sure there are no duplicate records.
  • Client ID field is compulsory for the entry of Individual/Group Clients: If you activate this checkbox, the ID number becomes a compulsory entry and you will not be able to save a new client without it.
  • Width of the client ID number: Specify the width of the ID number using the corresponding scroll box, e.g., "9".
  • Format ID Number: If the format of all ID documents of this particular type is the same, enter the format template into the Format ID Number text box, e.g., "XXX/999999". The symbol X stands for any character, the number 9 stands for digits and "/" ("\") act as separators.

  • Width of the client ID may not vary: If this option is activated, the user at data entry point will not be able to change the width of the ID number.
  • Issued by: Enter the name of the Authority that issues this type of ID document, e.g., "Employer".

Click on the Add command button to add the new ID document and repeat this for all ID documents that you want to register.

Then click on the Close command button to exit.

How to Delete\Modify ID Documents

To delete\modify ID documents you go to Support Files->ID Documents and a screen like the one below shows up:

From the list of the displayed ID Documents in the scroll space, click on the document that you want to delete\modify. The variables for the selected Identity Document will be displayed in the various ID document parameter text boxes.

To Modify the document make the necessary changes and click on the Update command button. To delete the document click on the Delete command button.

You can click on the Print command button to view\print the ID documents and keep them for future reference.

Click on the Close button to exit the menu.


Loan Guarantee Items

The Loan Guarantee Items support file contains all labels that are used to indicate items serving as loan collaterals during loan application. The loan guarantee items should be standard items that are approved by the organization as collateral in order to accept loan application.

How to add Loan Guarantee Items

To add Loan Guarantee Items you go to Support Files ->Loan Guarantee Items and a screen like the one below shows up:

  • Name of Guarantee Item: Here you enter the name of an item to be used as a guarantee when clients receive loans, e.g., "Land Title".
  • Unit value: Enter the value of the item registered above, e.g., "3,500,000".

Click on the Add button to add the new guarantee item and repeat this for all the items that you want to register.

Click on the Close command button to exit.

How to Delete\Modify Loan Guarantee Items

To delete\modify loan guarantee items you go to Support Files->Loan Guarantee Items and a screen like the one below shows up:

From the list of the displayed loan guarantee Items, click on the item that you want to delete\modify, e.g., "Land Title". The variables for the selected level will be displayed in the various parameter text boxes.

To Modify the item make the necessary changes and click on the Update button and to delete the item click on the Delete command button.

You can click on the Print command button to view\print the loan guarantee items and keep them for future reference.

Click on the Close button to exit the menu.


Asset Groups

The Asset Groups support file enables you to create a list of asset groups that you can use to classify assets when recording them in the system. These should be adopted by the organisation as the main asset groups for all the assets that are recorded at Accounts->Assets->Asset Register.

In Loan Performer you can add, modify or delete asset groups as explained below.

How to add Asset Groups

To add an asset groups you go to Support Files ->Asset Groups and a screen like the one below shows up:

  • Asset Group: Enter the new asset group,e.g., "Movable Assets"

Note that the Group ID is automatically added to each new group.

Click on the Add button to add the asset group and this will appear in the scroll space. Repeat this for all possible asset groups.

How to Delete\Modify an Asset Group

To delete\modify an asset group you go to Support Files ->Asset group and a screen like the one below shows up:

From the list of the displayed asset groups in the scroll space, click on the group that you want to delete\modify. The variables for the selected group will be displayed in the Asset Group text box, e.g., "Movable Assets".

To modify the asset group, make the necessary changes and click on the Updatebutton. To delete the label click on the Delete button..

You can click on the Print command button to view\print the Asset Groups and keep them for future reference.

Click on the Close button to exit the menu.


Cash Items

The Cash Items support file contains a list of items that are paid for or received by using cash. These items are used by the cashier when entering cash transactions at Cash->Cash Entries. The Cash Item, e.g., "Rent", will be selected from the drop down list when making the transactions.

In Loan Performer you can add, modify or delete Cash Items as explained below.

How to add Cash Items

To add Cash Items you go to Support Files ->Cash Items and a screen like the one below shows up:

  • Name Cash Item: Enter the new Cash Item,e.g., "Rent"
  • GL Account: From the drop down list select the GL Account to which the Cash item will be booked by default, e.g., "530000".
  • Default Amount: The amount that you enter here, e.g., "50,000", will appear as the default for the selected cash item.

Select the Debit only radio button if the cash item entry will have only a debit effect in the GL bookings. You can also select the Credit only or the Both option according to the nature of booking for the item.

Note that the Cash Item ID is automatically added to each new Item.

Click on the Add button to add the Cash Item and this will appear in the scroll space. Repeat this for all possible Cash Items.

How to Delete\Modify a Cash Item

To delete\modify a Cash Item you go to Support Files ->Cash Item and a screen like the one below shows up:

From the list of the displayed Cash Items in the scroll space, click on the Item that you want to delete\modify. The variables for the selected Item will be displayed in the Cash Item text box, e.g., "Rent".

To modify the Cash Item, make the necessary changes and click on the Updatebutton. To delete the item click on the Delete button..

Note that you can click on the Print button to view\print the Cash Items and keep them for future reference.

Click on theClose button to exit.


Poverty Indicators

The PPI - Progress out of Poverty Index™ (PPI™) - is an easy-to-use client poverty assessment and targeting tool that provides objective poverty-level data and enables MFIs to manage social performance. It is an inexpensive and easy-to-collect scorecard that is comprised of simple, non-financial indicators. The PPI was commissioned by Grameen Foundation, in collaboration with the Consultative Group to Assist the Poor (CGAP), the Ford Foundation and Microfinance Risk Management L.L.C. in 2005 to enable users to better understand their clients’ needs and evaluate the effectiveness of their programs and products.

Loan Performer lets you produce PPI reports, however the validity of these reports can only be correct if you maintain the Scorecard (questions, responses, and values) and Lookup table exactly with the country specific PPI found at http://www.progressoutofpoverty.org. Crystal Clear Software Ltd is not in a position to establish whether this is the case and cannot be held liable for any misuse of the PPI trademark by the Loan Performer users. We will however assist you in providing accurate poverty reports that comply with the PPI standard. “

Loan Performer so far has a list of 8 countries with their specific indicators, however you can add new lists according to your specifications.

How to add Poverty Indicators

To define a new list of poverty indicators you go to menu Support Files->Poverty Indicators and a screen like the one below shows up:

Each list (or questionnaire) is defined by a unique number and Loan Performer asks you to enter this first. You cannot use the number zero and you cannot use existing numbers.

Then you can enter the title of the list which has to be unique. We strongly suggest that you add the year of the survey to the title. For instance “Poverty Assessment Uganda 2010”.

Later on you can still enter for each client the specific date that this survey was done at Clients->Individual Clients->Poverty Assessment Survey. But adding the year in the title makes it easier to compare survey “Poverty Assessment Uganda 2010” with “Poverty Assessment Uganda 2011”.

There are 3 ways to enter new questionnaires:

1. By choosing a country with the country specific list of poverty indicators

2. By copying an existing list that you have defined before

3. By entering the questions and possible answers manually

Ad 1. Lets start with the first option. We enter 1 as Questionnaire number and “Poverty Assessment Uganda 2009” as title. We then choose Kenya from the list of countries (Uganda is not part of the list). That’s all for now and we click on the (top) Add button.

This then shows us (you need to click on the record to show it in red):

Ad 2 Now lets also create the Poverty Assessment for the next year. We first change the Questionnaire number to 2 and change the title to “Poverty Assessment Uganda 2010”. But now we click on the list in Copy From and choose “Poverty Assessment Uganda 2009”.

We then click the Add button and this adds a second questionnaire to the list.

Ad 3. The manual way is also possible but it is more tedious. Enter the data as indicated below and click Add.

This adds a 3rd record to the Questionnaires. Click on it so that it is highlighted before adding any indicators. Enter the first Poverty Index Indicator and click Add. For example "How many household members are aged 25 or younger?"

The first Indicator is added. Click on the indicators so that it is highlighted in red and enter the first answer option with zero points. Click Add. For example "Option 1. 3 or more"

This way you can fill up the questionnaire. Make sure you have clicked on the parent item before entering the child item, so that Loan Performer knows which answer belongs to which indicator. If you have a mistake, just highlight the item, modify the label and click on Update.

The poverty indicators will be used while carrying out the Poverty Assessment Survey for clients.


Client Categories

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Client Category 2

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Client Category 3

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Loan Categories

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Loan Category 2

The support files Loans Category 2 contain user defined categories of loans. The categories are used to classify loans during the loan application process. For example, classification by type of loans, which can be Asset loans, Working Capital Loans e.t.c. A serial code is automatically added to each new category and this limits the maximum number of categories to 999.

How to add Loan Category 2

To add these codes you go to Support Files\Loan Category 2 and a screen like the one below shows up:

  • Analysis Item: In the analysis item text box enter the loan category, e.g, "Loans for Assets"

Click on the Add command button to add the label and repeat this for all possible codes. Then click on the Close command button to exit the menu.

How to Delete\Modify Loan Category 2

To delete\modify the loan category you go to Support Files\Loan Category 2 and a screen like the one below shows up:

From the list of the displayed loan categories in the scroll space, click on the label that you want to delete\modify. The variables for the selected loan category will be displayed in the Analysis Item text box.

To modify the category make the necessary changes and click on the Update command button. To delete the category click on the Delete command button. Repeat this for all labels that you need to delete\modify.

Note that the categories that are deleted cannot be used again unless you do a data purge.

You can click on the Print command button to view\print the loan category 2 labels and keep them for future reference or click on the Close command button to exit the menu.


Loan Category 3

The support files Loans Category 3 contain user defined categories of loans. The categories are used to classify loans during the loan application process. For example, classification by type of loans, which can be Asset loans, Working Capital Loans e.t.c. A serial code is automatically added to each new category and this limits the maximum number of categories to 999.

How to add Loan Category 3

To add these codes you go to Support Files\Loan Category 3 and a screen like the one below shows up:

  • Analysis Item: In the analysis item text box enter the loan category, e.g, "Secured Loan"

Click on the Add command button to add the label and repeat this for all possible codes. Then click on the Close command button to exit the menu.

How to Delete\Modify Loan Category 3

To delete\modify the loan category you go to Support Files\Loan Category 3 and a screen like the one below shows up:

From the list of the displayed loan categories in the scroll space, click on the label that you want to delete\modify. The variables for the selected loan category will be displayed in the Analysis Item text box.

To modify the category make the necessary changes and click on the Update command button. To delete the category click on the Delete command button. Repeat this for all labels that you need to delete\modify.

Note that the categories that are deleted cannot be used again unless you do a data purge.

You can click on the Print command button to view\print the loan category 3 labels and keep them for future reference or click on the Close command button to exit the menu.


Group Member Categories

Group Member Category 1

The support file Group Member Category 1 contains user defined categories of group members. The categories are used to classify group member clients during group client registration. For example, classification by occupation.

How to add Group Member Category 1

To add these labels you go to Support Files\Group Member Category 1 and a screen like the one below shows up:

  • Label for Item: In the label for item text box enter the group member category, e.g, "Self employed"

Click on the Add command button to add the label and repeat this for all possible member categories click on the Close command b…utton to exit the menu.

How to Delete\Modify Group Member Category 1

To delete\modify the group member category 1, you go to Support Files\Group Member Category 1 and a screen like the one below shows up:

From the list of the displayed group member category 1 labels in the scroll space, click on the label that you want to delete\modify. The variables for the selected group member category 1 will be displayed in the Label for Item text box.

To modify the category make the necessary changes and click on the Update command button. To delete the category click on the Delete command button. Repeat this for all labels that you need to delete\modify.

Note that the categories that are deleted cannot be used again unless you do a data purge.

You can click on the Print command button to view\print the group member category 1 labels and keep them for future reference or click on the Close command button to exit the menu.


Group Member Category 2

The support file Group Member Category 2 contains user defined categories of group members. The categories are used to classify group member clients during group client registration. For example, classification by occupation.

How to add Group Member Category 2

To add these labels you go to Support Files\Group Member Category 2 and a screen like the one below shows up:

  • Label for Item: In the label for item text box enter the group member category, e.g, "Self employed"

Click on the Add command button to add the label and repeat this for all possible member categories click on the Close command button to exit the menu.

How to Delete\Modify Group Member Category 2

To delete\modify the group member category 2, you go to Support Files\Group Member Category 2 and a screen like the one below shows up:

From the list of the displayed group member category 2 labels in the scroll space, click on the label that you want to delete\modify. The variables for the selected group member category 2 will be displayed in the Label for Item text box.

To modify the category make the necessary changes and click on the Update command button. To delete the category click on the Delete command button. Repeat this for all labels that you need to delete\modify.

Note that the categories that are deleted cannot be used again unless you do a data purge.

You can click on the Print command button to view\print the group member category 2 labels and keep them for future reference or click on the Close command button to exit the menu.


Analysis codes Debtors

Debtors and Creditors Analysis codes

The support files Analysis Codes Creditors contain user defined categories of debtors\creditors which are used for analysis in the Purchases and Sales module. These categories can be used to classify debtors\creditors by a specific setting. For example the category can be based on location, e.g., "Foreign or Local".

The Loan Performer Debtors and Creditors Analysis Codes module can be used to manage the following features:

  • 1st Analysis Code Debtors
  • 2nd Analysis Code Debtors
  • 3rd Analysis Code Debtors
  • 1st Analysis Code Creditors
  • 2nd Analysis Code Creditors
  • 3rd Analysis Code Creditors


Debtor Category 1

The Debtor Category 1 support file contains labels that are used during the Debtors Registration process. The labels will provide a basis for the analysis of debtors during the production of the Debtors reports. These codes should be the standard that is adopted by the organisation to refer to different classes of debtors.

How to add debtor category 1 labels

To add these labels you go to Support Files->Debtors and Creditors Analysis->Debtor Category 1 and a screen like the one below shows up:

  • Analysis Item: In the analysis item text box enter the new category 1 item, e.g, "SME Organizations"

Note that in this example the debtor category 1 analysis is based on the size of the debtor.

Click on the Add button to add the new debtor category 1 and repeat this for all possible labels.

You can click on the Print button to view\print the debtor category 1 labels and keep them for future reference.

Then click on the Close command button to exit the menu.

How to delete\modify debtor category 1 labels

To delete\modify the items you go to Support Files->Debtors and Creditors Analysis->Debtor Category 1 and a screen like the one below shows up:

From the list of the displayed labels, click on the one that you want to delete\modify, e.g., "SME Organisations". The variables for the selected labels will be displayed.

To modify the label make the necessary changes and click on the Update button. To delete the label click on the Delete button.

Repeat this for all labels that you need to delete\modify.

Then click on the Close button to exit the menu.


Debtor Category 2

The debtor category 2 support file contains labels that are used during the Debtors Registration process. The labels will provide a second basis for the analysis of debtors during the production of the Debtors reports. These codes should be the standard that is adopted by the organisation to refer to different classes of debtors.

How to add debtor category 2 labels

To add these labels you go to Support Files->Debtors and Creditors Analysis->Debtor Category 2 and a screen like the one below shows up:

  • Analysis Item: In the analysis item text box enter the new category 2 item, e.g, "Mukono"

Note that in this example the debtor category 2 analysis is based on the geographical location of the debtor.

Click on the Add button to add the label and repeat this for all possible labels.

You can click on the Print button to view\print the debtor category 2 labels and keep them for future reference.

Then click on the Close command button to exit the menu.

How to delete\modify debtor category 2 labels

To delete\modify the labels you go to Support Files->Debtors and Creditors Analysis->Debtor Category 2 and a screen like the one below shows up:

From the list of the displayed labels in the scroll space, click on the one that you want to delete\modify, e.g., "Mukono". The variables for the selected label will be displayed in the Analysis Item text box.

To modify the label make the necessary changes and click on the Update button. To delete the label click on the Delete button.

Repeat this for all labels that you need to delete\modify.

Then click on the Close button to exit the menu.


Debtor Category 3

The debtor category 3 support file contains labels that are used during the Debtors Registration process. The labels will provide a third basis for the analysis of debtors during the production of the Debtors reports. These codes should be the standard that is adopted by the organisation to refer to different classes of debtors.

How to add debtor category 3 labels

To add these labels you go to Support Files->Debtors and Creditors Analysis->Debtor Category 3 and a screen like the one below shows up:

  • Analysis Item: In the analysis item text box enter the new category 3 item, e.g, "Local Currency"

Note that in this example the debtor category 3 analysis is based on the type of currency.

Click on the Add button to add the label and repeat this for all possible labels.

You can click on the Print button to view\print the debtor category 3 labels and keep them for future reference.

Then click on the Close command button to exit the menu.

How to delete\modify debtor category 3 labels

To delete\modify the labels you go to Support Files->Debtors and Creditors Analysis->Debtor Category 3 and a screen like the one below shows up:

From the list of the displayed labels in the scroll space, click on the one that you want to delete\modify, e.g., "Local Currency". The variables for the selected label will be displayed in the Analysis Item text box.

To modify the label make the necessary changes and click on the Update button. To delete the label click on the Delete button.

Repeat this for all labels that you need to delete\modify.

Then click on the Close button to exit the menu.


Creditor Category 1

The creditor category 1 support file contains labels that are used during the Creditors Registration process. The labels will provide a basis for the analysis of creditors during the production of the Creditors reports. These labels should be the standard that is adopted by the organisation to refer to different classes of creditors.

How to add creditor category 1 labels

To add these labels you go to Support Files->Debtors and Creditors Analysis->Creditor Category 1 and a screen like the one below shows up:

  • Analysis Item: In the analysis item text box enter the new category 1 item, e.g, "Domestic Creditors"

Note that in this example the creditor category 1 analysis is based on the domicile of the creditor.

Click on the Add button to add the label and repeat this for all possible labels.

You can click on the Print button to view\print the creditor category 1 labels and keep them for future reference.

Then click on the Close command button to exit the menu.

How to delete\modify creditor category 1 labels

To delete\modify the labels you go to Support Files->Debtors and Creditors Analysis->Creditor Category 1 and a screen like the one below shows up:

From the list of the displayed labels in the scroll space, click on the one that you want to delete\modify, e.g., "Domestic Creditors". The variables for the selected label will be displayed in the Analysis Item text box.

To modify the label make the necessary changes and click on the Update button. To delete the label click on the Delete button.

Repeat this for all labels that you need to delete\modify.

Then click on the Close button to exit the menu.


Creditor Category 2

The creditor category 2 support file contains labels that are used during the Creditors Registration process. The labels will provide a basis for the analysis of creditors during the production of the Creditors reports. These labels should be the standard that is adopted by the organisation to refer to different classes of creditors.

How to add creditor category 2 labels

To add these labels you go to Support Files->Debtors and Creditors Analysis->Creditor Category 2 and a screen like the one below shows up:

  • Analysis Item: In the analysis item text box enter the new category 2 item, e.g, "Kampala"

Note that in this example the creditor category 2 analysis is based on the geographical location of the creditor.

Click on the Add button to add the label and repeat this for all possible labels.

You can click on the Print button to view\print the creditor category 2 labels and keep them for future reference.

Then click on the Close command button to exit the menu.

How to delete\modify creditor category 2 labels

To delete\modify the labels you go to Support Files->Debtors and Creditors Analysis->Creditor Category 2 and a screen like the one below shows up:

From the list of the displayed labels in the scroll space, click on the one that you want to delete\modify, e.g., "Kampala". The variables for the selected label will be displayed in the Analysis Item text box.

To modify the label make the necessary changes and click on the Update button. To delete the label click on the Delete button and repeat this for all labels that you need to delete\modify.

Then click on the Close button to exit the menu.


Creditor Category 3

The creditor category 3 support file contains labels that are used during the Creditors Registration process. The labels will provide a basis for the analysis of creditors during the production of the Creditors reports. These labels should be the standard that is adopted by the organisation to refer to different classes of creditors.

How to add creditor category 3 labels

To add these labels you go to Support Files->Debtors and Creditors Analysis->Creditor Category 3 and a screen like the one below shows up:

  • Analysis Item: In the analysis item text box enter the new category 3 item, e.g, "NGO"

Note that in this example the creditor category 3 analysis is based on the function of the creditor.

Click on the Add button to add the label and repeat this for all possible labels.

You can click on the Print button to view\print the creditor category 3 labels and keep them for future reference.

Then click on the Close command button to exit the menu.

How to delete\modify creditor category 3 labels

To delete\modify the labels you go to Support Files->Debtors and Creditors Analysis->Creditor Category 3 and a screen like the one below shows up:

From the list of the displayed labels in the scroll space, click on the one that you want to delete\modify, e.g., "NGO". The variables for the selected label will be displayed in the Analysis Item text box.

To modify the label make the necessary changes and click on the Update button. To delete the label click on the Delete button and repeat this for all labels that you need to delete\modify.

Then click on the Close button to exit the menu.


VAT rates

This support file contains user defined VAT rates that are used in the your day to day transactions. Loan Performer allows a user to set different VAT rates for different periods. It also offers the flexibility of adding, modifying or deleting them.

How to add VAT rates

To add VAT rates you go to Support Files ->VAT rates and a screen like the one below shows up:

    Date and Time: In this field you specify the date when the VAT rate that you are setting will become effective in Loan Performer, e.g., "01/01/2014".
  • VAT %: Enter the VAT rate being set for the period selected above, e.g., "18".

Click on the Add button to add the VAT rate and repeat this for all the rates that you want to register.

Click on the Close command button to exit.

How to Delete\Modify VAT rates

To delete\modify VAT rates you go to Support Files->VAT rates and a screen like the one below shows up:

From the list of the displayed VAT rates, click on the rate that you want to delete\modify, e.g., "18". The variables for the selected rate will be displayed in the various parameter text boxes.

To Modify the VAT rate make the necessary changes and click on the Update button. To delete the document click on the Delete command button.

You can click on the Printcommand button to view\print the VAT rates and keep them for future reference.

Click on the Close button to exit the menu.


Denominations

Each currency normally has several different denominations. Loan Performer allows you to enter the various denominations for each currency. These will be of use to the cashier especially when recording cash receipts.

Loan Performer offers the flexibility of adding, modifying or deleting currency denominations as explained below:

How to add currency denominations

To add denominations you go to Support Files->Denominations and a screen like the one below shows up:

  • Currency ID: From the drop down list select the ID for the currency that you wish to set denominations for, e.g., "UGX". The currency IDs should have been set at Support Files->Currencies.
  • Denomination ID: In this field enter the denomination ID, e.g., "5". This should be unique for each denomination.
  • Amount: Enter the amount for the denomination entered above, e.g., "1,000".

Click on the Add button to add the new denomination and repeat this for all denominations that you want to register.

You can click on the Print button to view\print the denominations and keep them for future reference.

Then click on the Close button to exit.

How to delete\modify denominations

To delete\modify denominations you go to Support Files->Denominations and a screen like the one below shows up:

From the list of the displayed denominations in the scroll space, click on the one that you want to delete\modify. The variables for the selected denomination will be displayed in their respective parameter text boxes.

To Modify the denomination make the necessary changes and click on the Update button. To delete the denomination click on the Delete button.

Click on the Close button to exit the menu.


Bounced Cheque Reasons

Loan Performer requires that you should give a reason for rejecting or bouncing a clients' cheque. The Bounced Cheque Reason will be selected from the preset drop down list during the Cheque clearing process. (See below)

Loan Performer allows you to set register bounced cheque reasons to be used during the cheque clearing process.

How to add Bounced Cheque Reasons

To add a bounced cheques reasonyou go to Support Files->Bounced Cheque Reason and a screen like the one below shows up:

  • Cause for Rejection: Enter the reason for the cheque being rejected e.g., "Insufficient funds on account" .

Click on the Add button to add the new bounced cheques reason and repeat this for all the reasons that you want to register.

Click the Close button to exit the menu.

How to delete/modify Bounced Cheques Reason

To delete/modifya bounced cheques reason you go to Support Files->Bounced Cheques Reasons and a screen like the one below shows up:

From the list of the displayed bounced cheques reason in the scroll space, click on the one that you want to delete. The selected reason will be displayed in the cause for rejection text box.

Click on the Delete/Update button to delete/update the bounced cheques reason respectively.

You can click on the Printcommand button to view\print the VAT rates and keep them for future reference.

Click the Close button to exit the menu.


Branch Cheque Book

The Branch Cheque Book support file contains parameters for the check books that are issued to the various branches of your organisation.

How to add a Branch Cheque Book Parameters

To add a branch cheque book you go to Support Files\Branch Chequ Book and a screen like the one below shows up:

  • Branch: Each cheque book issued is for a particular branch. From the drop down select the branch fro which you are issuing a cheque book, e.g., "KA".
  • Issue date: Enter the date when the cheque book is released, e.g., "01/01/2011".
  • From No: ..... To:..........: Enter the range of the cheque numbers assigned to this cheque book, e.g., "From 1 to 100 ".

Click on the Add command button to add the branch cheque book and repeat this for all other branch cheque books. Then click on the Close command button to exit the menu.

How to Delete\Modify a Branch Cheque Book Parameters

To delete\modify a branch cheque book you go to Support Files\Branch Cheque Book and a screen like the one below shows up:

From the list of the displayed branch cheque books in the scroll space, click on the one that you want to delete\modify. The variables for the selected branch cheque book will be displayed in the various fields.

To modify the cheque book make the necessary changes and click on the Update command button. To delete the branch cheque book click on the Delete command button.

Note that the deleted cheque book parameters cannot be used again unless you do a data purge.

You can click on the Print command button to view\print the Branch Cheque Book parameters and keep them for future reference or click on the Close command button to exit the menu.


Member Loan Category 1

The support files Member Loan Category 1 contain user defined categories of loans. The categories are used to classify loans during the loan application process of group members. For example, classification by duration of loans, which can be either long term or medium or short term.

How to add Group Member Loan Category 1

To add these codes you go to Support Files\Member Loan Category 1 and a screen like the one below shows up:

  • Analysis Item: In the analysis item text box enter the loan category, e.g, "Short Term Loan"

Click on the Add command button to add the label and repeat this for all possible codes. Then click on the Close command button to exit the menu.

How to Delete\Modify Group Member Loan Category 1

To delete\modify the group loan category 1 you go to Support Files\Group Member Loan Category 1 and a screen like the one below shows up:

From the list of the displayed loan categories in the scroll space, click on the label that you want to delete\modify. The variables for the selected loan category will be displayed in the Label for Item text box.

To modify the category make the necessary changes and click on the Update command button. To delete the category click on the Delete command button. Repeat this for all labels that you need to delete\modify.

Note that the categories that are deleted cannot be used again unless you do a data purge.

You can click on the Print command button to view\print the group loan category 1 labels and keep them for future reference or click on the Close command button to exit the menu.


Member Loan Category 2

The support files Member Loan Category 2 contain user defined categories of loans. The categories are used to classify loans during the loan application process of group members. For example, classification by duration of loans, which can be either long term or medium or short term.

How to add Group Member Loan Category 2

To add these codes you go to Support Files\Member Loan Category 2 and a screen like the one below shows up:

  • Analysis Item: In the analysis item text box enter the loan category, e.g, "Asset Loan"

Click on the Add command button to add the label and repeat this for all possible codes. Then click on the Close command button to exit the menu.

How to Delete\Modify Group Member Loan Category 2

To delete\modify the group loan category 2 you go to Support Files\Group Member Loan Category 2 and a screen like the one below shows up:

From the list of the displayed loan categories in the scroll space, click on the label that you want to delete\modify. The variables for the selected loan category will be displayed in the Label for Item text box.

To modify the category make the necessary changes and click on the Update command button. To delete the category click on the Delete command button. Repeat this for all labels that you need to delete\modify.

Note that the categories that are deleted cannot be used again unless you do a data purge.

You can click on the Print command button to view\print the group member loan category 2 labels and keep them for future reference or click on the Close command button to exit the menu.


Clients

Loan Performer supports three major types of clients:

  • Individual Clients
  • Group Clients
  • Business Clients\Institutions

Transactions with businesses\institutions in Loan Performer are limited to savings only. If your organization practices lending to such clients, they should be entered as Individual clients or Group clients, depending on what you find appropriate.

Individual Client Data - Entry Form

Registration Number (5 Characters) ______________________

Account number (5 Characters) __________________________

Client's title (4 Characters) ______________________________

Client's First name (15 Characters) _______________________

Client's Surname (15 Characters) _________________________

Client’s Spouse name (15 Characters) _____________________

Client’s Identity Card Type ______________________________

and Number (30 Characters) _____________________________

Mail Address (PO Box, 20 Characters) ____________________

Mail Address (town/city, 20 Characters) __________________

Physical Address (20 Characters) _________________________

Graduated from Group Scheme (Yes/No) _________________

Residence (by district/county/sub-county/parish) _________

Distance from branch in Km (max 99) _____________________

Membership from (dd/mm/yy) __________________________

Occupation (20 Characters) ______________________________

Birthday (dd/mm/yy) __________________________________

Marital status (Single/ Married or cohabitating/ Divorced or separated/

Widow or widower/ Unknown) ____________________________

Literacy (Yes/No/Unknown) ______________________________

Speaks English (Yes/No/Unknown) ________________________

Other language spoken ____________________________________

Next of Kin ______________________________________________

Address of Next of Kin ____________________________________

Name of Co-account holder (first and family name, 25 Characters) ____

Identity Card of Co-account holder __________________________

and number (30 Characters) _________________________________

Number of Signatures needed to operate savings account ______

Membership ended on _____________________________________

Reason why membership ended (no limit to the field) _________

Group Client Data - Entry Form

Registration Number (5 Characters) _________________

Account number (5 Characters) _____________________

Name of the Group (40 Characters) __________________

Physical Address (20 Characters) ____________________

Residence (by district/county/sub-county/parish) ____

Distance from the branch in Km (max 99) ____________

Membership from (dd/mm/yy) ____________________

Mail Address (PO Box, 20 Characters) _______________

Mail Address (town/city, 20 Characters) _____________

Number of sub-groups (if any) _____________________

Number of Members of the Group __________________

List of Members of the Group ______________________

Name of the Chairperson (first and family name, 25 Characters) ____

Identity Card Chairperson __________________________

and Number (30 Characters) ________________________

Authorised to operate savings account (Yes/No) ______

Name of Secretary (first and family name, 25 Characters) ________

Identity Card Secretary ____________________________

and Number (30 Characters) ________________________

Authorised to operate savings account (Yes/No) ______

Name of Treasurer (first and family name, 25 Characters) ___

Identity Card Treasurer and Number (30 Characters) ___

Authorised to operate savings account (Yes/No) _______

Name of one Other Board member (first and family name, 25 Characters) ____

Identity Card Other Board Member and Number ( 30 Characters) ______

Authorised to operate savings account (Yes/No) _________

Number of signatures needed to operate savings account (max 3) ______

Membership ended on (dd/mm/yy) ____________________

Reason why membership ended (no limit to the field) _____

Business Client Data - Entry Form

Registration Number (5 Characters) __________________

Account number (5 Characters) ______________________

Business or Institution’s name (40 Characters) _________

Physical Address (20 Characters) ____________________

Location (by district/county/sub-county/parish) ______

Distance from branch in Km (max 99) ________________

Registered since (dd/mm/yy) ______________________

Mail Address (PO Box, 20 Characters) ________________

Mail Address (town/city, 20 Characters) ______________

Name of person 1 acting on behalf of … (first and family name, 25 Characters) ____

Identity Card person 1 and Number (30 Characters) ____

Authorized to operate savings account (Yes/No) _______

Name of person 2 acting on behalf of … (first and family name, 25 Characters) ____

Identity Card person 2 and Number (30 Characters) ____

Authorized to operate savings account (Yes/No) _______

Name of person 3 acting on behalf of … (first and family name, 25 Characters) _____

Identity Card person and Number (30 Characters) ______

Authorized to operate savings account (Yes/No) _______

Number of signatures needed to operate savings account (max 3) _______

Account closed on (dd/mm/yy) ______________________

Reason why (no limit to the field) _____________________


Individual Clients

To add a new Individual client to the database, you have to enter the required information into the fields provided on the Individual Clients screen.

The information could be obtained either directly from the client, or transferred from the Individual Client Data-Entry Form.

How to add Individual Clients

To add individual clients you go to Clients\Individual Clients and a screen like the one below shows up:

Note that you can also access the Clients menu by pressing the shortcut keys "Ctrl + I" on the LPF interface. The yellow fields in Loan Performer are compulsory fields. You cannot save the client details without entering this information.

• Branch: This is the code of a branch of your organization to which the client belongs. (If there are no branches, it is the code of your organization). The branch codes are not modifiable and assigned to the organization at licensing. Unless you have a corporate license or a license for a centralized administration of data (data from all branches maintained in one database), your choice will be limited to only one branch code. In the demo version of Loan Performer the branch code is the abbreviation DB (Demonstration Branch).

• Reg. Code (Registration Code): The program automatically chronologically assigns a new registration code to every new client. It is a combination of a branch code and a unique serial number of five (5) digits (hence, the maximum number of individual clients is 99999), displayed on the screen. You can modify the serial number at the entry of a new client. In this case, Loan Performer will check if the specified number has not been previously used for the same type of client. If not, it will allow you to proceed, i.e, a client code cannot be assigned to more than one person.

• Client Names: There are 3 fields for entry of the clients' names: First Name (compulsory), Middle Name (optional) and a Surname (compulsory). Each of these fields can contain up to 30 characters.

Please note that the name of the individual client in Loan Performer Reports appears in the following order: surname – comma – first name - comma - middle name.
E.g., a name John (first name) Nicolas (middle name) Smith (surname) as entered on the "Individual Client" screen (see the picture above), will appear as Smith, John, Nicolas.

Individual clients in Loan Performer are registered one at a time. In that way, if a client opens a joint savings account (an individual account with a co-holder) at your organization, this account should be in the names of only one person. E.g., Mr. and Mrs. Smith want to have a joint account. One of them should be entered as a client - account holder, the other should be indicated as a co-account holder on the Savings details page.

• Title: This is a drop-down box with options like: Mr.\Ms.\Mrs.\Dr.\Hajj, etc. You can set these options the way it suits you at Support files\Name Titles menu and add/modify/delete them later.

• Registration Date: This is the date when you register someone as your client. It is a compulsory field, and the date entered here should precede any transactions with the client.

• Sex: A compulsory field, where you indicate your client's gender, choosing from options Female or Male in the drop-down box.

  • Client Exists: When entering a new client, you can always check if the same person or a client with similar characteristics does not already exist in your database.
  • Client is also a guarantor: Tick this checkbox if the client can stand in as a guarantor to other clients. If this checkbox is not ticked, he will not appear among the acceptable guarantors.
  • Client can buy shares: Tick this checkbox if the client is allowed to own shares in the organisation. If this checkbox is not ticked, he will not be able to purchase or sell shares to the company.
  • Delete: Click on the delete command button if you want to delete a client

After you finished entering client's information, press the Save command button. The Registration Fees screen, where you can enter client's registration and stationary fees, will be displayed.

  • Transaction No.: Not modifiable transaction code, automatically assigned by Loan Performer to every transaction entry. It is made of 3 digits for a year, a slash and 6 digits for a serial number, e.g., "203/000001". This code is a key control instrument in monitoring of transactions.
  • Date: This is the date of transaction. In this case, the date of payment of registration and/or stationary fees , i.e., "01/01/2011".
  • Voucher: Enter the number on the document you issue in order to confirm the receipt (expenditure) of money.
  • Registration Fees/Stationary fees: The amounts of the fees you charge at registration of the client. Default amounts (amounts usually paid) of the registration and stationary fees can be set at System/Configuration/Register Part 1 menu.
Please note that at data entry you will only be able to enter the amounts equal or higher than the ones that are set at Configuration. If you do not charge any fees at registration, just leave the amounts at zero. For zero amounts there will be no bookings made to the General Ledger.
  • Select Cash Account: If you have previously defined your own Cash Accounts, select the appropriate cash account from the drop-down list box for booking of the registration/stationary fees. This is only important if you have activated the booking of financial transactions into General Ledger at System/Configuration/Accounting menu.

Click on the Save button to complete the client registration or on the Close command button to exit without saving.

Please note that if you press the Close command button you will cancel all the client's data previously entered on the Individual Clients screen.
How to Modify\Delete the Individual Clients' Data

Modification\Deletion of the client's data is done after you saved a client in your database. Therefore, you have to retrieve the client first.

Open the Individual Clients screen and click on the Retrieve command button.

To find a client on the list you can use Search on Name feature. Enter either a full name of a client (if known) or some few letters of it in the provided field. The search will be narrowed to the particular name or the names starting with the indicated letters.

Click on the Delete command button to delete the client from the database (a Loan Performer dialog will be displayed)

Click on the Yes command button to effect the deletion.

Note: It is not possible to delete a client, who had paid registration fees! You can only end the client's registration on the Other details page. Such client will no longer be considered as your current (active) client in the reports, and you will not be able to enter a loan application for him/her after the end of the registration.


Identification

On the "Identification" page you can enter some additional information you use to identify your clients.

All the fields are optional. Although, if necessary, you can make "Reference No.", "Identity Card" and/or "Statistics No." compulsory fields at System/Configuration/Register Part 2 and Support Files/ID Documents menus.

· Photo and Signature: You may want to verify your clients' identities by their photographs and/or signatures (it is essential if you are engaged in savings activities). For that purpose, catalogues, storing the files with photo images and signature samples of the clients must be maintained. These files should be the picture files of the following types: Bitmap (with extension .BMP), Device Independent Bitmap (extension .DIB), Graphics Interchange Format (extension .JPG), Joint Photographic Electronic Group (extension .GIG), Cursor (extension .CUR), Animated Cursor (extension ANI) or Icon (extension .ICO).

Before you start entering the clients, please, specify the location of picture files at System/Configuration/General menu.

"Photo" and "Signatures" catalogues are created at the installation of Loan Performer and meant for storage of scanned photos and signatures of the clients.

Please note that your photo and signature files should be saved with the names of not more than 14 characters. We recommend to save them with the client's code followed by the first characters of the surname and an indication whether this is a photo or a signature file (see an example in the Configuration/General).

· Reference Number This could be a number or a code, used in your administration to identify the client in addition to the registration code given by Loan Performer (e.g., client's file number). You can successfully utilize this field if the numbering you use does not match the way Loan Performer does it.

The width and the format of this number can be set at the menu System/Configuration/Register Part 1.

The "Reference Number" field can be made compulsory at System/Configuration/Register Part 2 menu.

· Statistics Number This is just a number that you may use for your statistics.

The width and the format of this number can be set at the menu System/Configuration/Register Part 1 and it can be made unique and/or compulsory at System/Configuration/Register Part 2.

You can as well overwrite this label and give it another purpose at System/Configuration/Define labels menu.

· Documents The formats of all ID documents acceptable in your institution should be preset in the Support Files/Identity Documents menu.

Here you have to click on the "Documents" button and enter all relevant information on the following screen:

Select the ID document type from the "ID Document" drop down list box. Enter the "Date of Issue" and the date of expiry in the "Valid Until" date box. Enter the "ID Number" following the preset format. Enter the authority, that issued the document in the "Issued by" text box and specify the "Priority" of the document. That is the degree of importance the document carries if holder has several ID documents.

If at the Support Files/Identity Documents menu you have specified that ID number should be unique, Loan Performer will carry out a check on the double entries of the ID numbers. The "Identity Card" field can be made compulsory at the same menu.

To update/delete record, click on the ID document on the list, make modifications in the text-boxes at the bottom of the page (if updating) and press on the corresponding button.

Press the button "Return" to go back to the client's screen.

· Partner's Name The name of the client's partner or spouse entered here if considered necessary.

· Next of kin The name of the person who will have a claim on the client's account balance in case of death of the account holder entered here.


Address

Individual Address

On this page you enter your client's contacts (postal and/or telephone) and physical location.

Loan Performer uses this information in the creation of Loan Contracts, Notification Letters on arrears and numerous other reports.

  • Mail address: This is the postal (mail) address of the client.
  • Name of the city (or any other locality): City (mail): Tel: and 2nd Phone: Telephone contacts of the client.
  • Physical Address: Physical location of the client's residence/place of work.
  • Area Name and Code: If in the Support Files/Geographical Areas you have defined administrative units of your operational area (e.g., districts, counties, sub-counties and parishes), just click on the button “Choose” and select the area to which the client belongs.
  • If in the Support Files/Geographical Areas you have marked the checkbox of the option “User can pick from lowest level only”, then on the "Address" page you will see and be able to choose only the lowest administrative units (e.g., parishes).

Indicating Area Names and Codes will enable you to produce reports on your organization's activities in different localities of its operational area.

  • Distance to the branch: This is the distance from the client's location to the branch of your organization. This data can help you in making decisions on opening additional branches in particular areas.
  • Kin’s Address: This is be postal and/or physical address of the next of kin.

Next of kin is the person who will have a claim on the client's account balance in case of death of the account holder.


Personal Data

On this page you can enter more of your client's personal data.

All the fields apart from the Birth date are optional and filled only if the information is required by the regulations of your organization.

How to fill in or update personal data for a client

To fill in or update a clients personal data you go to Clients\Individual Clients and a screen like the one below shows up:

Click on the Retrieve command button and choose the client for whom you wish to add personal data and then click on the Personal Data tab to continue.

  • Birth date - Client's date of birth.
  • Place of birth:
  • Marital Status: "Is he/she married?" - Client's marital status. Choose an appropriate option from the drop-down list-box.
  • Read and Write? - Remark on the client's ability to read and write by choosing an appropriate option from the drop-down list-box.
  • Housing - Choose the option for the client's housing status from the predefined list in the drop-down box.
  • Speak English? - Remark on the client's ability to speak English language by choosing an appropriate option from the drop-down list-box.
  • Speak any other language? - Choices for this field have to be set in the Support files under Languages and at this point you just choose an appropriate one from the drop-down list-box.
  • Speak any other Language:
  • Profession - Client's profession or occupation
  • Employer:
  • Graduated from group scheme: Mark the check-box Graduated from the group scheme if the client has been earlier registered with you as a group member and now registers as an individual.
  • Number of children - Number of client's children.
  • Dependants - Number of family members depending on the client's income.
  • Education: - Client's educational level. You can set the options under Support files/Educational levelsand at this point just choose an option from the drop-down list-box.
  • Next of kin: Enter the next if kin's information in the text boxes provided, Name, Relationship, Birth date and Address.
  • Documents: Click on the documents command button to register the clients identification documents (the ID documents window will show up)

Related Topics

If in the System/Configuration/Register Part 2 you have specified the minimum age of your clients, Loan Performer will not allow you to save a client below the minimum age.
  • Bank: Select the bank name into the text boxes. and the branch from the respective drop down list boxes and enter the IBAN No.(where appropriate) and/or client's account number.

Further you can enter client's bank account details. The bank and branch information should be previously specified at System/Banks menu.


Other Details

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Savings Details

On this page you can open client's savings accounts and view the details of the existing ones.

N.B.:The entry of the client's savings transactions in the Savings module of Loan Performer is only possible after you have opened up a savings account for this client on this page!

To Open a new account: First, select a "Product", for which the account has to be opened, from the drop-down list box.

Before you start opening savings accounts, you have to enter the savings products offered by your organization to the clients at the menu System/Configuration/Products and define their settings in the System/Configuration/Savings.

Highlight a "Product" on the list and enter all the necessary details:

  • Opening dat

    • This is the date the client opens the savings account for the particular product. It is a compulsory field for all savings accounts.

    Please note that it is not possible to enter any savings transactions before the opening date of the account.

    · Default Savings Product? If the check-box for this option is activated then this product will be the first option on the screen at the entry of the "Deposit" or "Withdrawal" in the Savings module.

    This feature may help to speed up the data entry in organizations where most of the savings transactions are done in one particular product.

    · No Withdrawals Allowed? Activating this check-box will disallow withdrawals and transfers from the savings account for the specified product.

    · Account on Hold? You will temporarily deactivate the account by marking this check-box. No transactions are possible for the account while it is on hold. Removing the checkmark reverses the option.

    · Signatures Needed for Withdrawals Indicate here the number of signatures needed to make a withdrawal from the joint savings account. The number of signatures is displayed on the "General Account Information" page at the entry of the "Deposit" or "Withdrawal" in the Savings module. At this point you can crosscheck if the documents, authorizing withdrawal, have the right signatures.

    · Maximum Negative Balance is: This option only becomes available when in the menu Configuration/Savings you de-activate the option "Overdraft protection?", therefore allowing overdrafts for clients. Here you can indicate the maximum allowable amount of overdraft. Every time at entering savings withdrawals Loan Performer will be performing a check on the negative balances.

    · Overdraft clearance date This option also becomes available only when you de-activate the option "Overdraft protection?" in the menu Configuration/Savings, therefore allowing overdrafts for clients. Here you enter the last date when the overdraft should be cleared.

    · Co-Account Holder In case of a joint account, enter here the name of the co-account holder by clicking on the button with question marks and selecting the name from the displayed list of clients. The Identity Card of the co-account holder (if in the database) will be automatically entered into the table below.

    To Save a new account: If you are not continuing with data entry on this or other pages, do not forget to press the "Save" button on the main page to save all information.

    To View/ Modify or Delete an account:

    To view/modify or delete an existing account you have to highlight it on the list under "Set Savings Products"

    Please note that information in the table on the right side of the page is automatically updated by Loan Performer at the entry of savings transactions in the Savings module and is not modifiable at this page.

    the account up to the current date and the savings balance. opening from the date of done by the client . You will see the details of this account, the transactions

    However, it is possible to modify the details of the account (e.g., change the opening date, activate the account if it had been on hold, or re-open a closed account). To confirm the changes press the "Update" button.

    If you are not continuing with data entry on this or other pages, do not forget to press the "Save" button on the main page to save all changes.


Employees

If your client has a business venture that he sustains by investing money lent to him by your organization and there are other people employed in it, here you can enter his employees.

With this you may be able to monitor how the loans, obtained from you, contribute to the growth of the client's business, how efficient is the use of borrowed funds.

To enter a new employee: fill the relevant data into the fields and press the "Add" button.

To modify/delete an existing entry: highlight it by clicking on it on the list in the table (the record appears in red and the relevant information is displayed in the fields above), enter new data into the fields and press "Update" to modify.

For deletion just press "Remove".

Please note: if you are not continuing with the data entry on other pages, do not forget to press the "Save" button on the main page to save the changes.

You should be aware that for any reporting on this item you need an external report writer, as this is not available in Loan Performer.


Income History

On the "Income History" page you can keep track of your client's income.

This information could be useful at the loan approval stage.

Enter the "Start Date" and "End Date" when a client received a particular income. For comparison reasons, make the periods equal (e.g., every month, quarter, year). Enter an "Income" amount for that period and press the "Add" button.

It should be clearly defined what to consider as an income for the period (e.g., monthly net income).

Please note that the periods should not overlap.

If you need to modify/delete any entry, find it on the list under "Income History", highlight it by clicking on it (the record appears in red and the relevant information is displayed in the fields on the right), enter new data into the fields and press "Update" to modify.

For deletion just press "Remove".

Please note: if you are not continuing with the data entry on other pages, do not forget to press the "Save" button on the main page to save the changes.

You should be aware that for any reporting on this item you need an external report writer, as this is not available in Loan Performer.


Loan Details

On this page you can view all the loans a client had ever applied for with your organization and their details (client's credit history). It is not possible to enter any information here. The page is automatically updated by Loan Performer with every new loan transaction entered in the Loans module.

To view the details of a particular loan, find the loan by its number in the list under "Loan History Report" and highlight it. All relevant information will appear on the screen under "Loan Ledger Card".

Please note that before viewing information on this page you have to update the loan status by running "Retrieve loans" option from the "Loans" menu.


Fingerprints Capture

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Time Deposit (Ind. Clients)

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Poverty Assessment Survey

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Group Clients

To add a new group client to the database, you have to enter the required information obtained either directly from the client, in this case probably a group leader, or transferred from a Group Client Data-Entry Form.

How to add Group Clients

To add group clients you go to Clients\Group Clients and a screen like the one below shows up:

Please note that the yellow fields in Loan Performer - are compulsory fields. You can not Save without this information.

Branch: This is the code of a branch to which the client belongs. (If there are no branches, it is the code of your organization). The branch codes are not modifiable and are assigned to the organization at licensing.

Unless you have a corporate license or a license for a centralized administration of data (data from all branches maintained in one database), your choice would be limited to only one branch code. In the demo version of Loan Performer the branch code is the abbreviation DB (Demonstration Branch).

Reg. Code (Registration Code): The program automatically assigns a new registration code to all new client. It is a combination of a branch code, the type of client and a unique serial number of six (6) digits (hence, the maximum number of groups is 999999), displayed on the screen.

You can modify the serial number at the entry of a new client. In this case, Loan Performer will check if the specified number has not been previously used for the same type of client. If not, it will allow you to proceed.

Savings A/C (Account): This is a unique serial number of five (5) digits, (usually the same as the registration number), allocated automatically, but modifiable (although we strongly recommend - not to do it). In case of a modification, Loan Performer will check to ensure that the chosen number is unique.

Please, remember, an account number of a closed account can never be assigned to a new client. New clients must always get new registration and account numbers.

Please note that after saving a client, you can no longer modify the branch code, registration and savings account number of this client. Please enter the data carefully and always make sure it is correct!

Name: This is the name under which the group is registered with your organization. You can enter here a name up to 40 characters long.

If the group has sub-groups and you indicated it in the System/Configuration/Loans Part 1 menu, you will see a "Sub-groups" button on the "Group Clients" screen.

Click on that button and enter the sub-group name in the text box provided.

Press the Add button to add the sub-group to the list. To modify/delete the sub-group, highlight it's name on the list and use Update/Delete buttons. A report on the sub-groups is available if you press "Print". To get back to the main screen use "Back" button.

Registration Date: This is the date when you register a group as your client. It is a compulsory field, and the date entered here should precede any transactions with the group.

Check on existing clients: When entering a new group, you can always check if the group with similar characteristics does not already exist in your database.

To Save the Group Clients' Data

After you finished entering client's information, press the Save command button. The Registration Fees screen, where you can enter group's registration and stationary fees, will be displayed.

On this screen there are following fields:

Transaction No.: Not modifiable transaction code, automatically assigned by Loan Performer to every transaction entry. It is made of 3 digits for a year, a slash and 6 digits for a serial number. This code is a key control instrument in the monitoring of transactions.

Date: The date of transaction. In this case, the date of payment of registration and/or stationary fees.

Voucher: The number on the document you issue in order to confirm the receipt (expenditure) of money.

Registration Fees/Stationary fees: The amounts of the fees you charge at registration of the client.

Default amounts (amounts usually paid) of the registration and stationary fees could be set at System/Configuration/Register Part 1.

Please note that at data entry you will only be able to enter the amounts equal or higher than the ones that are set at Configuration.

If you do not charge any fees at registration, just leave the amounts at "zero". For zero amounts there will be no bookings made to the General Ledger.

Select Cash Account: If you have previously defined your own Cash Accounts at System/Configuration/Cash Accounts, here you can select from the drop-down list box an appropriate cash account for booking of the registration/stationary fees.

This is only important if you have activated the booking of financial transactions into General Ledger in the System/Configuration/Accounting menu.

To save the information, press the Save button. To cancel the entry of client's data, press the button Close.

Please note that pressing Close will cancel all the client's data previously entered on the Group Clients screen. If you do not want it to happen, press Save to save the client in your database (even if the amounts are zero).

To Modify/Delete the Group Clients' Data

Modification/deletion of the clients' data is done after you already saved a client in your database. Therefore, you have to retrieve the required client first.

Open the Group Clients screen and click on the Retrieve command button.

Select a group from the list and bring the corresponding information to the Group Clients screen (highlight the client's name and either double-click on it, or press the button Pick) for further modification/deletion.

To find a group on the list you can use Search on Name feature. Enter a full name of a group (if known) or some few letters of it in the provided field. The search will be narrowed to the particular name or the names starting with the indicated letters.

Please note: It is not possible to delete a group, which had paid registration fees! You can only end the group's registration on the Other Details page. The group will no longer be considered as your current (active) client in the reports and you will not be able to enter a loan application for it after the end of the registration.


Group Address

On this page the group contacts (postal and\or telephone) and physical location are entered. In some cases it would be the contacts and the physical location of the group's chairperson.

Loan Performer uses this information in the creation of Loan Contracts, Notification Letters on arrears and numerous other reports.

  • Mail address: This is the postal (mail) address of the group.
  • City (mail): Name of the city (or any other locality).
  • Tel.: Telephone contact of the group.
  • Physical Address: Physical location of the group.
  • Area Name and Code: If in the Support Files\Geographical Areas you have defined administrative units of your operational area (e.g., districts, counties, sub-counties and parishes), just click on the button “Choose” and select the area to which the group belongs.
If in the Support Files\Geographical Areas you have marked the checkbox of the option “User can pick from lowest level only”, then on the "Address" page you will see and be able to choose only the lowest administrative units (e.g., parishes). Indicating Area Names and Codes will enable you to produce reports on your activities in different localities of your operational area.
  • Distance to the branch: This is the distance from the group's location to the branch of your organization this group belongs to. This data can help you in making decisions on opening additional branches in particular areas.


Group Other Details

Notes to be displayed ... for the Textbox

This is the information you would like to be remembered at the moment of entry of any savings or loan transaction of the particular client.

The notes you type in this window will appear on the screen whenever you enter the group's registration number, savings account number or loan account number for the subsequent entry of transaction.

This feature could be very useful in a multi-user environment.

  • Client Category 1, 2 or 3: You might want to classify your clients as belonging to different categories (e.g. rural and urban; local inhabitants or refugees, etc.) so that later on you will get reports on the performance of each category of clients.

In Loan Performer you have the opportunity to define up to 3 client's categories (in this case a client is a group and you categorize a group in whole) in the Support Files\Clients Category 1, 2, 3 menu.

On the Other Details page you just select an appropriate category(-ies) for the group from the drop-down list box.

  • Cost Centre: Select the apropriate cost centre from the drop down list box. The cost centres should be previously defined in the Support Files/Cost Centres menu.
  • Registration Ended: In this field you enter the date when a group has stopped (will stop) being a member/client of your organization.

You can enter the end of the registration date only if the group (or any member of the group if loans are tracked at group member level) has no outstanding time-deposits and/or no outstanding loans.

If the group (or any member of the group if savings are tracked at group member level) has an outstanding savings balance, its withdrawal can be made after the end of registration date.

The end of registration automatically closes all savings accounts (deposits are no longer possible). However, if there are any charges for closing savings accounts (you can set them in the System/Configuration/Register Part 1 ), you have to go to the Savings Details page and manually close accounts for all savings products one by one.

The Registration ended date can be modified or deleted afterwards. You can renew a group's membership by deleting it.

Changes in your clients' membership status can be viewed in the Report on Clients/State during a Period Report, where the general movement of your clients, details of new members and details of drop-outs are shown.

Exit Category: Select the apropriate exit category for the group from the drop down list box. The exit categories should be previously defined in the Support Files/Exit Categories menu.

Reason: This is an optional field where you can enter a reason for ending the group's membership.


Group Savings Details

On this page you can open/close a group's savings accounts and view the details of the existing ones.

N.B.: The entry of the group's savings transactions in the Savings module of Loan Performer is only possible after you have opened up a savings account for this group on this page!

To Open a new account: First, choose a "Product", for which the account has to be opened, from the drop-down list box.

Before you start opening savings accounts, you have to enter the savings products offered by your organization to the clients at the menu System/Configuration/Products and define their settings in the System/Configuration/Savings. Highlight a "Product" on the list and enter all the necessary details:
  • Opening date: This is the date the client opens the savings account for the particular product. It is a compulsory field for all savings accounts. Please note that it is not possible to enter any savings transactions before the opening date of the account.
  • Default Savings Product?: If the check-box for this option is activated then this product will be the first option at the entry of the "Deposit" or "Withdrawal" in the Savings module.
  • This feature may help to speed up the data entry in organizations where most of the savings transactions are done in one particular product.
  • No Withdrawals Allowed?: Activating this check-box will disallow withdrawals and transfers from the savings account for the specified product.
  • Account on Hold?: You will temporarily deactivate the account by marking this check-box. No transactions are possible for the account while it is on hold. Removing the checkmark reverses the option.
  • Maximum Negative Balance is: This option only becomes available when in the menu Configuration/Savings you de-activate the option "Overdraft protection?", therefore allowing overdrafts for clients. Here you can indicate the maximum allowable amount of overdraft. Every time at entering savings withdrawals Loan Performer will be performing a check on the negative balances.• Overdraft clearance date. This option also becomes available only when you de-activate the option "Overdraft protection?" in the menu Configuration/Savings, therefore allowing overdrafts for clients. Here you enter the last date when the overdraft should be cleared.

To Save a new account: If you are not continuing with data entry on this or other pages, do not forget to press "Save" button on the main page to save all information.

To View\Modify or Delete an account:

To view/modify or delete an existing account you have to highlight it on the list under "Set Savings Products" Please note that information in the table on the right side of the page is automatically updated by Loan Performer at the entry of savings transactions in the Savings module and is not modifiable at this page. The account up to the current date and the savings balance. opening from the date of group done by the . You will see the details of this account, the transactions However, it is possible to modify the details of the account (e.g., change the opening date, activate the account if it had been on hold, or re-open a closed account). To confirm the changes press the "Update" button. If you are not continuing with data entry on this or other pages, do not forget to press "Save" button on the main page to save all changes.


Group Loan Details

On this page you can view all the loans a group had ever applied for with your organization and their details (group's credit history). It is not possible to enter any information here. The page is automatically updated by Loan Performer with every new loan transaction entered in the Loans module.

To view the details of a particular loan, find the loan by its number in the list under "Loan History Report" and highlight it. All relevant information will appear on the screen.


Group Members

Board Members: The board members are selected from the list of the group members entered in the "Group membership" menu. Just press the arrow and choose a respective member on the list.

If a member is a signatory to the group savings account, indicate it in a check-box "May Sign".

Signatures needed for withdrawals: This is the number of authorizing signatures necessary to make a withdrawal from the group account. This number should not be more than the number of the board members who may sign.

You can view the names and the number of signatures on the "General Account Information" page at the entry of the "Deposit" or "Withdrawal" in the Savings module. At that point you can validate the documents authorizing withdrawals.

Print Group Members Report: Here you can get a report on the members of the group. The listing of the members in this report will be done according to the sorting feature you choose from the drop-down list-box "Order by".

To get a list of active members (with open membership) mark the “Only active members” check-box.

To view/print press the "Print" button.


Group Member Information

  • To Add the Group member: When you have entered all the required data for the first group member, press the "Add" button to add that member to the list. Enter and add the rest of the group members one by one. The window "Total members" at the bottom of the page will be automatically updated with the number of the new members added to the group. This window shows only active group members, i.e. members with open membership.

Having all members added, press the "Return" button and get back to the group screen, where you can assign duties to the group members and view/print the "Group Members Report".

Please note: if you are not continuing with data entry on other pages, do not forget to press "Save" button on the mane page to save all information.
  • To Modify/Delete the Group member: To modify group member data, highlight the member on the list at the bottom of the page, make necessary changes and press "Update" button. To delete, use "Delete" button. Deletion is possible only if there are no transactions on this member's savings or loan account. Please try not to change the group member vital information (name, sex, starting date) after (s-) he made savings or received a loan, it may lead to incorrect reports.

For that purpose you should maintain catalogues for files with photo images and signature samples of your clients. These files should be the picture files of the following types: Bitmap (with extension .BMP), Device Independent Bitmap (extension .DIB), Graphics Interchange Format (extension .JPG), Joint Photographic Electronic Group (extension .GIG), Cursor (extension .CUR), Animated Cursor (extension ANI) or Icon (extension .ICO).

Before you start entering the clients, please, specify the location of picture files in the System/Configuration/General menu. There are catalogues, created at the installation of the Loan Performer, respectively called "Photo" and "Signatures", and meant for storage of scanned photos and signatures of the clients.

Please note that your photo and signature files should be saved with the names of not more than 14 characters. It is therefore recommended to save a member's photo or signature file as group registration code followed by member's number in a group followed by member's first name or abbreviation of the names.


Group Membership

  • Membership: To have a member successfully added to the group you must fill the following information into the compulsory(yellow) fields:
  • Member No.: It is the member's number within the group, usually automatically updated by Loan Performer, but modifiable. If you have a member who has left the group (ended his membership) and you want to reassign his number to another member, do the following: change the number of the person who has left to 9999, press the Update button and enter a new member with the old number.
Please note that you cannot enter the same number twice.

  • Name: You should enter at least 2 of the member's names (up to 40 characters) in this field.

  • Start of Membership date: This is the date a person has registered as member of your organization. By default the group registration date appears on the screen. You can change it to any date after that.
  • Sex: Indicate the member's gender by highlighting an option from the drop-down list-box.
The rest of the fields are optional and filled if the information is available and required by the regulations of your organization:
  • Address: Member's postal or physical address.
  • Birth date: Member's date of birth.
If in the System/Configuration/Register Part 2 you have specified the minimum age of your clients, Loan Performer will not allow you to save a client below the minimum age.
  • Dependants: Number of family members depending on the group member's income.
  • Children: Number of group member's children.
  • End of membership: The date when a group member has stopped (will stop) being a member of the group. You can enter the end of membership date only if the group member has no outstanding savings balance and/or no outstanding loans. No transactions are possible after the end of membership date. The "End of membership" date can be modified or deleted afterwards. You can renew a group member's membership by deleting it. The "Registration ended" date for the group on the "Other details" page will automatically close the membership of it's members.
  • Exit Category: Select the appropriate exit category for the group member from the drop down list box. The exit categories should be previously defined in the Support Files/Exit Categories menu.
  • Reason: Optional field to enter a reason for ending the group member's membership.
  • Sub-group: Visible only if at the System/Configuration/Loans Part 1 menu you indicate that the group has sub-groups. The names of the sub-groups are entered when you press "Sub-groups" button on the "Group Members" page (see Group Clients topic). Choose the sub-group for the member from the list in the drop-down box.
  • Tel.: Member's telephone contact.
  • Married: Member's marital status. Choose an appropriate option from the drop-down list-box.
  • Member category 1/2: You might want to classify your group members as belonging to different categories (e.g., rural and urban; local inhabitants or refugees, etc.) so that later on you will get reports on the performance of each category of group members.

In Loan Performer you have the opportunity to define up to 2 group member categories in the Support files/Group Member Category 1, 2 menu.

On the Group member information page just select an appropriate category(-ies) for the group member from the drop-down list box.

  • Education: Member's educational level. You can set the options in the Support files/Educational levels and at this point just choose an option from the drop-down list-box.
  • Housing: Choose the option for the member's housing status from the predefined list in the drop-down box.
  • Income: You may define your client's income levels at the Support files/Income levels menu. On the "Group member information" page just choose the level where the group member's income fits from the list in the drop-down box.
  • Period savings: If by your regulations a group member ought to save with you a certain amount of money in a particular period, you can enter that information here.

Choose a product for the client's "Period savings" from the drop-down list-box. (Products are entered at the System/Configuration/Products menu.) Choose the period of savings from the next drop-down list box. Enter an amount of savings expected to be made by the client in the specified period in the Expected amount box.

If there are no any period savings just leave the period indicator at None.

A Member Period Savings Report is available at the Savings/Savings Reports menu.


Group Member Address

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Group Member Savings Details

  • Savings Details: If in System/Configurations/Savings you choose the option "Tracking of savings on the group member level" then on this page you will be able to see savings transactions and balances of every member of the group.

Highlight a product on the list on the left side of the page, then highlight a member, whose account you want to view, on the list at the bottom of the page, and you will see his (her) account information in the table on the right side.

This page is automatically updated by Loan Performer at the moment of entry of savings transactions in the Savings module. You cannot enter any data here.


Group Member Loan Details

  • Loan Details: This page becomes visible only if in the System/Configuration/Loans Part1 you choose an option "Group loan tracking at group-member level".


Group Member Identification

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Group Member SMS Banking

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Group Member Poverty Assessment Survey

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Business Clients

In Loan Performer under Business Clients we mean the enterprises and the institutions (body corporate) registering with your organization as clients.

You have to be aware that Loan Performer does not support loans to Business Clients. Only savings are possible.

If your organization practices lending to such clients, they should be entered as "Individual Clients" or "Group Clients", depending on what you find appropriate.

To add a new Business client to the database, you have to enter the required information into the fields provided on the "Business Clients" screen. This information could be obtained either directly from a client, in this case a person representing the enterprise or the institution, or transferred from an Business Client Data-Entry Form.

The "Business Clients" screen opens from the "Clients" menu (in English user interface you can press the shortcut keys Ctrl+B on the LPF desktop).

Please note that the yellow fields in Loan Performer - are compulsory fields. You can not Save without this information.

  • Branch: This is the code of a branch of your organization to which the business client belongs. (If there are no branches, it is the code of your organization). The branch codes are not modifiable and assigned to the organization at licensing. Unless you have a corporate license or a license for a centralized administration of data (data from all branches maintained in one database), your choice will be limited to only one branch code. In the demo version of Loan Performer the branch code is the abbreviation DB (Demonstration Branch).
  • Reg. Code (Registration Code): The program automatically assigns a new registration code to every new client. It is a combination of a branch code and a unique serial number of five (5) digits (hence, the maximum number of business clients is 99999), displayed on the screen.

You can modify the serial number at the entry of a new client. In this case, Loan Performer will check if the specified number has not been previously used for the same type of client. If not, it will allow you to proceed.

Savings A/C (Account): This is a unique serial number of five (5) digits, (usually the same as the registration number), allocated automatically, but modifiable (although we strongly recommend - not to do it). In case of a modification, Loan Performer will check to ensure that the chosen number is unique.

Please, remember, an account number of a closed account can never be assigned to a new client. New clients must always get new registration and account numbers.

Please note that after saving a client, you can no longer modify the branch code, registration and savings account number of this client. Please enter the data carefully and always make sure it is correct!

Please note: It is not possible to delete a business client, who had paid registration fees! You can only end the client's registration on the Other Details page.

To find a client on the list you can use "Search on Name" feature. Enter a full name of a client (if known) or some few letters of it in the provided field. The search will be narrowed to the particular name or the names starting with the indicated letters.

Open the "Business Clients" screen and click on the "Retrieve" command button.

Modification/deletion of the client's data is done after you already saved a client in your database. Therefore, you have to retrieve the required client first.

To Modify/Delete the Business Clients' Data

Please note that pressing "Close" will cancel all the client's data previously entered on the "Business Clients" screen. If you do not want it to happen, press "Save" to save the client in your database (even if the amounts are zero).

To save the information, press the "Save" button. To cancel the entry of client's data, press the button "Close".

This is only important if you have activated the booking of financial transactions into General Ledger in the System/Configuration/Accounting menu.

Select Cash Account: If you have previously defined your own Cash Accounts at System/Configuration/Cash Accounts, here you can select from the drop-down list box an appropriate cash account for booking of the registration/stationary fees.

If you do not charge any fees at registration, just leave the amounts at "zero". For zero amounts there will be no bookings made to the General Ledger.

Please note that at data entry you will only be able to enter the amounts equal or higher than the ones that are set at Configuration.

Default amounts (amounts usually paid) of the registration and stationary fees could be set at System/Configuration/Register Part 1.

Registration Fees/Stationary fees: The amounts of the fees you charge at registration of the client.

Voucher: The number on the document you issue in order to confirm the receipt (expenditure) of money.

The date of transaction: In this case, the date of payment of registration and/or stationary fees.- "Date" - "Transaction No." - Not modifiable transaction code, automatically assigned by Loan Performer to every transaction entry. It is made of 3 digits for a year, a slash and 6 digits for a serial number. This code is a key control instrument in the monitoring of transactions.

On this screen there are following fields:

After you finished entering client's information, registration and stationary fees, will be displayed. screen, where you can enter client's Registration Fees command button. The Save press the

To Save the Business Clients' Data.


Board Members

Authorised Persons: The type and the number of the authorised person's identity card.

The formats of all ID documents acceptable in your institution should be preset in the Support Files/Identity Documents menu.

Here you have to click on the Documents button and enter all the relevant information.

Select the ID document type from the ID Document drop down list box. Enter the Date of Issue and the date of expiry in the Valid Until date box. Enter the ID Number following the preset format. Enter the authority, that issued the document in the Issued by text box and specify the Priority of the document. That is the degree of importance the document carries if holder has several ID documents.

If at the Support Files/Identity Documents menu you have specified that ID number should be unique, Loan Performer will carry out a check on the double entries of the ID numbers. The Identity Card field can be made compulsory at the same menu.

To update/delete record, click on the ID document on the list, make modifications in the text-boxes at the bottom of the page (if updating) and press on the corresponding button.

Press the button Return to go back to the Board Member screen.

Signatures Needed for Withdrawals


Business Address

Address: On this page the address and physical location of the business client are entered.

Mail address: This is the postal (mail) address of the business client.

City (mail): Name of the city (or any other locality).

Physical Address: Physical location of the business/institution.

Area Name and Code: If in the Support Files/Geographical Areas you have defined administrative units of your operational area (e.g., districts, counties, sub-counties and parishes), just click on the button “Choose” and select the area to which the business client belongs.

If in the Support Files/Geographical Areas you have marked the checkbox of the option “User can pick from lowest level only”, then on the "Address" page you will see and be able to choose only the lowest administrative units (e.g., parishes).

Indicating Area Names and Codes will enable you to produce reports on your activities in different localities of your operational area.

Further you can enter Business Client's bank account details. The bank and branch information should be previously specified at System/Banks menu.

Select the bank name and the branch from the respective drop down list boxes and enter the IBAN No. (where appropriate) and/or client's account number into the text boxes.


Business Other Details

  • Other Details: Textbox to type any Relevant Information regarding this particular business client.
  • Textbox for the Notes to be displayed ..: This is the information you would like to be remembered at the moment of entry of any savings transaction of the particular business client.The notes you type in this window will appear on the screen whenever you enter the business client's registration number or savings account number for the subsequent entry of transaction. This feature could be very useful in a multi-user environment.
  • Client Category 1, 2 or 3: You might want to classify your clients as belonging to different categories (e.g. rural and urban; local inhabitants or refugees, etc.) so that later on you will get reports on the performance of each category of clients. In Loan Performer you have the opportunity to define up to 3 client's categories (in this case a client is the business establishment or institution) in the Support Files/Clients Category 1, 2, 3 menu. On the "Other Details" page you just select an appropriate category(-ies) for the client from the drop-down list box.
  • Cost Centre: Select the appropriate cost centre from the drop down list box. The cost centres should be previously defined in the Support Files/Cost Centres menu.
  • Registration Ended: In this field you enter the date when a business client has stopped (will stop) being a member of your organization. If the client has an outstanding savings balance, its withdrawal can be made after the end of registration date. The end of registration automatically closes all savings accounts (deposits are no longer possible). However, if there are any charges for closing savings accounts (you can set them in the System/Configuration/Register Part 1 ), you have to go to the Savings Details page and manually close accounts for all savings products one by one.
  • The Registration ended date can be modified or deleted afterwards. You can renew a business client's membership by deleting it. Changes in your clients' membership status can be viewed in the Report on Clients/State during a Period Report, where the general movement of your clients, details of new members and details of drop-outs are shown.
  • Exit Category: Select the appropriate exit category for the business client from the drop down list box. The exit categories should be previously defined in the Support Files/Exit Categories menu.
  • Reason: This is an optional field where you can enter a reason for ending the business client's membership.


Business Savings Details

On this page you can open/close a business client's savings accounts and view the details of the existing ones.

N.B.: The entry of the business client's savings transactions in the Savings module of Loan Performer is only possible after you have opened up a savings account for this business client on this page!

First, choose a Product, for which the account has to be opened, from the drop-down list box.

Before you start opening savings accounts, you have to enter the savings products offered by your organization to the clients at the menu System/Configuration/Products and define their settings in the System/Configuration/Savings .

Highlight a Product on the list and enter all the necessary details:

  • Opening date: This is the date the client opens the savings account for the particular product. It is a compulsory field for all savings accounts. Please note that it is not possible to enter any savings transactions before the opening date of the account.
  • Default Savings Product?: If the check-box for this option is activated then this product will be the first option at the entry of the "Deposit" or "Withdrawal" in the Savings module.
  • This feature may help to speed up the data entry in organizations where most of the savings transactions are done in one particular product.
  • No Withdrawals Allowed?: Activating this check-box will disallow withdrawals and transfers from the savings account for the specified product.
  • Account on Hold?: You will temporarily deactivate the account by marking this check-box. No transactions are possible for the account while it is on hold. Removing the checkmark reverses the option.
  • Maximum Negative Balance is: This option only becomes available when in the menu Configuration/Savings you de-activate the option "Overdraft protection?", therefore allowing overdrafts for clients. Here you can indicate the maximum allowable amount of overdraft. Every time at entering savings withdrawals Loan Performer will be performing a check on the negative balances.
  • Overdraft clearance date: This option also becomes available only when you de-activate the option Overdraft protection? in the menu Configuration/Savings, therefore allowing overdrafts for clients. Here you enter the last date when the overdraft should be cleared.

To Save a new account: If you are not continuing with data entry on this or other pages, do not forget to press "Save" button on the main page to save all information.

To View\Modify or Delete an account

To view/modify or delete an existing account you have to highlight it on the list under Set Savings Products.

Please note that information in the table on the right side of the page is automatically updated by Loan Performer at the entry of savings transactions in the Savings module and is not modifiable at this page.

The account up to the current date and the savings balance. opening from the date of client done by the . You will see the details of this account, the transactions. However, it is possible to modify the details of the account (e.g., change the opening date, activate the account if it had been on hold, or re-open a closed account). To confirm the changes press the Update button.

If you are not continuing with data entry on this or other pages, do not forget to press Save button on the main page to save all changes.


Business Time Deposits

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Modify Client Reg Fee

Loan Performer allows for the Modification of Client's Registration Fees Data. This includes the Date, Registration Fees, Stationery and Administration Fees. The fees to modify should have been set at System\Configuration\Register Part 1.

How to modify Clients Registration fees

To access this menu, go to Clients>Modify Clients Registration fees. You will see the following screen:

  • Select the type of Clients whose fees you want to modify i.e. Individual, Groups or Business.
  • Client Code: In this field, enter the client code or click on the "Choose" button to retrieve the code and click next.

In the Highlighted fields, enter the new amount.

  • Select Cash Accounts: The cash accounts should have been set at System\Configuration \Cash Accounts.

Click on the button "Save" to save the changes and "Close" to exit the menu.

To view the changes made, go to Account\Breakdown per Account


Import Client Data

If you've been using another financial software product, and you'd like to import Individual Clients information from that product into Loan Performer, you can do so if the product allows you to export to a spreadsheet, dBase or text file. Individual clients can be imported in three file formats, i.e., dBase, Microsoft Excel or Tab delimited text files. Each of these files has a standard file format on how data should be arranged.

These individual clients templates can be downloaded from the Loan Performer Downloads page or got from the Loan Performer working folder under the import file folder, e.g., "C:\LPF81204\External Files\Import" and it looks like the one below:

  • Loan Number: This has to be an existing loan number in the Loan Performer database. The loan must have been approved before the importation.
  • Disbursement date: Note that this date should be on or after the loan approval date.
  • Amount disbursed: This column will have the amount that is disbursed per loan.
  • Mode: Loan Performer can allow importation of three kinds of disbursement modes, i.e., 1=Cash, 2=cheque, 3=transfer from savings.
  • GL. Account: General Ledger cash or bank account. This is the Loan Performer GL A/C for the account that you use for depositing your cheques or cash. You will have to fill this in, even if you have no disbursements by cheque or even if you don’t use Loan Performer for your accounting. The GL account should be an existing account.
  • Recalculate due dates: This is a character field and will determine whether the repayment dates should be recalculated or changed, i.e., . No.1 = No, 2= report with difference between application and disbursement date; 3=recalculate dates; 4=recalculate due dates and due amounts.

With the importation of Individual Clients, you have to pay particular attention to the field Recalculate Due Dates. This is the field that determines whether the installment dates are reported or otherwise according to the following options (see: Disbursements).
1. Do not report due dates.
2. Report due dates with difference between loan application date and disbursement date.
3. Recalculate due dates based on current disbursement date (you should always choose this option for monthly loans with interest flat rate).
4. Recalculate due dates and due amounts (only necessary for loans on declining balance).

How to Import Individual Clients

To import individual clients you go to Client->Import Client Data and a screen like the one below shows up:

Files of type: Specify the import file type in the files of type: box, e.g., "Microsoft Excel File".

Import file: Specify the full path to the file that should be imported in the Import file text box, e.g., "C:\LPF81204\EXTERNAL FILES\IMP": Alternatively click on the Choose command button to select the file from a specified location.

Error File: Specify the name of the file to which errors will be written,e.g., "ImpDisb.Txt".

Import file format: This scroll window lists the various fields of the file to be imported and their properties.

Imported Files: This scroll window lists all previously imported files.

View: This button opens the selected import file and enables you to it within the corresponding application.

Click on the Import command button to import the set disbursement transactions. The following screen shows up:

Click on the Yes command button to confirm the importation. The imported file will now be displayed in the Imported Files section. See below:

Reset: When you click on this command button, the imported file log will be cleared.

Click on the Cancelbutton to exit.

The recommended application for creating clients databases is Microsoft Excel since these files have to be saved with an “.xls” file extension.

The following table shows the various fields (45) that should be created for the importation file. This includes the Field names, Data type, Field widths, Field description and an example of a data entry value. The Fields displayed in yellow are compulsory fields they should not be left blank. While those highlighted in green should be contained in the Loan performer Support Files

Enter the relevant data and save the file as a Microsoft Excel file, e.g., "Individual.xls" This file should be saved as a workbook with a single worksheet.

 | Field Name | Type | Width | Description | Example
1 | Client Code | Character | 8 | (Format ‘XX/99999’, i.e. "branch code" then ’/’ then "client number." | DB/00001
2 | Account | Character | 10 | (Format ‘XX/I/99999’, i.e. "branch code" then ’/’ then "I" then "client number." | DB/I/00001
3 | First Name | Character | 30 | Client’s First Name | Marion
4 | Middle Name | Character | 30 | Client’s Middle Name | Johns
5 | Family Name | Character | 30 | Client’s Last Name (please note the reporting order and search order is last name <comma> first name. | Kaketo
6 | Name of Partner | Character | 30 | Full names of husband or wife | Johns
7 | Title | Character | 4 | Exactly as defined in Support Files/Name, Title | Ms
8 | ID Card | Character | 4 | Client's identity card number | 542
9 | Birth Date | Date | 8 | Client's birth date. | 01/01/1984
10 | Mail | Character | 30 | Post office box number | P.O. box 45456
11 | City | Character | 20 | Town where post office box number is located. |
12 | Physical Address | Character | 20 | Physical Address like plot numbers | Plot 5 M Rd
13 | Distance | Number | 2 | Distance to office in km (0 – zero – If not applicable) | 5
14 | Registration Date | Date | 8 | Date of registration | 01/01/2001
15 | Literate | Character | 1 | This has to be Y or N | Yes
16 | English | Character | 1 | Speaks English (has to be ‘Y’ or ‘N’) | Yes
17 | Other Language | Character | 10 | Speaks any other language (has to have an exact match of languages specified in Support Files/languages. | Luganda
18 | Marital State | Character | 1 | Marital Status (‘S’ for single, ‘M’ for married, ‘D’ for divorced, ‘W’ for widow(er) or ‘U’ for unknown) | M
19 | Profession | Character | 20 | Clients Occupation | Athletee
20 | Co-A/C Holder | Character | 25 | Full name of Co-Account holder | Johns Mike
21 | ID Co-A/C Holder | Character | 30 | Identity Card of Co-Account holder | 455
22 | No. of Signatures | Character | 1 | Number of signatures needed for withdrawals (at least 1) | 1
23 | Graduated | Number | 1 | Graduated from group scheme (1=Yes, 0=No) | 0
24 | Other Information | Memo | 4 | Memo field for whatever information is needed |
25 | Next of Kin | Character | 40 | Full name of next of kin |
26 | Kin's Address | Character | 30 | Address next of kin |
27 | Exit Date | Date | 8 | Date end of registration |
28 | Exit Reason | Memo | 4 | Reason for ending registration |
29 | Gender | Character | 1 | Gender (‘F’=Female, ‘M’=male) | F
30 | Area Code | Character | 8 | Area code (should exist under Support Files/Geographical Areas) | 50402022
31 | 1st Client Category | Number | 3 | User-defined category no 1 (should exist under Support Files/Client category 1 |
32 | 2nd Client Category | Number | 3 | User-defined category no 2 (should exist under Support Client category 2 |
33 | 3rd Client Category | Number | 3 | User-defined category no 3 (should exist under Support Client category 3 |
34 | No. of Children | Number | 2 | Number of children (0 – zero – If not applicable) |
35 | No. of Dependants | Number | 2 | Number of dependants (0 – zero – If not applicable) |
36 | Level of Education | Character | 2 | Level of education (should exist under Support Files/Education Levels) |
37 | Photo File | Character | 15 | Name of photo picture file (not path to file) | john.jpg
38 | Signature File | Character | 15 | Name of signature picture file (not path to filename) | sign.jpg
39 | Reminder Notes | Memo | 4 | Notes on client |
40 | Reference No. | Character | 15 | Reference Number |
41 | Phone | Character | 15 | Telephone number |
42 | Housing | Character | 1 | Housing (“O”=owner, “R”=rented, “U”=unknown) | O
43 | Statistical No. | Character | 15 | Statistics Number |
44 | Phone2 | Character | 15 | Second Telephone number |
45 | Savings product | Character | 3 | Savings Product (field has to exist as a savings product) | SO

If you create an import file other than the Microsoft Excel format, then;

· The corresponding field names for Microsoft Visual FoxPro are as listed in the Import files Format scroll window when you select the Groups option in the Import data for: drop-down list box.

· For the text file it has no field names although the data has to be separated with commas for each field.

This is a Loan Performer feature that is used when you need to import (transfer) data from your existing database into Loan Performer.

Open the "Import Client Data" screen from the "Clients" menu.

Choose the option indicating in what application your data has being stored prior to importation in the "Files of type" drop-down list box. There are three file types supported by Loan Performer: dBase, Excel and text (comma delimited). Your data should be organized in one of these formats.

In "Import data for" drop-down list box choose the type of clients you are going to import. Importation is done separately for each client type: Individuals, Groups, Businesses and Institutions and Group Members. You can as well import the Loan Guarantors in this menu.

Next step is to "Choose" the "Import file". This is the file containing the data you are going to import.

We offer standard importation templates which you can find either on the Loan Performer installation CD ("Importation files" folder) or on the "Downloads" page of the Loan Performer web site (www.loanperformer.com).

These are the comma delimited text files and Microsoft Excel Worksheet files. You can copy an entire folder to the hard drive of your computer and use the templates to organize and import your data when necessary.

Templates for the importation of the clients data have the following names and extentions:

- Individual clients.xls and Individual clients.txt

- Business clients.xls and Business clients.txt

- Group Clients.xls and Group Clients.txt

- Group Members.xls and Group Members.txt

- Loan Guarantors.xls and Loan Guarantors.txt

If the importation is done from a dBase (*.dbf) file, all the fields in that file have to have the parameters specified in the "Import file format" window.

Information on how your data should be organized for successful importation into Loan Performer is found in the following sections of this Help file:

- Importation of Individual Clients Data

- Importation of Group Clients Data

- Importation of Business Clients Data

- Importation of Group Members Data

- Importation of Loan Guarantors Data

When you press the button "Choose" you are prompted to choose the path to the file which should be imported.

If, after entering the path to the import file, you will press the "Import" button, Loan Performer will validate the data in the file and if there are any errors you will get a corresponding message.

Records of the importation errors are stored in the "Error File". Normally there is a text file showing in the textbox by default (e.g., ErClient.txt for the clients data importation).

· Loan Performer Templates

To import these files you need to change the branch code to your own code before importing unless if you are still using a Demo Software version.

· Data Validation

The following validations will be effected on the imported data:

- No client code or savings account number be existing already in the Loan Performer database,

- All branch codes have to exist in accordance with the license.

- the structure of client codes and account numbers have to conform to the Loan Performer codes (for clcode this is XX/99999 where XX is branch code and 99999 a sequential number, for a savings account number this is XX/Y/99999 where Y is either ‘I’ if an individual client, ‘B’ for a business or ‘G’ for a group)

- Sex has to be either ‘F’ or ‘M’

- Date fields are checked for valid dates.

- The labels of all other fields that should be referenced from the Support Files should be available in the respective files.

- Also the importation of new client codes and savings accounts updates the internal ‘teller’, so that when you enter a new client afterwards, the client code given by Loan Performer will be the code of the total number of clients including those imported plus 1.

In addition to these, you may have defined other validation rules in the configuration. For instance: the client reference number must be compulsory and should be unique. The same for the statistical number, you may have set the width of certain fields, etc. These rules are also put into consideration during the importation process.

· Unsuccessful Records

If a line, row or record has not been imported by Loan Performer, the program will inform the user. You will get a list of the lines, rows or records that have not been imported. The last column shows you the reason why. Or instance “Client title does not exist”. You should now verify the Titles under Support Files and make sure you have a “Mr.” and “Mrs” before trying again.

If the import was (partly) successful, Loan Performer shows a list with imported files. It shows the filename, filesize, import date and time and the name of the user who imported the file. If you have a large quantity of data to import, it is best to split it into manageable files that can have the same name but a different serial number. For instance “CBatch01.txt” has data on the first 100 clients, “Cbatch02” on the next 100, etc.


Importation of Clients Data

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Importation of co-account holders

Loan Performer offers a convenient means of importing co-account holders in various formats.

To import the co-account holders, go to Clients/Import Client Data.

A screen that appears as follows will be seen:

Procedure

1 Click on the Clients/Import Client Data.

2 From the drop down box of the Import data for, select the option Co-Account Holder.

3 Enter the full path and file name of the file to be imported in the Import file: text

box. E.g. “C:\LPF710PROS\LPFIMPORT CHARGES AND REWARDS.xls” (This

can also be specified through the Choose command button)

4 Specify where the error file will be stored in case ther is an error during validation of data to be imported. For example in the screen above ErClient.txt is used.

5 Click on the Import command button to import the data.

Loan Performer installation CD comes along with import templates that can be opened and prepared by feeding in data of savings transfers that are to be entered into the system.

Procedure:

1. Open/Explore the installation CD. This will look as follows:

2. Explore/Open the Import folder and double click on the Co Account Holders.xls file

3. The File opens in which the required fields have to be filled. The template looks as follows:

Account: Enter the client account number. (This is a compulsory field).

Savings Product: Enter the savings product for which the co-account holder is being defined. (This product must be existing in the system)

Co-A/C also a client?: Enter Y for an already existing individual client and N if not a client.

Co-A/C Id: if the Co-Account holder is an existing client then specify the Client code.

Co-A/C Holder: Enter the full name of the co-account holder in case he/she is not an existing client.

Save the prepared template in a place where you can easily retrieve during importation of Co-Account Holders and follow the instructions at the start of this page.


Importation of Groups

Creating the Group Clients Database

The recommended application for creating clients databases is Microsoft Excel since these files have to be saved with an “.xls” file extension.

The following table shows the various fields (20) that should be created for the importation file. This includes the Field names, Data type, Field widths, and Field description for each data entry value. The Fields displayed in yellow are compulsory fields they should not be left blank. While those highlighted in green should be contained in the Loan performer Support Files

Enter the relevant data and save the file as a Microsoft Excel file e.g. "Group clients.xls" This file should be saved as a workbook with a single worksheet

 | Field Name | Type | Width | Description
1 | Client Code | Character | 8 | Group Code (format ‘XX/00001’)
2 | Name | Character | 40 | Name of group
3 | Account | Character | 10 | Account number (format ‘XX/G/00001’, i.e. ‘branch code’ + ‘/G/’ + ‘serial no’.)
4 | Physical Address | Character | 20 | Physical address
5 | Distance | Numeric | 2,0 | Distance to office in km (0 – zero – If not applicable)
6 | Registration Date | Date | 8 | Date of first registration (follows date format as defined in configuration)
7 | Mail 1 | Character | 30 | Mail address
8 | City | Character | 20 | City
9 | No. of Signatures | Character | 1 | Number of signatures needed for withdrawals (at least 1)
10 | Other Information | Memo | 4 | Memo field for whatever information is needed
11 | Exit Date | Date | 8 | Date end of registration
12 | Exit Reason | Memo | 4 | Reason for ending registration
13 | Area Code | Character | 8 | Area code (should exist under Support Files/Geo-Area)
14 | 1st Client Category | Numeric | 3,0 | user-defined category no 1 (should exist under Support Files/Client Category 1)
15 | 2nd Client Category | Numeric | 3,0 | user-defined category no 2 (should exist under Support Files/Client Category 2)
16 | 3rd Client Category | Numeric | 3,0 | user-defined category no 3 (should exist under Support Files/Client Category 3)
17 | Notes | Memo | 4 | Notes on group
18 | Reference No. | Character | 15 | Reference Number
19 | Statistical No. | Character | 15 | Statistics Number
20 | Savings product | Character | 3 | Savings Product (field has to exist as a savings product)

If you create an import file other than the Microsoft Excel format, then;

· The corresponding field names for Microsoft Visual FoxPro are as listed in the Import files Format scroll window when you select the Groups option in the Import data for: drop-down list box.

· For the text file it has no field names although the data has to be separated with commas for each field.


Importation of Individual Clients

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Importation of Loan Guarantors

The recommended application for creating clients databases is Microsoft Excel since these files have to be saved with an “.xls” file extension.

The following table shows the various fields (14) that should be created for the importation file. This includes the Field names, Data type, Field widths, and Field description for each data entry value. The Fields displayed in yellow are compulsory fields they should not be left blank. While those highlighted in green should be contained in the Loan performer Support Files

Enter the relevant data and save the file as a Microsoft Excel file e.g. "Loan Guarantors.xls" This file should be saved as a workbook with a single worksheet

 | Field Name | Type | Width, Dec | Description
1 | Guar No. | Numeric | 6,0 | Compulsory Field. Guarantor’s Number should be a unique number.
2 | Title | Character | 8,0 | This should be the title label as defined in Support files
3 | First Name | Character | 30 | Guarantors First name
4 | Middle Name | Character | 30 | Guarantors Middle name
5 | Family Name | Character | 30 | Guarantors family name
6 | Address | Character | 30 | Contact address
7 | City | Character | 15 | Location of address
8 | Phone | Character | 15 | Contact telephone number
9 | Fax | Character | 15 | Contact fax number
10 | Profession | Character | 20 | Guarantors profession/Occupation
11 | Employer | Character | 30 | Name of guarantor’s employer/organization
12 | Document Type | Character | 30 | Identification Document presented e.g. passport, Driving License etc.
13 | ID Number | Character | 30 | Identity card number
14 | Authority | Character | 30 | The authority that issued the Document e.g. Immigration office, traffic control department etc.
15 | Issue date | Character | 10 | Enter the date when the Document was Issued
16 | Expiry date | Character | 10 | Enter the date when the Document will expire
17 | Photo File | Character | 15 | Name of signature picture file (not path).
18 | Signature File | Character | 15 | Name of signature picture file (not path).

If you create an import file other than the Microsoft Excel format, then;

  • The corresponding field names for Microsoft Visual FoxPro are as listed in the Import files Format scroll window when you select the Groups option in the Import data for: drop-down list box.
  • For the text file it has no field names although the data has to be separated with commas for each field.

    • Contact LPF live support for more information


Importation of Group Members

The recommended application for creating clients databases is Microsoft Excel since these files have to be saved with an “.xls” file extension.

The following table shows the various fields (25) that should be created for the importation file. This includes the Field names, Data type, Field widths, and Field description for each data entry value. The Fields displayed in yellow are compulsory fields they should not be left blank. While those highlighted in green should be contained in the Loan performer Support Files

Enter the relevant data and save the file as a Microsoft Excel file e.g. "Group members.xls" This file should be saved as a workbook it should be a single worksheet file.

 | Field Name | Type | Width, Dec. | Description
1 | Client (Group) Code | Character | 8 | Group Code (format ‘DB/00001’,has to exist as a group)
2 | Full Name | Character | 40 | Full name member
3 | Member Number in Group | Character | 11 | Member number in the group (this may change over time)
4 | Gender | Character | 1 | Gender (‘F’=Female, ‘M’=male)
5 | Start Membership | Date | 8 | Membership registration date
6 | End Membership | Date | 8 | End of membership date
7 | 1st Member Category | Numeric | 3,0 | User defined member category 1 (must exist under Support Files/Member Category 1)
8 | Sub-Group ID | Numeric | 6,0 | Sub-group ID (0 – zero – if not applicable)
9 | Address | Character | 40 | Address Member
10 | ID Card | Character | 30 | Identity Card (follows width settings in Configuration)
11 | Birth Date | Date | 8 | Client’s birthday
12 | Marital State | Character | 1 | (‘S’ for single, ‘M’ for married, ‘D’ for divorced, ‘W’ for widow(er) or ‘U’ for unknown)

13

No. of Children

Numeric

2,0

Number of children (0 – zero – If not applicable)

14

No. of Dependants

Numeric

2,0

Number of dependants (0 – zero – If not applicable)

15

Level of Education

Character

2

Level of education (should exist under Support Files/Education)

16

Level of Income

Character

2

Income level (should exist under Support Files/Income)

17

Period Savings

Numeric

11,2

Amount to be saved (0 – zero – If not applicable)

18

Savings product

Character

3,0

This is the savings product that is used for monitoring of regular savings. It can be left empty if not relevant but If it is entered then the product must exist as product in Configuration/Products and must exist as a savings product of the group. The client registration date is also taken as the account opening date. This is a character field where the first character indicates savings or loans and the next two a serial number.

19

Expected Amount

Numeric

11,2

Expected Savings Amount to be saved for this product.

20

Function

Character

1

Function in group (“C”=Chair-person, “T”=Treasurer, “S”=secretary, “O”=other)

21

Signatory

Logical

1

Indicates whether this person is authorised to sign

22

Phone

Character

15

Telephone number

23

Housing

Character

1

Housing (“O”=owner, “R”=rented, “U”=unknown)

24

2nd Member Category

Numeric

3,0

User defined member category 2 (must exist under Support Files/Member Category 2)

25

ExitReason

Memo

4

Reason for leaving the group

If you create an import file other than the Microsoft Excel format, then;

· The corresponding field names for Microsoft Visual FoxPro are as listed in the Import files Format scroll window when you select the Groups option in the Import data for: drop-down list box.

· For the text file it has no field names although the data has to be separated with commas for each field.


Importation of Business Clients

Creating the Business Clients Database

The recommended application for creating clients databases is Microsoft Excel since these files have to be saved with an “.xls” file extension.

The following table shows the various fields (25) that should be created for the importation file. This includes the Field names, Data type, Field widths, and Field description for each data entry value. The Fields displayed in yellow are compulsory fields they should not be left blank. While those highlighted in green should be contained in the Loan performer Support Files

Enter the relevant data and save the file as a Microsoft Excel file, e.g., "Business clients.xls" This file should be saved as a workbook with a single worksheet

 | Field Name | Type | Width | Description
1 | Client Code | Character | 8 | Group Code (format ‘XX/00001’)
2 | Name | Character | 30 | Name of business
3 | Account | Character | 10 | Account number (format ‘XX/B/00001’, branch code + ‘/B/’ + serial no.)
4 | Physical Address | Character | 20 | Physical address
5 | Mail | Character | 30 | Mail address
6 | City | Character | 20 | City
7 | Registration Date | Date | 8 | Date of first registration (follows date format as defined in configuration)
8 | 1st Signatory | Character | 40 | Name Chair-Person
9 | ID 1st Signatory | Character | 30 | IDCard Chair-Person
10 | 2nd Signatory | Character | 40 | Name Secretary
11 | ID 2nd Signatory | Character | 30 | IDCard Secretary
12 | 3rd Signatory | Character | 40 | Name Treasurer
13 | ID 3rd Signatory | Character | 30 | IDCard Treasurer
14 | No. of Signatures | Character | 1 | Number of signatures needed for withdrawals (at least 1)
15 | Other Information | Memo | 4 | Memo field for whatever information is needed
16 | Exit Date | Date | 8 | Date end of registration
17 | Exit Reason | Memo | 4 | Reason for ending registration
18 | Area Code | Character | 8 | Area code (should exist under Support Files/Geo-Area)
19 | 1st Client Category | Numeric | 3,0 | user-defined category no 1 (should exist under Support Files/Client Category 1)
20 | 2nd Client Category | Numeric | 3,0 | user-defined category no 2 (should exist under Support Files/Client Category 2)
21 | 3rd Client Category | Numeric | 3,0 | user-defined category no 3 (should exist under Support Files/Client Category 3)
22 | Notes | Memo | 4 | Notes on group
23 | Reference No. | Character | 15 | Reference Number
24 | Statistical No. | Character | 15 | Statistics Number
25 | Savings product | Character | 3 | Savings Product (field has to exist as a savings product)

If you create an import file other than the Microsoft Excel format, then;

· The corresponding field names for Microsoft Visual FoxPro are as listed in the Import files Format scroll window when you select the Groups option in the Import data for: drop-down list box.

· For the text file it has no field names although the data has to be separated with commas for each field.


Transfer Group Member(s) from one Group to Another

Open the Transfer members from one group to another screen from the Clients menu.

Press the button Choose.

The list of the members of the groups is displayed.

To find a member on the list you can use Search on Name feature. Enter a full name of the group this member belongs to, or some few letters of it in the provided field. The search will be narrowed to the particular group or to the groups with the names starting with the indicated letters.

When you have chosen a member to transfer, the Transfer member(s) from... screen gets updated with the member's information:

Highlight a group, to which the member is being transferred, from the list in the drop-down box Transfer to group, e.g., "Katweyombeke", as seen in the screen above.

The New Membership No. text box is updated with the number, which will be assigned to the transferred member in the new group, e.g., "0004" as shown in the screen above.

By default the Date of transfer on the screen is the system date of your computer. You can change it to the date when actual transfer has taken place.

Press Transfer button to finalise the transfer.

Points to note: - A group member, having an outstanding loan balance cannot be transferred!

- When the savings are tracked at group member level (see System/Configuration/Savings) the member is transferred with his savings accounts balances. If the new group has no savings account for the same product, the account for that product is automatically created and credited with the transferred member's savings balances. The savings balances of the old group are debited with the same amount.

A Report on Transferred Group Members is available in the Clients menu.


Loan Guarantors

The loan guarantors are well-known members of the community, who can stand in for the individual client applying for a loan and can take the responsibility of the repayment of the loan in case of client's failure.

You can create a list of loan guarantors using the Loan Guarantors option in the Clients menu.

You can also import them using the Import Clients Data feature and, if you have forgotten someone, you can still add him/her to the list at the moment of entering a loan application for the individual client.

How to add a Loan Guarantor

To add a new loan guarantor you go to Clients>Loan Guarantors and a screen like the one below will be displayed:

Note that the yellow fields in Loan Performer are compulsory fields. You cannot save the client details without entering this information.

  • Branch: This is the code of a branch of your organization to which the client belongs. The branch codes are not modifiable and assigned to the organization at licensing. Unless you have a corporate license or a license for a centralized administration of data (data from all branches maintained in one database), your choice will be limited to only one branch code. In the demo version of Loan Performer the branch code is the abbreviation DB (Demonstration Branch).
  • Names: Enter the names of the guarantor. The First Name, e.g., "Mutaasa"and the Last Name e.g., "Joseph" are compulsory (yellow) fields. The Middle Name, e.g., "Kim" is optional. Each of these fields can contain up to 30 characters.
  • Title: From the drop-down box select the title for the guarantor, e.g., "Mr." The titles should have been set as at Support files\Name Titles menu.
  • Gender: From the drop-down box select the gender for the guarantor, e.g., "Female".
  • Guarantor is also a Client: Tick this checkbox if the guarantor is also clients and thus will appear in the list of clients. If this checkbox is not ticked, he will not appear among the list of clients.
  • Registration Date: This is the date when the guarantor is registered, e.g., "01/01/2012". It is a compulsory field, and the date entered here should precede any transactions with the client.
  • Client can buy shares: Tick this checkbox if the guarantor is allowed to own shares in the organisation. If this checkbox is not ticked, he will not be able to purchase or sell shares to the company.

Loan Performer allows you to input additional guarantor information. This includes Loan Guarantor Identification, Loan Guarantor Address, Loan Guarantor Personal Data, Loan Guarantor Personal Other Details.

Click on the Cancel command button to exit the menu.

How to Modify\Delete the Guarantor

To modify a Guarantor you go to Clients>Loan Guarantor and a screen like the one below shows up:

Click on the Retrieve command button and select the guarantor to be modified from the list that is displayed. Enter the new information in the appropriate fields in the upper part of the screen and press the button Update to save the modifications.

Click on the Save command button to modify the Guarantor information.

To delete a guarantor, use the Delete command button.

Note that you cannot delete a guarantor who has an outstanding loan guaranteed by him/her.

Click on the Cancel command button to exit the menu.


Loan Guarantor Identification

On the "Identification" page you can enter some additional information you use to identify your clients.

All the fields are optional. Although, if necessary, you can make "Reference No.", "Identity Card" and/or "Statistics No." compulsory fields at System/Configuration/Register Part 2 and Support Files/ID Documents menus.

· Photo and Signature: You may want to verify your clients' identities by their photographs and/or signatures (it is essential if you are engaged in savings activities). For that purpose, catalogues, storing the files with photo images and signature samples of the clients must be maintained. These files should be the picture files of the following types: Bitmap (with extension .BMP), Device Independent Bitmap (extension .DIB), Graphics Interchange Format (extension .JPG), Joint Photographic Electronic Group (extension .GIG), Cursor (extension .CUR), Animated Cursor (extension ANI) or Icon (extension .ICO).

Before you start entering the clients, please, specify the location of picture files at System/Configuration/General menu.

"Photo" and "Signatures" file folders are created at the installation of Loan Performer and meant for storage of scanned photos and signatures of the clients respectively.

Please note that your photo and signature files should be saved with the names of not more than 14 characters. We recommend to save them with the client's code followed by the first characters of the surname and an indication whether this is a photo or a signature file (see an example in the Configuration/General).
  • Documents: Click on the Documents command button and a screen like the one below shows up:

ID Document:

Note that all ID documents acceptable in your institution should be preset in the Support Files/Identity Documents menu.

ID Number:

Date of Issue:

Issued By:

Valid Until:

Priority:

Here you have to click on the "Documents" button and enter all relevant information on the following screen:

Select the ID document type from the "ID Document" drop down list box. Enter the "Date of Issue" and the date of expiry in the "Valid Until" date box. Enter the "ID Number" following the preset format. Enter the authority, that issued the document in the "Issued by" text box and specify the "Priority" of the document. That is the degree of importance the document carries if holder has several ID documents.

If at the Support Files/Identity Documents menu you have specified that ID number should be unique, Loan Performer will carry out a check on the double entries of the ID numbers. The "Identity Card" field can be made compulsory at the same menu.

To update/delete record, click on the ID document on the list, make modifications in the text-boxes at the bottom of the page (if updating) and press on the corresponding button.

Press the button "Return" to go back to the client's screen.

Partner's Name The name of the client's partner or spouse entered here if considered necessary.

Next of kin The name of the person who will have a claim on the client's account balance in case of death of the account holder entered here.

Documents

The formats of all ID documents acceptable in your institution should be preset in the Support Files/Identity Documents menu.

Here you have to click on the Documents button and enter all relevant information on the following screen:

Select the ID document type from the ID Document drop down list box. Enter the Date of Issue and the date of expiry in the Valid Until date box. Enter the ID Number following the preset format. Enter the authority, that issued the document in the Issued by text box and specify the Priority of the document. That is the degree of importance the document carries if holder has several ID documents.

If at the Support Files/Identity Documents menu you have specified that ID number should be unique, Loan Performer will carry out a check on the double entries of the ID numbers. The Identity Card field can be made compulsory at the same menu.

To update/delete record, click on the ID document on the list, make modifications in the text-boxes at the bottom of the page (if updating) and press on the corresponding button.

Press the button Return to go back to the guarantor's screen.

You may add here the photo of the guarantor for easy identification and/or the signature

For that purpose, catalogues, storing the files with photo images and signature samples of the guarantors should be maintained. These files should be the picture files of the following types: Bitmap (with extension .BMP), Device Independent Bitmap (extension .DIB), Graphics Interchange Format (extension .JPG), Joint Photographic Electronic Group (extension .GIG), Cursor (extension .CUR), Animated Cursor (extension ANI) or Icon (extension .ICO).

The location of these picture files is specified in the System/Configuration/General menu. There are folders, created at the installation of the Loan Performer, respectively called Photo and Signatures and meant for storage of scanned photos and signatures. Please note that your photo and signature files should be saved with the names of not more than 15 characters. Save them with the indication that this is a guarantor (to differentiate from the clients), the surname of the guarantor and the indication whether this is a photo or a signature file.


Loan Guarantor Address

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Loan Guarantor Personal Data

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Loan Guarantor Personal Other Details

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


SMS and Web Clients

How to Register SMS and Web Clients

To register SMS and Web Clients you go to Clients>SMS and Web clients and a screen like the one below shows up:

This screen has two tabs; the Setup and the Send Messages tabs.

Set up tab

Client Code: Click on the "Choose" button to select the client that you want to register for SMS and Web banking. Click on the "Next" button to continue and a screen like the one below shows up:

  • Client Code: The client code and name for the selected client will automatically be displayed in these fields.
  • Phone: Enter the telephone number of the client that you are registering.
  • Password: The password will automatically be generated by Loan Performer and will be sent to the client's mobile phone when the set up is saved by clicking the "Save" button and then by clicking the "Push LPF Mobile" to complete the transfer.
  • Add: Click on this button to add the client to the list of registered SMS and Web clients.
  • Update: Click on this button to update the details for a registered SMS and Web client.
  • Remove: Click on this button to delete the registration details for a registered SMS and Web client.
Note that you cannot update nor remove the registration details of a client once the phone number has been used at least once to send or receive messages and it has messages linked to it.
  • Tick all the options that the client wishes to subscribe for as shown on the right side of the page. If an option is not ticked, the client will not be able to use that particular service.
  • Account and Product to Charge: Click on the drop down menu to select the members savings account from which the SMS service charges will be deducted. The charges should have been set at System\Configuration\SMS Transactions
  • Push LPF Mobile: When you click on this button the mobile phone set up instructions together withe the clients PIN will be sent to the client's phone. The client will have to follow the instructions to successfully install and use the SMS functionality on his phone.

Send Messages

To send SMS messages you go to Clients>SMS and Web clients>Send messages and a screen like the one below shows up:

Two types of messages can be sent to the clients i.e. subscription based and non subscription based messages.

Subscription based messages

These are based on the client’s requests as shown in the set up tabs above.

  • Message Type: From the drop down menu, select the type of sms service e.g. select “Check Savings Balances", and then type the message you wish to send in the given text box.
  • Send Message: Tick the boxes next to the "Name" and "Phone" columns for the clients that you want to send the messages to.
  • Reset All: Tick this box to select or de-select all the clients at once.
  • Send Message: Tick this checkbox to be able to send the message.
  • SMS Connection: From the drop down list select the modem to be used when sending the SMS.
  • Send Message: When you click on this button the message will be sent to the selected clients.

Non Subscription based messages

These are messages sent by the MFI which are meant to disseminate specific information about their products, services, etc. The clients are not charged for this type of messages. When you select the "Non Subscription" option a screen like the on below shows up:

  • Text Message: Type the message you wish to send out e.g. "SMS Services now available".
  • Additional Numbers: Type in the additional numbers that you want to include on your message lists and click on the "Add Number" button to effect this.
  • Send Message: When you click on this button the message will be sent to the selected numbers.

Click back on the set up tab and click "Close" button to exit the menu.

Related topics

SMS Transactions, SMS Connections, Inter MFI Transfers, SMS Reports, Inter MFI Transfer Report


Black-Listed Clients

This option allows you to blacklist clients who are not eligible for getting new loans from your organization. You cannot enter a loan application for a blacklisted client.

Blacklisting can be temporary. You can de-blacklist the client (remove from the blacklist) with the same option of the menu.

How to black list a client

Open the black listed clients screen from the "Clients" menu.

Highlight the client's name and either double-click on it, or press the button "Pick", bringing the client's information (in this case client's registration code in the "Client Code" text box) to the "Black-Listed Clients" screen.

Enter the date (by default the system date of your computer is displayed on the screen) and the reason for the blacklisting.

Both, the "Date" and the "Reason" are compulsory fields.

Press the "Blacklist" button. You will see the verification screen and, if it is correct that this client has to be blacklisted, press the button "Yes".

The client will be added to the blacklisted clients' list.

To De-Blacklist the Client:

A "Report on Black-Listed Clients" is available in the "Clients" menu.

The procedure is the same as above, but this time the client's status is: "Client is blacklisted" and the button you have to press is the "De-Blacklist" button.


Retrieve by Name/ID Number/Reference No.

This option is a Loan Performer search facility that locates and displays the specified client's information.

The search can be done on the client's Name, ID Number or Reference Number.

Open the "Retrieve by Name/ID Number/Reference Number" screen from the "Clients" menu.

Press the arrow in the drop-down list box on the left side of the screen and choose the type of search highlighting the appropriate option.

In the text box "With:" enter the search parameters appropriate for a particular search (e.g., if the search is on the name, enter a full name (if known) of a client you are looking for, or the first known letters of it).

All the available information on the client who has the specified parameters, will be displayed in the scroll window "Results of search on...". This can be seen below:

It is not possible to make any entries in this window. You can only view the client's details and copy them either on your documents or onto other Loan Performer screens.


Export Group Members to Excel

Here, you can export group members into Excel.

· All members : This option allows you to select all group members when checked. You may specify the range of members to export by unchecking the box and entering the registration dates.

· Export groups only : You may select this option to export client groups instead of group members.

· Select allYou may select all the group members in the export window by marking this check box or you may choose specific members to export by unchecking it and selecting the desired members in the export window.

· Export to folder... Here, specify the path to the drive where the export folder is located and then export by clicking on the Export command button.


Import Poverty Assessment Data

Loan Performer allows you to import Poverty Assessment data prepared either in Excel Format, dBase Format or Text Format. The fields in the import templates must be in line with those Poverty Indicators fields as set at Support Files\Poverty Indicators

How to Import Poverty Assessment data

To Import Poverty Assessment data you go to Clients->Import Poverty Assessment data and a screen like the one below shows up:

  • Files of type: From the drop down menu select the file format that you want to import. Loan Performer allows for three file Formats i.e. dBase, Excel and Text Formats.
  • Import file: Double click the text field or click on the "choose" button to browse and locate the file that you want to import. You should have defined and saved it in a specific folder. This file should be in the format of the poverty assessment data import template provided in the Loan Performer Folder\External Files\Import\Import poverty data. It looks like the one below:

Click the Import button to import the file and a screen like the one below will come up

Click on the Yes button to complete the importation. The imported file can be viewed and used at Support File\Poverty Indicators .

Click the Cancel button to exit the menu.

Related Topics

Poverty Indicators, Poverty Assessment Survey, Group Clients, Poverty Assessment Report,


Clients' Reports

There are various Client's Reports that are generated in loan performer. These give details concerning clients i.e. Individual Clients, Group Clients and Business Clients. The generation of these reports is explained under the following topics:

Report on Clients: It gives details of clients that are registered with the institution.

This screen has two tabs or pages. Each of these pages can be fed in with data and

used to generate reports on clients having required the details i.e

  • State at a Particular Date
    • : This report will show the changes in your
clients' database for a selected date.
  • State during a period
    • : This report will show the changes in your clients' database in a selected period of time

    Report on Black-Listed Clients: The report on Black-listed clients, displays all black-listed clients at a particular day or during a specified period.

    Report on Transferred Group Members: The report on Transferred group members, displays all clients who were transferred from one group to another during a given period.

    Report on client's documents: The report on Client's documents displays all clients' identity documents used at registration on a particular day or during a given period.

    Exit reasons report: The exit reasons report displays clients who have quit the organisation and also displays the reasons given for their departure.


Clients Report Formats

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Report on Clients

The Report on Clients gives details of clients that are registered with the institution.

To get to this screen, go to Menu Clients/Clients Reports. A screen that looks as follows will appear:

This screen consists of two tabs i.e. State at a particular date and State during a period. This therefore means two types of respective client's reports can be generated.

These are explained on two separate pages (Please click on the links above to read the details on how to generate them)


State at a particular date

To make a report on the state of your clients at a particular date, go to the menu Clients/Report on Clients.

The illustration below is when the State at a Particular Day Tab is used to generate a report on clients.You will see a screen that looks as follows:

Reporting Date: Enter the date up to which you want to generate a clients report e.g. 11/02/2009 as seen in the screen above.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a report for all branches. In case you are using a Demo Database, then the default will be DB in the options in the drop down box.

In the example, the first option was selected.

Click the Ok button to have the report on clients report produced or the Close button to leave the screen.


State during a period

This report will show the changes in your clients' database in a particular period of time when the tab State during a Period is selected, the screen looks as follows:

Reporting date from: Enter the date on which the report on clients should start, e.g., "01/01/2007" using the drop down box and in the and ending drop down box, enter the date n which the report on clients should stop, e.g., "12/02/2009" as seen in the screen above.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Clients Report Formats.

Click on the OK command button to view the report on transferred members.


Report on Black-Listed Clients

The report on black-listed clients, displays all black-listed clients at a particular day or during a specified period.

How to view the Report on Black-listed Clients

To view the report on black-listed clients you go to Clients\Black-listed clients. A screen will appear looking as follows:

  • Report for a specific date: To have the report for a given date, check the option Report for a specific date and enter the reporting date, e.g., "08/09/2012". To print the report for a given period, uncheck the option Report until date and enter the starting date in the text box Report Date From and the ending date of the period in the text box To.

  • Branch Code: Specify the appropriate branch code to view the clients from a specific branch. (For single branch databases this is selected automatically by default).
  • Geographical Area: Select the area for which you wish to report or tick the Check for all geographical areas checkbox to include all areas.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Clients Report Formats.

Click on the OK command button to view the report on transferred members.

N.B: There is an option to see only "Blacklisted clients" or "Not-Blacklisted Clients"


Report on Transferred Group Members

The report on transferred group members, displays all clients who were transferred from one group to another during a given period.

This report is capable of displaying selected client details as displayed on the dialog box.

How to view the Report on Transferred Group Members

To view the report on transferred group members you go to Clients\Report on Transferred Group Members. A screen will appear looking as follows:

  • Report date from: Specify the period dates for which to report, e.g., "01/01/2009" to "30/10/2009".

Select any other required additional options or use the default selections. For additional information on these options you can refer to Clients Report Formats.

Click on the OK command button to view the report on transferred members.


Report on Client's Documents

The report on Client's documents displays all clients' identity documents used at registration on a particular day or during a given period.

How to view the Report on Client's Documents

To view the report on client's documents you go to Clients\Report on Clients Documents. A screen will appear looking as follows:

The default report shows the Client's Registration Code, Client Name, ID Document, Issue Date, Issued by, Expiry Date and Priority.

  • Report for a specific date: To have the report for a given date, check the option Report for a specific date and enter the reporting date, e.g., "16/05/2008". To print the report for a given period, uncheck the option Report until date and enter the starting date in the text box Report Date From and the ending date of the period in the text box To.

  • Branch Code: Specify the appropriate branch code to view the clients from a specific branch. (For single branch databases this is selected automatically by default).
  • Geographical Area: Select the area for which you wish to report or tick the Check for all geographical areas checkbox to include all areas.
  • Select any other required additional options or use the default selections. For additional information on these options you can refer to Clients Report Formats.
  • Click on the OK command button to view the report which will look like the one below:

    • Click on the exit button to exit.


Exit reasons report

The exit reasons report displays clients who have quit the organisation and also displays the reasons given for their departure.

How to view the Exit Reasons Report

To view the exit reasons report you go to Clients\Report on Exit Reasons. A screen will appear looking as follows:

  • Report Until date: To have the report up to the current date, check the option Report until date and enter the reporting date, e.g., "21/05/2008".
  • Branch Code: Specify the appropriate branch code to view the clients from a specific branch. (For single branch databases this is selected automatically by default)

To print the report for a given period, uncheck the option Report until date and enter the starting date in the text box Report Date From and the ending date of the period in the text box To. The screen appears as shown here below.

The default report shows the Client's Registration Code, Client Account Number, Client Name, Client ID, Address, Membership ended, Exit Categories and Reason.

Click on the OK command button to view the report which will look like the one below:


Poverty Assessment Report

The Poverty Assessment Report displays the results for the poverty assessment survey for particular person or group of persons for a particular period.

How to view the Poverty Assessment Report

To get here, go to Clients->Poverty Assessment Report A screen will appear looking as follows:

To view the report as at a particular date click on the first tab "State as a Particular Day"

  • Reporting Date:: In the date text field type in the reporting date. You can also select it from the drop down.
  • Branch Code: Choose the "Branch Code" from the drop-down or tick the check-box "Check for all Branches" to select all branches.
  • Questionnaire Title: From the drop down, select the questionnaire title for the report. This should have been set at Support Files\Poverty Indicators
  • Only current clients/members: Select this option if you wish to only active clients\members.
  • Gender: Loan Performer allows you to view the poverty assessment report by gender. From the drop down choose the gender for which the report should appear.
  • Specify the client type to report on i.e Individual, Group or Business select All to include all client types.
  • Select any other required additional options or use the default selections. For additional information on these options you can refer to Clients Report Formats
  • Click on the OK button to view the report which will look similar to the following.

Click on the Close button to exit the menu.


Shares

The Loan Performer Shares module enables you to monitor all the share transactions and dealings of your shareholders.

This module can be used to track and manage shares features that include the following:

  • Buying and Selling of Shares
  • Delete Transaction
  • Transfer of Shares
  • Register of Current Share Value
  • Calculation of Dividend
  • Modify Shares Transactions
  • Import Shares Transactions
  • Shares' Reports


Buying and Selling of Shares

The buying and selling of shares takes place between the organisation, e.g., "Credit Union or Cooperative" and a member. The member buys or sells from the Credit Union or Cooperative. Before any share transactions can be made you need to set the current share value and the nominal share value.

How a member buys shares

To buy shares for a client or member you go to Shares\Sales(buying and selling) and a screen like the one below shows up:

  • Account No.: Enter the client code or click on the Choose command button to select the client that is going to buy shares, e.g., "DB/I/00001".
  • Client Type: Select the client type from the available radio buttons, e.g., "Individual Clients" and click on the Next command button to display the shares dialog which will look as follows:

  • Shareholder Number: The client no.will automatically be displayed here and it will be read only.
  • Name: The client name will automatically be displayed here and it will be read only .
  • Transaction number: This number is automatically generated by Loan Performer and is unique for each transaction made.
  • Date: Enter the date on which a client is purchasing the shares, e.g., "29/09/2009".
  • Current share value: This read only field will be populated with the current share value as set at Register of Current Share Value, e.g., "10,000".

Note: The transaction is against the “current” share value, which is different from the nominal or stated share value. The “current share value" refers to the prevailing market value of a share, this value may fluctuate. Ensure that the Nominal share value and the Current Share value have been entered. You cannot enter a transaction where the member buys shares from the savings account when the member doesn’t have enough balance on the account. This will be rejected.

  • Nominal value: This read only field will be populated with the nominal share value which should have been set atShares Configuration , e.g., "11,000".
  • Voucher: Enter the voucher number, e.g., "001". (If required).
  • No. of Shares: Enter the number of shares that the client is buying, e.g., "12".
  • Value: This read only field will be populated with the value of shares that the client is purchasing.
  • Member Buys: and check the member buys option button then click on the Save button.
  • Mode of payment: Select the mode of payment, e.g., "Cash", by ticking the appropriate radio button.

The scroll window at the bottom displays the transactions of the current member with the most recent transactions on top. The columns you see are: transaction code, transaction date, type (B = bought, S = sold), Number of Shares, Current Value, Total Transaction Amount, Total Number of Shares in possession of the member, the Current Value of the shares, the Voucher Number and the User who entered this transaction.

The Transfer from savings account option will bear the savings account number of the client selected.

Click on the Save command button to complete the shares purchase.

How a member sells shares

To sell shares for a client or member you go to Shares->Sales(buying and selling) and a screen like the one below shows up:

  • Account No.: Enter the client code or click on the Choose command button to select the client that is going to sell back shares, e.g., "DB/I/00001".
  • Client Type: Select the client type from the available radio buttons, e.g., "Individual Clients" and click on the Next command button to display the shares dialog which will look as follows:

  • Shareholder Number: The client no.will automatically be displayed here and it will be read only.
  • Name: The client namewill automatically be displayed here and it will be read only .
  • Transaction number: This number is automatically generated by Loan Performer and is unique for each transaction made.
  • Date: Enter the date on which a client is purchasing the shares, e.g., "29/09/2009".
  • Current share value: This read only field will be populated with the current share value as set at Register of Current Share Value, e.g., "10,000".
  • Nominal value: This read only field will be populated with the nominal share value which should have been set atShares Configuration , e.g., "11,000".
  • Voucher: Enter the voucher number, e.g., "001". (If required).
  • No. of Shares: Enter the number of shares that the client is selling, e.g., "12".
  • Value: This read only field will be populated with the value of shares that the client is selling.
  • Member Sells: Check the member sells option.
  • Mode of payment: Select the mode of payment, e.g., "Cash", by ticking the appropriate radio button.

The Transfer from savings account option will bear the savings account number of the client selected.

Click on the Save command button to complete the shares sale.

You can view a report of the shares that were bought or sold in a particular period at Shares' Reports.


Delete Share Transactions

How to Delete Share Transactions

To delete share transactions you go to Shares ->Delete Share Transactions and a screen like the one below shows up:

  • Shares Transaction Number: Enter the shares transaction number in this text box, e.g., "1202000000". If you do not know it then you can click on the Extend command button to locate the transaction number that you want to delete. A screen like the one below shows up:

Click on the Choose command button to select the client whose transaction that you want to delete. The following screen will be displayed:

  • Reason: Enter the reason for the deletion of the shares transaction in this textbox, e.g., "Error in shares entry".
  • Client Code: Enter the client code whose shares transactions you want to delete, e.g., "DB/I/000001". You can also click on the Choose command button to pick the client from the list of displayed clients. A screen like the one below shows up.

Note that all the shares transactions for the client selected will be populated in the scroll space. From this you can locate the transaction that you want to delete

Click on the share transaction that you want to delete (the transaction will be highlighted in red) and then click on the Delete command button to delete the share translation.

A report about the deleted share transactions can be viewed at Report on Deleted Shares Transactions.


Transfer of Shares

Transfer of Share

Loan Performer offers the flexibility of transferring shares from one client to another. When you specify the client to transfer from, the scroll window of the Transfer dialog is refreshed with the various transactions of that account.

How to Transfer Shares

To transfer shares from one client to another you go to Shares\Transfer Shares. A screen will appear looking as follows:

Select the type of client from the radio button options for both the Transfer Shares from and the Transfer Shares to options, e.g., “Individual Client”.

  • Choose: Click on the choose command button to select the transferring and receiving clients respectively (the transferring clients shares details are displayed in the scroll window).
  • Transfer Date: Enter the transfer date in the date box, e.g., "11/05/2002".
  • Voucher: Enter the voucher number in the voucher textbox, e.g., "321".
  • No. of shares to be transferred: In this textbox enter the number of shares to be transferred, e.g., "50".

Click on the OK command button to complete transfer.


Register of Current Share Value

The Register of current share value contains the organization's share values for specific time periods.

The current share value is taken into account at the entry of any shares transaction. Loan Performer calculates the share balances of a client on a particular date in accordance with the share value set for the said date.

How to set the Current Share Value

To set the current share value you go to Shares\Register of Current Share Values and a screen like the one below shows up:

  • Date and Time: Enter the date and time when the new share value will start taking effect, e.g., "05/08/2012".
  • Share Value: Enter the new share value that will relate to the set period above, e.g., "3,000".

Press the Add command button to save the new share value. Note that the new share value and the corresponding effective date will be displayed in the scroll space.

Click on the Close command button to exit this menu item.

How to Delete\Modify Current Share Values

To delete\modify current share values you go to Shares\Register of current share values and a screen like the one below shows up:

From the list of the displayed share values in the scroll space, click on the share value that you want to delete\modify. The variables for the selected share values will be displayed in the Date and Time & Share Value text boxes.

To modify the share value make the necessary changes and click on the Update command button. To delete the share value click on the Delete command button.

Click on the Close command button to exit this menu item.

Note that the labels that are deleted cannot be used again unless you do a data purge.


Modify Shares Transactions

In this screen, an individual can be able to make changes to the data entered on shares.

Go to Shares/Modify Shares Transaction a screen that looks as follows will appear:

Enter the shares transaction number in the textbox displayed and click on the Next command button or click on the Extend command button: A pop-up dialog box is displayed with various transaction details. This will look as follows:

Select the required transaction for which changes are to be made by clicking on it. The selected transaction will appear red as seen below:

Click on the Next button to get a screen in which to make the necessary changes. This screen will look as follows:


Calculation of Dividend

Dividend Calculation

Loan Performer determines the dividends to be paid to clients as a percentage of the company's period earnings and is distributed as transfers to the clients savings accounts.

Note that before the calculations, you should have set the "period over which the dividends are paid" and "the method of calculation" under System->Configuration->Shares .

How to Calculate Dividends

To make dividend calculations you go to Shares->Calculation of dividends and a screen like the one below shows up:

  • Total Profit Made for the last 12 months. First enter the total profit made in the dividend period, e.g., "10,000,000".
  • Dividend Rate for Period (%): This is the percentage of the total profits made that is availed as dividends for the members, e.g., "10%"This percentage should have been set at System->Configuration->Shares.
  • Percentage of increase in share value: Enter the percentage of increase in share value, e.g., "50%" This represents the change in the current share values and will be posted to the Register of Current Share values.
  • Savings Product: From the drop down list select the savings product to which the calculated dividends will be posted to for the various clients, e.g., "Free Savings"..

Click on the OK button to complete the dividend calculations.

On the Loan Performer dialog that pops up, click on the Yes button to view the Dividend Paid on Shares Report that will appear as follows:

Close the report and on the Loan Performer dialog that pops up, click on the Yes button to Print the Dividend Paid on Shares Report.

Note that if you do not print the dividend report, the corresponding accounts will not be updated with the calculated dividends accordingly

Another pop up window shows up:

Click the Yes button to update the savings accounts with the calculated interest and this resets the next dividend period date.

You can also view the report on the dividends paid at Shares->Report on Dividends paid.


Import Shares Transactions

If you've been using another financial software product, and you'd like to import share transactions from that product into Loan Performer, you can do so if that product allows you to export to a spreadsheet, dBase or text file. Share transactions can be imported in three file formats, i.e., dBase, Microsoft Excel or Tab delimited text files. Each of these files has a standard file format on how data should be arranged.

You have to populate the templates with your own data for the share transactions before you import it, carefully taking note of the following.

- Make sure that you have filled-out the importation templates correctly.
- Link GL accounts numbers to their respective products.
- Define your Cash Accounts and Bank accounts.
- During data importation process, make sure that you follow a logical order.
- Do not reformat the templates to make them suit your own data format. i.e. do not add, modify or delete a column in any of these templates as these changes would make Loan Performer reject the affected template.
- When importing LPF disregards the first row (the headers) so you can change the column headers to something more descriptive.
- Each importation template has been filled with sample data to help you understand how you should fill them out. You therefore have to replace this data with your own.
- Do not leave empty rows. LPF will stop importing once it encounters an empty row.
- Pay attention to date fields. The date and months fields should be represented by two digits while the months should be represented by four digits, e.g., "01/02/2012" . You have to pay particular attention to the date format, noting that the date format in the template should be changed to match the date format that you set at System->Configuration->General.
- If LPF requires a number as a character string, e.g., "Voucher No.", enter this with an apostrophe like ‘ or make sure the alignment is on the left side.

The share transaction templates can be downloaded from http://www.loanperformer.com/Download/import.rar or got from the Loan Performer working folder under the import file folder, e.g., "C:\LPF81204\External Files\Import" It will be under the file name Shares and it looks like the one below:

  • Account No: Enter the client account number to which you would like to import the shares transactions to. For a demo database, it begins with DB/I/.... (DB stands for Demo database, then after the slash we have the type of client I=individual and G=group and lastly the clients number).
  • Date: Enter here the date on which the shares were either bought or sold.

  • Importation of data from Microsoft Excel requires that either the date is entered just as a date, e.g., "02/02/2014" – which is only suitable if you have only one transaction per day – or that it is formatted as a date/time field as follows: dd/mm/yyyy:hh:mm:ss in order to allow the time differences.

  • Type: Enter the transaction type, whereby B=Buying and S= Selling of the shares.
  • Mode: This stands for the method used for payment for the shares. i.e. 1=cash, 2=Cheque, and 3=transfer
  • Cheq No.: Enter the cheque number in case the mode of payment is by cheque. This is compulsory if buying/selling was made by cheque.
  • Shares: Enter the number of shares that were either bought or sold by the client.
  • Account: Enter the General Ledger (GL) account of the cash or bank account to which the payments made or received are to be linked to.
  • Voucher: Enter the voucher number that may have been issued while buying or selling of shares.

N.B: This voucher field is only compulsory if you checked the option "Voucher number is compulsory for entry of transaction" so be careful about the settings at menu System->Configuration->Register Part 2.

  • Clearing date: Enter the date of clearing a cheque. This is compulsory if the mode of payment was by cheque.

Note also that when you hover the mouse over the column header, you will get more information about the column data.

When all the necessary details have been entered, save the details and the template is ready for importation.

How to Import Share Transactions

To import share transactions you go to Shares->Import Share Transactions and a screen like the one below shows up:

Files of type: Specify the import file type in the files of type: box, e.g., "Microsoft Excel File".

Import file: Specify the full path to the file that should be imported in the Import file text box, e.g., "C:\LPF814\EXTERNAL FILES\IMPORT": Alternatively click on the Choose command button to browse for the file from a specified location.

Error File: Specify the name of the file to which any errors encountered during the importation will be written,e.g., "Shares.txt". By default it is stored in the Lpf working folder with the name Shares.txt.

Import file format: This scroll window lists the various fields of the file to be imported and their properties. These fields are already created in the Shares.xls template that is found in the import folder that comes along with the Lpf installation CD or you can download them from http://www.loanperformer.com/Download/import.rar

Imported Files: This scroll window lists all previously imported files. The details of shares transactions that have been imported will be shown under the column headings; File Name, Size, Date, Time Imported and User only if the Importation is successful.

View: This button opens the selected import file and enables you to edit it within the corresponding application. You will be able to look at the shares transactions that are going to be imported. This enables you to ensure that the right data has been selected.

Reset: When you click on this command button, the imported file log will be cleared.

Click on the Import command button to import the shares transactions. The following screen shows up:

Click on the Yes command button to save the importation.

Click on the Cancelbutton to exit.


Shares' Reports

The shares module has options to preview and/or print several reports that are mainly concerned with client’s shares. The various types of shares reports that can be accessed from shares' reports module include the following:

  • Report on Register of Shares for a Person
  • Report on Register of Shares for the Company
  • Report on Shares Transaction for a Period
  • Report on Dividends Paid
  • Report on Deleted Shares Transactions


Report on Register of Shares for a Person

The Report on Register of Shares for a Person displays all the shares transactions done by the client in a given period of time with the organizations. This report shows all details about the shares bought, sold, and those transferred both to and from the various members.

How to view the Report on Register of Shares for a Person

To access this report go to Shares\Report on the Register of Shares for a Person and a screen shown below will be displayed:

Report on Register of Shares for a Person

  • Shareholder Number: Click on the Choose command buttonand select the client for whom you want to view the shares report or tick the All shareholders checkbox to include all clients.

  • Transaction from: Specify the reporting period in the from ...... to ........ date field, e.g., "05/08/2012 to 05/09/2012".

  • Branch Code: Loan Performer allows you to get a report on shares for a person for a specific branch. Click on the dropdown menuto select the branch or tick the Check for all Branches checkbox to include all branches.

    Select any other required additional options or use the default selections.

Click on the OK command button to view the report which will look like the one below.


Report on Register of Shares for the Company

The Report on register of shares for the company, displays all the shareholdings of all shareholders. It lists the corresponding shares of each client and the corresponding value in terms of the nominal value and the current balance.

How to view the Report on Register of Shares for a Company

To access this report go to Shares -> Report on the Register of Shares for a Company and a screen shown below will be displayed:

  • Register of shares as of date:Specify the reporting date in the date field, e.g., "22/05/2013".

  • Branch Code: Loan Performer allows you to get a report on shares for a company for a specific branch. Click on the drop down menuto select the branch or tick the Check for all branches checkbox to include all branches.

    Select any other required additional options or use the default selections.

Click on the OK command button to view the report which will look like the one below.

Click on the close button to exit.


Report on Shares Transaction for a Period

Report on Shares Transactions for a Period

  • This displays all the shares transactions made in the organization in a given period of time. It shows all details about the shares bought, sold, and those transferred both to and from the various members.
  • How to view the Report on Shares Transactions for a Period

    • 1. Click on the Shares menu, and then select the Report on Shares Transaction for a Period option to display the Report on Shares Transaction for a Period dialog.

    2. Check the All shareholders check box to view all shareholders transactions. Or specify a shareholder’s number to display a specific client’s share transactions.

    3. Specify the beginning and ending dates for the specific period to view in the Transactions from and to date boxes, respectively.

    4. Specify the appropriate branch code to view the clients from a specific branch. (For single branch databases this is selected automatically by default)

    5. Check the Grouping/Order in which the Report will be arranged. In this case there is only one option i.e. basing on Date.

    6. Check the type of share information that is to be generated in the report e.g. for individuals only, groups only, business clients only or all Shares.

    7. Check the corresponding option button for the type of transactions to view, i.e. Buying (to report only buying and transferred from, transactions), Selling (to report only selling and transferred to, transactions) or All Transactions (to report buying, selling and both transferred to and from, transactions.)

    8. Click on the OK command button to view the report.

    N.B: The period transactions are displayed in various formats depending on the option selected.

    This could be:

    View option to look at the report in preview mode.

    Print option to have a hard copy of the report printed out.

    Report in PDF file Format option to have the report displayed in Portable document File Format.

    Report in XLS file Format option to have the report displayed in Excel file format.

    Report in DBF file Format option to have the report displayed in Database File Format.

    After previewing Close the Report dialog to complete.


Report on Dividends Paid

This report gives you a summary on dividends paid to any or all of your shareholders in a given period.

Enter the shareholder's registration number or click on the button Choose and pick the shareholder from the list. If you want to get a report for all shareholders, mark the check-box All shareholders.

Enter the starting and ending dates of your report in the Dividends paid From and to windows.

Choose the Branch Code from the drop-down window or mark the check-box Check for all Branches.

You can choose the type of clients you would want to print this report for: Individual clients only, Group clients only, Business clients only or for All clients.

Click on the button OK to preview and print the report, which will look similar to the following:

N.B: The Report on Dividends Paid is generated only if dividends were calculated.

In Loan Performer you can choose the pages of the report you want to print. Simply, mark the radio-button Print and the radio-button Pages. Enter the numbers of the pages and click OK.

You can print this report in other formats, like, PDF file, Excel file or DBF file. It should be noted that while you can't make changes in the reports presented in Loan Performer format, you can make those changes in other formats.

Mark the radio-button corresponding to the format you choose. You will see the window, where you should indicate the drive, the folder, where you want to store the report, and the file name of the report with the correct extension. For example, you want to store the report in Excel format on the drive C: in the folder Lpf Reports as file Dividends Report. You have to enter c:\Lpf Reports\Dividends_Report.xls.

Press the button OK. To view the stored report go to Explore and check for the folder and the file you have created.

To cancel printing of the report and to exit the screen, press the button Close.


Report on Deleted Shares Transactions

Loan Performer gives a Report on Deleted Shares Transactions for any or all shareholders in a given period. This report can be viewed, printed or generated in different file formats like PDF, XLS, DBF, HTML and XML.

How to view the Report on Deleted Share Transactions

1. On the Shares menu, click Report on Deleted Shares Transactions.

2. On the screen that comes up click Choose, to pick the shareholder from the drop down list or click All shareholders to include all shareholders.

3. Specify the reporting period in the Transactions from..... to ......... date fields.

4. Choose the Branch Code from the drop-down or tick the check-box Check for all Branches to select all Branches.

5. Specify the client type to report on, e.g., "All Shares".

6. Select any other required additional options or use the default selections.

7. Click on the OK button to view the report which will look similar to the following

How to generate the Report in other Formats

The report can be generated in different file formats like PDF, XLS, DBF, HTML, XML

1. In the Shares Menu>Report on Deleted Shares transactions choose file output format from the available options.

2. Define the path to the destination folder where the output will be stored.

3. Click on the OK button and the report will be generated in the specified destination folder.

Related Topics

Shares, Report on Register of Shares for a Person, Report on Register of Shares for the Company, Report on Shares Transaction for a Period, Report on Dividends Paid


Savings

Loan Performer can be used to track and manage the organizations client accounts. The clients’ accounts are managed by the Loan Performer Savings module that keeps track of all deposits and withdrawals done on the client’s savings account. When a client is registered into Loan Performer a Savings Account that corresponds to that client’s registration number is automatically opened.

The clients Savings Accounts are tracked basing on the savings products designated to the client. There are two basic types of savings products that can be associated with any savings account, i.e., the Free Savings and Loan Guarantee Savings products. In additional to these, a client account can have any number of additional savings products if they are defined as savings products in under Systems->Configurations->Products.

The Loan Performer Savings module can be used to accomplish the following;

  • Open Savings Account
  • Savings Deposits
  • Savings Withdrawals
  • Savings Importation
  • Charges and Rewards
  • Interest
  • Cheque Transactions
  • Savings Reports
  • Time Deposits
  • Overdrafts
  • Standing Orders


Open Savings Account

How to Open a Savings Account

To get here, go to Savings\Open Savings Account and a screen as the one below will be seen:

Select the type of client to Open Savings Account for, e.g., "Individual Client".

  • Client Code: In this field, enter the client code or click on the Choose button to select the Client Code. Once the Client Code, e.g ., "KL/I/000012" has been selected, click on the Next button which will give a screen that appears as follows:

The Account number and Client name will automatically be displayed.

  • Product: From the drop down box, select the appropriate savings product to be opened, e.g., "Free Savings" as seen above.
  • Opening Date: Enter the date on which the savings account is being opened .
  • Default Savings Product: When this option is checked, Loan Performer will set this account as the default and this will always appear as the default when dealing with Savings products.
  • No withdrawals allowed: When this option is ticked, loan performer will not allow any withdrawals on this account.
  • Account on hold: Loan performer has an option of disallowing transactions
  • Signatures needed for withdrawal: Loan performer allows a user to set the number of signatures need for any withdrawals. T
  • ATM Card number: Enter the reason as to why the account is being closed e.g. relocating as seen in the screen above.
  • Cash withdraw commission: Here you can set the cash withdrawal commission. When this option is checked, Loan Performer will calculate interest on this savings account from the starting date of the current interest period to the closing date of the account, in accordance with the settings for interest calculations at System/Configuration/Savings.
  • Please note that this feature works only if the account closing date falls within the current interest period. If the interest period has ended without calculating interest, and you are closing the client's account after the interest period, LPF will not allow you to calculate interest at the account closure. You will have to run the Calculate interest module at Savings/Interest menu to update your interest calculation period and then close the account.

Click the Save button on this page to save all information on the clients account.

N.B: The Close Savings Accounts topic has 3tabs/pages, i.e., Transaction information (which has been looked at above), General Account Information and Loan Information tabs.

When the General Account Information tab is selected the screen will show general details concerning the client i.e. his/her identity. The details were entered at client registration. The screen will look as follows:

The Loan Information tab will show details concerning loans that a client took. This screen will look as follows:

When the Active Loans Only option is selected, then only those loans that are outstanding will appear otherwise all loans (both cleared and uncleared) will be displayed under the Loan History report.

When a Loan is selected in the Loan History list box, the details of the Loan will be displayed in the Loan Ledger card grid view on the right hand side as seen in the screen above.

The user therefore is able to view all details and transactions related to the client's account.

N.B: If you are not continuing with the data entry on this or other tab or pages, do not forget to press the "Save" button on the main page Transaction Information tab to save all information. If there are Minimum Balances for the savings account, set at the System/Configuration/Savings menu, then the withdrawal below the minimum balance amount will be possible only after the closure of the account.

You can re-open the client's account by checking the option This account is already closed! Click here to reactivate. Click on the Save button to have it updated.

A report on opened savings accounts is available at Savings\Savings Reports\Open Savings Accounts Report menu. You can get a general idea on how many accounts opened and closed during a certain period from the State of Accounts report in the same menu.


Savings Deposits

The savings deposit window has two tabs that it uses during the depositing procedure.

  • Transaction Information: This tab displays the screen where the actual deposit information should be entered. You can select the client and enter the savings deposits information. It will also display the savings transaction history for the client.
  • General Account Information: This tab will display the general information about the client, e.g., photos, signature and ID documents.

There are various charges that are associated with savings deposits and these should be defined at System->Configuration->Saving->Savings Accounts Settings. This will help you to set them as compulsory or not.


Savings Deposit - Transaction Information

The Savings Deposit - Transaction Informationscreen enables you to enter the deposits transaction information and will also display the savings transaction history for the client.

How to enter a Savings Deposits

To enter a client’s savings deposit you go to Savings->Savings Deposit and a screen appears which looks like the one below:

  • Account No.: Enter the account number in this textbox, e.g., "KA/I/000001" and click on the Next button to continue. A deposit dialog will be displayed with the corresponding account holder’s name and all former transactions will be displayed. This screen has two tabs: Transaction Information and General Account Information. The transaction information tab displays the screen where the actual deposit information should be entered and the general tab displays the general information about the client like photos, signature and ID documents.

  • Product: Select a saving product item from the drop-down list, e.g., “Free Savings”. A savings transaction has to be attached to a specific savings product that is selected from the product drop-down list box. The available products should have been configured under Systems->Configurations->Products menu.
  • Maximum negative balance:This is the amount below which the transaction will not be allowed, e.g., "-200,000". It will automatically be populated for the chosen client's account. This is should have been set at Savings ->Overdrafts ->Set Overdrafts.
  • Currency: Select the currency from the drop down list, e.g., "UGX".
  • Date and Time: Enter the transaction date in this date box, e.g., “01/10/2009”
  • Description: Enter the description of the transaction, e.g., "Savings Deposit".
  • Last voucher: This field will automatically be populated with a new voucher number, e.g., "0000000051". This number follows the previously generated voucher number.
  • Amount: Specify the amount of money being deposited in the Amount: box, e.g., "450,000/=".
  • Stationery: Enter the stationery charges if any, e.g., "5,000/=".
  • Commission:Enter the commission charges if any, e.g., "5,000/=".
  • Specify the mode of payment by checking the appropriate option button, e.g., "Cash".

Note that if the amount deposited is by cheque, then it is automatically assumed that any amounts for stationery, commission or penalties are also paid by the same cheque.

Click on the Save button to complete the transaction.

A savings deposit slip will be displayed and you can print it for future reference. See below.

Close the receipt to exit.


Savings Deposit - General Account Information

The general account information tab displays the information about the client that you are making a deposit for. This includes the client photo, signature, ID documents etc.

How to view the Savings Deposit General Account Information

To view the client’s general account information deposit you go to Savings->Savings Deposit and a screen appears which looks like the one below:

  • Account No.: Enter the account number in this textbox, e.g., "KA/I/000001" and click on the Next button to continue. A deposit dialog will be displayed with the corresponding account holder’s name will be displayed. This screen has two tabs: Transaction Information and General Account Information. See below:

Click on the General Account Information tab and a screen like the one below will be displayed:

  • Persons Authorized: This text box will automatically be populated with the name of the person that is authorized to make transactions on this account, e.g., "Dav, Mutebi". This should have been set at Savings -> Open Savings Accounts.
  • ID cards & numbers: This text box will automatically be populated with the ID card numbers of the person that is authorized to make transactions on this account, e.g., "00-00112-COMTECH". This should have been set at Clients -> Individual Clients.
  • May Sign: If the person is authorized to sign for funds withdrawals, the Yes radio button will appear ticked. This should have been set Savings -> Open Savings Accounts.
  • Signatures Needed, Reg. Code: and Closed on: fields will be populated with the data that was entered for the client account at Savings -> Open Savings Accounts.

Note that the photo and signature of the client will be displayed and these should have been set at Clients -> Individual Clients.


Savings Withdrawals

Clients can only withdrawal from the previous savings, rewards, or transferred earnings from shares and savings transfer to the corresponding account.

The savings withdraw window has two tabs that it uses during the withdraw procedure

  • Transaction Information : This tab displays the screen where the actual withdraw information should be entered. You can select the client and enter the savings withdraw information. It will also display the savings transaction history for the client.
  • General Account Information This tab will display the general information about the client, e.g., photos, signature and ID documents.

There are various charges that are associated with savings withdraws and these should be defined at System-> Configuration->Saving->Savings Accounts Settings. This will help you to set them as compulsory or not.


Savings Withdrawal - Transaction Information

The Savings withdraw - Transaction Information screen enables you to enter the withdraws transaction information and will also display the savings transaction history for the client.

How to enter a Savings Withdrawal

To enter a client’s savings withdraw you go to Savings->Withdraw and a screen appears which looks like the one below:

  • Account No.: Enter the account number in this textbox, e.g., "KA/I/000001" and click on the Next button to continue. A withdraw dialog will be displayed with the corresponding account holder’s name and all former transactions will be displayed. This screen has two tabs: Transaction Information and General Account Information. The transaction information tab displays the screen where the actual withdraw information should be entered and the general tab displays the general information about the client like photos, signature and ID documents.

  • Account name: This field will automatically be populated with the selected client account number, e.g., "KA/I/000001"
  • Product: Select a saving product item from the drop-down list, e.g., “Free Savings”. A savings transaction has to be attached to a specific savings product that is selected from the product drop-down list box. The available products should have been configured under Systems ->Configurations ->Products menu.
  • Maximum negative balance:This is the amount below which the transaction will not be allowed. It will automatically be populated for the chosen client's account. This is should have been set at Savings ->Overdrafts ->Set Overdrafts.

NB: Make sure that you remove overdraft protection at Sytem->Configuration-> Savings-> Savings Accounts settings.

  • Currency: Select the transaction currency from the drop down list, e.g., "UGX".
  • Date and Time: Enter the transaction date in this date box, e.g., “01/10/2009”
  • Description: Enter the description of the transaction, e.g., "Savings withdraw".
  • Voucher: Enter the voucher number, e.g., "659".
  • Amount: Specify the amount of money being withdrawn from the account e.g., "250,000/=".
  • Stationery: Enter the stationery charges if any, e.g., "2,500/=".
  • Commission:Enter the commission charges if any, e.g., "1,000/=".
  • Specify the mode of payment by checking the appropriate option button, e.g., "Cash".

Click on the Save button to complete the transaction and then click on the appropriate command buttons for each subsequent dialogs that appear before the withdraw dialog exits.

You can view the savers statement to see the clients balance and what has been withdrawn.


Savings Withdrawal - General Account Information

The general account information tab displays the information about the client that you are making a withdraw for. This includes the client photo, signature, ID documents etc.

How to view the Savings Withdraw General Account Information

To view the client’s general account information you go to Savings ->Withdraw and a screen appears which looks like the one below:

  • Account No.: Enter the account number in this textbox, e.g., "KA/I/000001" and click on the Next button to continue. A withdraw dialog will be displayed with the corresponding account holder’s name will be displayed. This screen has two tabs: Transaction Information and General Account Information. See below:

Click on the General Account Information tab and a screen like the one below will be displayed:

  • Persons Authorized: This text box will automatically be populated with the name of the person that is authorized to make transactions on this account, e.g., "Dav, Mutebi". This should have been set at Savings -> Open Savings Accounts.
  • ID cards & numbers: This text box will automatically be populated with the ID card numbers of the person that is authorized to make transactions on this account, e.g., "00-00112-COMTECH". This should have been set at Clients -> Individual Clients.
  • May Sign: If the person is authorized to sign for funds withdrawals, the Yes radio button will appear ticked. This should have been set Savings -> Open Savings Accounts.
  • Signatures Needed, Reg. Code: and Closed on: fields will be populated with the data that was entered for the client account at Savings -> Open Savings Accounts.

Note that the photo and signature of the client will be displayed and these should have been set at Clients -> Individual Clients.


Deposits to/Withdrawals from Multiple Clients

Loan Performer allows multiple deposits or withdrawals for several clients at the same time

How to Deposit to\Withdraw from Savings for Multiple Clients

To deposit to\withdraw from multiple clients go to Savings -> Deposit to or Withdraw from Multiple Clients and a screen like the one below shows up:

  • Transaction Type: Select the appropriate radio button option for the type of transaction that you are going to carry out, e.g., "Deposit:".
  • Client Type: Select the type of client by ticking the appropriate radial button, e.g, "Individual clients".
  • Payment Mode: Select the preferred mode of payment from the payment mode drop - down list, e.g., "Cash Transaction"

Note that when the payment is by cheque, the text - box Cheque No. becomes active so that the cheque number can be entered. The corresponding bank accounts should have been configured under System ->Configuration ->Banks.

  • Product : Select a saving product item from the drop-down list, e.g., “Free Savings”. This product should have been defined under the Systems ->Configurations ->Products menu and clients should have savings accounts in those products. These can be added at Savings ->Open Savings Accounts.
  • Account Number : In this text box, type the account number of the client or click on the Choose command button to select the client's account number from the list of clients displayed.
  • Date : Enter the transaction date in this text box, e.g., “01/01/2012”.
  • Member No.: This text box becomes active if client type is "Group Client" and Savings tracking at group - member level is activated.
  • Amount : The amount of money being deposited is entered in this dialogue box and if there are any commissions charged for each deposit transaction, enter the amount in the Commissions dialogue box .

After entering the amount, click on the Add button to add the transaction. The added transaction will be displayed in the scroll window at the bottom of the dialog box. Repeat this for the other deposits/withdrawals in this batch transaction.

The scroll window at the bottom of the screen will be updated with the various transactions that have been added and a Batch Total will be displayed for all the transactions added, e.g., "850,000"

Click on the Save button to save the transaction.

Note that if the amount deposited is by cheque, then it is automatically assumed that any amounts for stationery, commission or penalties are also paid by the same cheque.


Savings Importation

The savings importations feature is used when adding savings transactions from a different file format into Loan Performer. These savings transactions include importation of savings transactions, savings transfers, charges and rewards. Each of these importations has a unique importation template of the various fields that should be imported.

Note: You cannot import data to accounts if the clients to which it belongs don’t exist in the Loan Performer database. The importation especially for the group members is dependent on whether you are keeping track of the group members savings or not.

You can try out, the importations using the files you created or the template files located in the folder IMPORTS on the Loan Performer CD or from the web site www.loanperformer.com. The files are created in two formats, i.e. comma delimited text format and Microsoft Excel Worksheets. If you downloaded Loan Performer from the Internet, make sure you have downloaded the import files and you know their location.

Importation of data from Microsoft Excel requires that either the date is entered just as a date, e.g., 02/02/2014 – which is only suitable if you have only one transaction per day – or that it is formatted as a date/time field as follows: dd/mm/yyyy:hh:mm:ss in order to allow the time differences.

Before any importation is done carefully note the following:

i. Make sure you have filled-out correctly the importation templates.

ii. Import your chart of account, if need be.

iii.First create and configure your products in Loan Performer (e.g. savings, Loans, shares and Time deposit)

iv. Configure Support Files, e.g., "Funding, donors, business sector, cost centres, ID documents, geographical areas among others".

v. Link GL accounts numbers to their respective products (i.e. shares, savings, loans, and time deposit products)

vi. Define your Cash Accounts and Bank accounts

vii. During data importation process, make sure that you follow a logical order.

viii. Do not reformat the templates to make them suit your own data format, i.e., do not add, modify or delete a column in any of these templates as these changes would make Loan Performer to reject the affected template.

Note that when importing LPF disregards the first row (the headers) so this allows you to change the column headers to something more descriptive.

ix. Each importation template has been filled with sample data to help you understand how you should fill them out.

x. Do not leave empty rows. LPF will stop importing once it encounters an empty row, even if there are 1,000 filled out rows below.

xi. Pay attention to date fields. The date and months fields should be represented by two digits while the months should be represented by four digits, e.g., "01/02/2012". You have to pay particular attention to the date format, noting that the date format in the template should be changed to match the date format that you set at System->Configuration->General.

xii. If LPF requires a number as a character string, e.g., "Voucher Number", enter this with apostrophe like ‘ or make sure the alignment is on the left side.

After taking care of all these points you can then proceed with the importation of the following:

  • Importation of Savings Transactions
  • Importation of savings transfers
  • Import Charges and Rewards


Importation of Savings Transactions

If you've been using another financial software product, and you'd like to import savings transactions from that product into Loan Performer, you can do so if that product allows you to export to a spreadsheet, dBase or text file. Savings transactions can be imported in three file formats, i.e., dBase, Microsoft Excel or Tab delimited text files. Each of these files has a standard file format on how data should be arranged. You can import the different savings transactions for the Individuals, Businesses, and Groups or Group members. The file structure is the same for all types of savings imports for each client category.

You have to populate the templates with your own data for the Savings Transactions before you import it. You can refer to the Savings Importation for further information regarding how the templates should be filled.

The savings transaction templates can be downloaded from http://www.loanperformer.com/Download/import.rar or got from the Loan Performer working folder under the import file folder, e.g., "C:\LPF81204\External Files\Import" . It will be under the file name Groups and Individual Savings and it looks like the one below:

Note also that when you hover the mouse over the column header, you will get more information about the column data.

  • Account No: Enter the client account number to which you would like to import the Savings Transactions to. For a demo database, it begins with DB/I/.... (DB stands for Demo database, then after the slash we have the type of client I=individual and G=group and lastly the clients number).
  • Member No.: This field is used for the member’s number if the option for Tracking of savings at group member level is enabled at Configuration->Savings.
  • Date: This is the transaction date of the savings transaction. The transactions must be imported in chronological order with the oldest appearing first in the list.

Importation of data from Microsoft Excel requires that either the date is entered just as a date, e.g., "02/02/2014" – which is only suitable if you have only one transaction per day – or that it is formatted as a date/time field as follows: dd/mm/yyyy:hh:mm:ss in order to allow the time differences.

  • Type: Enter the transaction type, whereby D=Deposit and W= Withdraw.
  • Mode: This stands for the method used for payment for the Savings . i.e. 1=cash, 2=Cheque, and 3=other.
  • Voucher No: Enter the voucher number that may have been issued or received for the Savings Transactions.
  • GL A/C: This is the general ledger account of the bank/cash account where the transactions are booked

N.B: This voucher field is only compulsory if you checked the option "Voucher number is compulsory for entry of transaction" so be careful about the settings at menu System->Configuration->Register Part 2.

When all the necessary details have been entered, save the details and then the template is ready for importation.

How to Import Savings Transactions

To import savings transactions you go to Savings->Savings Importation->Import Savings Transactionsand a screen like the one below shows up:

  • Files of type: Specify the import file type in the files of type: box, e.g., "Microsoft Excel File".
  • Import file: Specify the full path to the file that should be imported in the Import file text box, e.g., "C:\LPF814\EXTERNAL FILES\IMPORT": Alternatively click on the Choose command button to browse for the file from a specified location.
  • Error File: Specify the name of the file to which any errors encountered during the importation will be written,e.g., "Savings .txt". By default it is stored in the Lpf working folder with the name Savings .txt.
  • Import file format: This scroll window lists the various fields of the file to be imported and their properties. These fields are already created in the Savings .xls template that is found in the import folder that comes along with the Lpf installation CD or you can download them from http://www.loanperformer.com/Download/import.rar
  • Imported Files: This scroll window lists all previously imported files. The details of Savings Transactions that have been imported will be shown under the column headings; File Name, Size, Date, Time Imported and User only if the Importation is successful.
  • View: This button opens the selected import file and enables you to edit it within the corresponding application. You will be able to look at the Savings Transactions that are going to be imported. This enables you to ensure that the right data has been selected.
  • Reset: When you click on this command button, the imported file log will be cleared.

Click on the Import command button to import the Savings Transactions. The following screen shows up:

Click on the Yes command button to save the importation.

Click on the Cancelbutton to exit.


Importation of Savings Transfers

If you've been using another financial software product, and you'd like to import Savings transfers from that product into Loan Performer, you can do so if that product allows you to export to a spreadsheet, dBase or text file. Savings transfers transactions can be imported in three file formats, i.e., dBase, Microsoft Excel or Tab delimited text files. Each of these files has a standard file format on how data should be arranged. You can import the different Savings transfers for Individuals, Businesses, and Groups or Group members. The file structure is the same for all types of Savings transfers.

You have to populate the templates with your own data for the Savings transfers before you import it. You can refer to Savings Importation for further information regarding how the templates should be filled.

The Savings transfers templates can be downloaded from http://www.loanperformer.com/Download/import.rar or got from the Loan Performer working folder under the import file folder, e.g., "C:\LPF81204\External Files\Import" . It will be under the file name Savings Transfers and it looks like the one below:

Note also that when you hover the mouse over the column header, you will get more about the column data.

  • Date: This is the transaction date of the Savings transfers.

Importation of data from Microsoft Excel requires that either the date is entered just as a date, e.g., "02/02/2014" – which is only suitable if you have only one transaction per day – or that it is formatted as a date/time field as follows: dd/mm/yyyy:hh:mm:ss in order to allow the time differences.

  • From Account:Enter the client account number that the savings transfer is coming from.
  • Member No.:This field is used for the member’s number if the option for Tracking of Savings at group member level is enabled at Configuration->Savings->Savings Accounts Settings.
  • From Product: Enter the savings product corresponding to the client's account number that the savings transfer is coming from.

Complete the template with the required data and then save. The template is ready for importation.

How to Import Savings Transfers

To import savings transfers you go to Savings->Savings Importation->Import Savings Transfersand a screen like the one below shows up:

  • Files of type: Specify the import file type in the files of type: box, e.g., "Microsoft Excel File".
  • Import file: Specify the full path to the file that should be imported in the Import file text box, e.g., "C:\LPF814\EXTERNAL FILES\IMPORT": Alternatively click on the Choose command button to browse for the file from a specified location.
  • Error File: Specify the name of the file to which any errors encountered during the importation will be written,e.g., "Savings.txt". By default it is stored in the Lpf working folder with the name Savings.txt.
  • Import file format: This scroll window lists the various fields of the file to be imported and their properties. These fields are already created in the Savings transfers .xls template that is found in the import folder that comes along with the Lpf installation CD or you can download them from http://www.loanperformer.com/Download/import.rar
  • Imported Files: This scroll window lists all previously imported files. The details of Savings transfers that have been imported will be shown under the column headings; File Name, Size, Date, Time Imported and User only if the Importation is successful.
  • View: This button opens the selected import file and enables you to edit it within the corresponding application. You will be able to look at the Savings transfers Transactions that are going to be imported. This enables you to ensure that the right data has been selected.
  • Reset: When you click on this command button, the imported file log will be cleared.

Click on the Import command button to import the Savings transfers. The following screen shows up:

Click on the Yes command button to save the importation. A confirmatory dialog will show up:

Click on the Cancel button to exit.


Import Charges and Rewards

If you've been using another financial software product, and you'd like to import Charges and Rewards from that product into Loan Performer, you can do so if that product allows you to export to a spreadsheet, dBase or text file. Charges and Rewards transactions can be imported in three file formats, i.e., dBase, Microsoft Excel or Tab delimited text files. Each of these files has a standard file format on how data should be arranged.

You have to populate the templates with your own data for the Charges and Rewards before you import it. You can refer to Savings Importation for further information regarding how the templates should be filled.

The Charges and Rewards templates can be downloaded from http://www.loanperformer.com/Download/import.rar or got from the Loan Performer working folder under the import file folder, e.g., "C:\LPF81204\External Files\Import" . It will be under the file name Charges and Rewards and it looks like the one below:

Note also that when you hover the mouse over the column header, you will get more information about the column data.

  • Member No.:This field is used for the member’s number if the option for Tracking of Savings at group member level is enabled at Configuration->Savings->Savings Accounts Settings.
  • Date: This is the date when the Charges or Rewards were effected.

Importation of data from Microsoft Excel requires that either the date is entered just as a date, e.g., "02/02/2014" – which is only suitable if you have only one transaction per day – or that it is formatted as a date/time field as follows: dd/mm/yyyy:hh:mm:ss in order to allow the time differences.

Fill out and save the prepared template in a place where you can easily retrieve during importation of Charges and Rewards.

How to Import Charges and Rewards

To import Charges and Rewards you go to Savings->Savings Importation->Import Charges and Rewardsand a screen like the one below shows up:

  • Files of type: Specify the import file type in the files of type: box, e.g., "Microsoft Excel File".
  • Import file: Specify the full path to the file that should be imported in the Import file text box, e.g., "C:\LPF814\EXTERNAL FILES\IMPORT": Alternatively click on the Choose command button to browse for the file from a specified location.
  • Error File: Specify the name of the file to which any errors encountered during the importation will be written,e.g., "Savings.txt". By default it is stored in the Lpf working folder with the name Savings.txt.
  • Import file format: This scroll window lists the various fields of the file to be imported and their properties. These fields are already created in the Charges and Rewards .xls template that is found in the import folder that comes along with the Lpf installation CD or you can download them from http://www.loanperformer.com/Download/import.rar
  • Imported Files: This scroll window lists all previously imported files. The details of Charges and Rewards that have been imported will be shown under the column headings; File Name, Size, Date, Time Imported and User only if the Importation is successful.
  • View: This button opens the selected import file and enables you to edit it within the corresponding application. You will be able to look at the Charges and Rewards Transactions that are going to be imported. This enables you to ensure that the right data has been selected.
  • Reset: When you click on this command button, the imported file log will be cleared.

Click on the Import command button to import the Charges and Rewards. The following screen shows up:

Click the Yes command button to save the importation. A confirmatory dialog will show up:

Click on the Cancel button to exit.


Savings Transfer

Transfer Savings Deposit

A client can have several accounts holding his savings. In Loan Performer you can transfer savings deposits from one savings account to another of the same client.

How to transfer savings deposits

To transfer savings you go to Savings->Transfer Savings Deposits and as screen like the one below is displayed:

  • From the Savings Account: Select the client type making the transfer, from the account type drop-down, e.g., "Individual A/C No." and also specify the corresponding account number from which transfers should be made, e.g., "DB/I/000001".

When you specify the account to transfer from, the scroll window of the Transfer dialog is refreshed with the various transactions of that account.

  • From Product: From the drop down list, select the product to make the transfer from, e.g., “Free Savings”.
  • To Product: From the drop down list, select the product to transfer to, e.g., “Pension Savings”.
  • Transfer Amount: Enter the amount to transfer in the transfer amount text box, e.g., "500,000".
  • Transfer Date: Enter the transfer date in the transfer date box, e.g., "01/06/2013".
  • Voucher: Enter the voucher number in this textbox, e.g., "3692".
  • Description: Enter the particulars of the transfer,e.g., "Transfer to Pension Savings".

Click on the OK button to complete the transfer.

Note that you can view the Savers Statements for each account to view the transfer that has been effected.

Click on Close button to exit.


Transfer Savings Deposits to Another Client

How to transfer savings deposits to another client

To transfer savings you go to Savings->Transfer Savings to another client and as screen like the one below is displayed:

  • From the account type drop-down list box select a transferring client account type, e.g., “Individual A/C No.” and then specify the account to transfer savings from, e.g., "BB/I/000002". . You can also double click the account number textbox and select the account number from the list that is displayed.

When you specify the account to transfer from, the scroll window of the Transfer dialog is refreshed with the various transactions of that account.

  • Select the client type being transferred to from the account type drop-down list box, e.g., "Individual A/C No." and also specify the corresponding account number to which transfers should be made, e.g., "DB/I/000001".
  • Product: Select the product to transfer from in the product drop-down list box, e.g., “Free Savings”.
  • To Savings: Select the product to transfer the savings to in the to savings drop-down list box, e.g., “Pension Savings".
  • Transfer Amount: Specify the actual amount to transfer in the transfer amount: text box, e.g., "70,000".
  • Transfer Date: Enter the transfer date in the transfer date box, e.g., "20/08/2013".
  • Voucher: Enter the voucher number in this textbox, e.g., "1235".
  • Description: Enter the particulars of the transfer,e.g., "Transfer to Pension funds".

Click on the OK command button to complete the transfer and the Close button to exit.


Charges and Rewards General

The Loan Performer Charges and Rewards module enables you to levy charges or to give rewards and bonuses to clients as a result of compliance or non compliance to your organization's policies.

This module can be used to manage the following features:

  • Charges and Rewards
  • Charges on Withdrawals
  • Bonuses


Charges and Rewards

Charges and Rewards is another Loan Performer feature that facilitates the charging or rewarding of several client accounts in an instance. This is useful especially if you have charges that are levied on groups of accounts at a given time for example, if all accounts are charged with ledger fees then this can be accomplished using this feature. It is also possible to reward a range of accounts with a specific amount.

How to levy charges and pay rewards to clients

To charge or reward clients you go to Savings->Charges and Rewards and a screen as the one below will be seen:

  • Product: From the product drop-down list, select the savings product to charge or reward e.g., “Free Savings”.
  • Transaction Type: Specify the transaction type from the transaction type drop-down list box, e.g., “Charge” to debit the accounts or “Reward” to credit the accounts.
  • Savings accounts cannot be overdrawn: If you tick this checkbox, then you can not charge more than the balance on the selected account.
  • Currency: This field will appear as read only and will display the currency of the savings product selected. This should have been set at System\Configuration\Savings\Savings Accounts Settings.
  • From Savings A/C ...... Till Account: Specify the range of accounts to charge/reward from the drop down list boxes, e.g., “Banyankole" to “Achan, Jamillah”.
  • Amount: Enter the amount to be charged on each of the selected account in the amount value box, e.g., “50,000”.
  • VAT: This field will appear as read only and will display the VAT rates for the savings product selected. This should have been set at Support Files->VAT rates.
  • Being: Enter the reason for the charge in the being: text box, e.g., “Extra Stationary Charges”.
  • Date: Specify the transaction date in the Date: field, e.g., “08/10/2009”.
  • Exclude closed accounts: When this option is ticked, the charges/rewards will not be added to the closed accounts.
  • Only Dormant accounts: If this option is ticked then only the dormant accounts will be affected.

Specify the GL Account to which these charges will be booked from the GL Accounts scroll window. The GL account number will automatically be populated in the To be booked to account text box. e.g. “440070”

Click on the Save button to complete the transaction. A Loan Performer dialog displays the number of accounts to be charged and the total charge amount, e.g., "5". and " 250,000"

Click on the Yes button to charge the accounts. (The accounts are charged and a dialog prompting for a print out is displayed)

Click on the Yes button to preview the accounts charged. The report will look as follows:

Close the preview window or print dialog. (Loan Performer prompts for a posting of the transactions to the accounts).

Click on the Yes button to post the transactions. The charges will be booked to the various accounts. You can view a report on charges and rewards for given period at Savings ->Savings Reports ->Savings Transactions Report.


Charges on Withdrawals

Charges on withdrawals is another Loan Performer feature that facilitates the charging of the clients accounts whenever a withdrawal is made.

How to levy charges on withdrawals

To levy charges on withdrawals you go to Savings->Charges and Rewards->Charges on Withdrawals and a screen as the one below will be seen:

  • Product: From the product drop-down list, select the savings product to charge, e.g., “Free Savings”.
  • Currency: This field will appear as read only and will display the currency of the savings product selected. This should have been set at System->Configuration->Savings->Savings Accounts Settings.
  • Savings accounts cannot be overdrawn: If you tick this checkbox, then you can not charge more than the balance on the selected account.
  • From Savings A/C ...... Till Account: Specify the range of accounts to be charged from the drop down list boxes, e.g., “Samson, Pretty L" to “Wilson, HolyWilliam

  • From ....... to ........: Specify the period over which the charges should be applied for the selected accounts, e.g., "From 01/01/2013 to 31/12/2013".

  • Amount: Enter the amount to be charged for the withdrawal made on the specified accounts, e.g., “6,600”. or enter a percentage to be charged on withdrawals in the Percentage textbox.
  • Only Accounts with balances between: Enter the range over which the charges on withdrawal will be applied, e.g., "Between 0 and 10,000,000".
  • Date: Specify the transaction date in the Date: field, e.g., “29/01/2014”.
  • VAT: This field will appear as read only and will display the VAT rates for the period set at Support Files->VAT rates if the savings product selected is configured to charge VAT at System->Configuration->Savings->Savings Accounts Settings.
  • Voucher: Enter the voucher number in this textbook, e.g., "925".
  • Description: Enter the reason for charging the withdraw on the accounts, e.g., "Charges on cash withdraws".
  • To be booked to account:Specify the GL Account to which these charges will be booked from the GL Accounts scroll window. The GL account number will automatically be populated in the To be booked to account text box, e.g. “440112”
  • Refresh: When you click on this button the scroll window to the left will be populated with all the accounts that have transactions in this period. By default all will be ticked, however if you wish exclude an account from being charged you have to untick it.
  • Inverse: If you click on this button all the accounts displayed in the scroll window will automatically be unselected.

Click on the Save button to complete the transaction. A Loan Performer dialog displays the number of accounts to be charged and the total charge amount, e.g., "2". and " 13,200.00"

Click on the Yesbutton to charge the accounts. The accounts are charged and a dialog prompting for a print out is displayed:

Click on the Yes button to preview and print the accounts charged. The report will look as follows:

Close the preview window or print dialog. A Loan Performer dialog prompting for the posting of the transactions to the accounts pops up.

Click on the Yes button to charge the accounts. The charges will be booked to the various accounts.

Note that you can view a report on Charges on withdrawals for given period at Savings ->Savings Reports ->Savings Transactions Report.


Bonuses

Bonuses is another Loan Performer feature that facilitates the rewarding of clients that have held savings with a company in a period and those that have had loan repayments in a given period.

These bonuses are given for a specified period to clients that have made a Savings Deposit or a Loan Repayment in that time. The bonuses can be paid by Cash, Transferred to the Clients Savings Accounts or paid out by Cheque. Management will decide on how much should be given out as the bonuses for each category.

This feature is specifically made for those organizations that want to encourage their clients to make Savings deposits and Loan repayment more regularly.

How to Award Bonuses

To pay out bonuses you go to Savings->Charges and Rewards->Bonuses and a screen like the one below will be seen:

  • From Date ............ To Date ...........: Specify the period over which the bonuses should be computed, e.g., "From 01/01/2010 to 30/04/2010".

  • Savings Product: From the savings product drop-down list, select the savings product for which the bonus should be issued, e.g., “Free Savings” or select the All checkbox to include all savings products.
  • Loan Product: From the drop-down list, select the loans product for which the bonus should be issued, e.g., “Loans General”. or select the All checkbox to include all loan products.
  • Select the mode of payment by which the bonus should be paid to the clients, e.g., "Cash".
  • Available Amount for Savings Bonuses: Enter the amount to be paid out as bonuses to clients that have had any savings deposits in the specified period, e.g., “3,000,000”. and select the corresponding Savings Bonuses GL account from the drop down accounts list, e.g., "540012".

Note that the amount available for savings bonuses will be distributed proportionately among the clients that have had a savings deposit in the specified period.

  • Available Amount for Loans Bonuses: Enter the amount to be paid out as bonuses to clients that have had any loan repayments in the specified period, e.g., “500,000”. and select the corresponding Loans Bonuses GL account from the drop down accounts list, e.g., "540011".

Note that the amount available for loan bonuses will be distributed proportionately among the clients that have made any loan repayments in the specified period.

  • VAT: This text box will automatically be updated with the total VAT charged on the bonuses. The VAT rates used here will be those set at Support Files->VAT rates and the product selected should have been configured to charge VAT at System->Configuration->Savings->Savings VAT Settings for the savings products and System->Configuration->Loans Product settings->Loans VAT settings for the loans product.

Click on the Save button to complete the transaction. A Loan Performer report showing the distribution of the bonuses to qualifying clients will be displayed:

Click on the Close button to close the report. A Loan Performer dialog prompting for a print and posting of the bonuses is displayed:

Click on the Yes button to print and post the bonuses to the clients savings accounts.

Note that you can view a report on Bonuses for given period at Savings ->Savings Reports ->Savings Transactions Report.


Modify Transactions

The Modify Transactions menu enables you to make changes to the savings transactions that you have entered earlier without having to delete them first.

How to modify a Savings Transaction

To modify a savings transaction you go to Savings->Modify Transactions and a screen appears which looks like the one below:

  • Transaction No: Enter the transaction number in this textbox, e.g., "1400200000" and click on the Look button to view the transaction details.
  • Extend: In case you are not sure of the transaction number, click on this button to select the client for whom you want to modify transactions. A screen like the one below will be displayed:

  • Account No: Enter the clients account number in this textbox or click on the Choose button to select the client from the list that will be displayed.

All the transaction for the selected client will be displayed as shown below:

In the list of transactions displayed, click on the transaction that you want to modify and then click on the Look button to view its details. A screen like the one below will be displayed:

You can then change the data in the relevant fields and then click on the Save button to complete the transaction modification. You will not be able to modify the Transaction No:, Account, Name and Product at this window.

You can view the report of modified savings transactions at Savings->Savings Reports->Modified savings Tranbsactions Report.


Interest

Savings Interest

The Savings Interest module looks at the various ways of calculating and reporting savings interest in Loan Performer. This is done under the following headings:

  • Reprint Last Savings Interest Report: This displays the Interest report that was calculated for a particular product with the interest calculations on savings accounts. It only displays the previous interest period report for which the accounts were updated with the calculated Interest.
  • Calculate Savings Interest: This module calculates interest on saving in accordance with the settings made at the menu System ->Configuration ->Savings.
  • Savings Interest per Batch: The report displays the total interest paid on savings accounts in batches of 100 accounts or less for every product. It prints account batches that have previously received Interest in the previous interest period using the interest calculations.
  • Savings Interest Paid Report: This report will show how much savings interest has been paid out to clients.


Reprint Last Interest Report

The reprint last interest report displays the interest that was calculated for a particular product under the Interest calculations on savings accounts. It displays only the previous interest period report for which the client savings accounts were updated with the interest calculated.

How to view the Last Savings Interest Report

To view this report you go to Savings ->Savings Interest ->Reprint Last Interest Report and a screen like the one below shows up:

  • Product: Select the required product to be reported on from the product drop-down list, e.g., "Free Savings".

Select any other required options or use the default selections. For additional information on these options you can refer to the Savings Report Formats.

Click on the OK button to view the report which will look similar to the following:

Click on the Close button to exit the menu.


Calculate Interest

Calculate Savings Interest

Loan Performer calculates savings interest according to the calculation method you set at System ->Configuration ->Savings ->Interest on Savings for each savings product. Since the interest is booked to three different interest accounts in the bookkeeping, i.e. "Individuals", "Groups" and "Businesses" you can know how much interest has been paid for each client category.

How to calculate savings interest

To calculate savings interest you go to Savings ->Interest ->Calculate Interest and a screen like the one below shows up:

Product: From the drop-down list select the appropriate savings product, e.g., "Free Savings".The savings products should have been previously defined at the menu System ->Configuration ->Products.

The text-boxes on this screen will be automatically be updated with the data you entered at System->Configuration->Savings for this particular savings product.

Calculate: Click on this button to preview interest calculated for all your clients for the specified period. Loan Performer calculates all accounts with balances and displays them in a scroll window with their corresponding interest amount as shown below:

In the table at the bottom of the screen displays the Account, Name of the client, Total Interest calculated, Withholding tax on interest (if any), the amount of interest to be paid and the yellow column "Pay Int.?". Accounts that should receive interest should be marked with "Y" and accounts that should not receive interest should be marked with an “N”.

Click on the OK button to update the interest amounts and to preview the interest report which will look as follows:

Close the preview and print the report to update the savings accounts with the interest calculated. A new interest period will be set and displayed in the LPF information window.

Please note that the savings accounts will become updated with the interest amount only after printing the interest report, otherwise the interest calculation will be canceled and you will have to run this module again.


Interest per Batch

The interest per batch report displays the interest that was calculated for a given period in batches of 100 accounts.

How to view the Interest per Batch Report

To view this report you go to Savings ->Savings Interest ->Interest per Batch and a screen like the one below shows up:

  • Product: Select the required product to be reported on from the product drop-down list, e.g., "Free Savings".

Select any other required options or use the default selections. For additional information on these options you can refer to the Savings Report Formats.

Click on the OK button to view the report which will look similar to the following:

Click on the Close button to exit the menu.


Savings Interest Paid Report

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Cheque Transactions

In Loan Performer cheques can be used both as a means of payments, e.g., "Loan Disbursement" and for receiving cash, e.g.," Loan Repayment".

The cheque books must be configured at System\Configuration\Cheque Printing before you can issue them for use to clients including individuals, groups or businesses.

Loan Performer can efficiently be used to manage Cheque Transactions features and these include the following:

  • Stop Cheque
  • Honour Cheque Payments
  • Issue Cheque Books


Stop Cheque

Loan Performer allows the user to stop a Cheque payment issued on a particular Savings Account.

How to Stop a Cheque payment

To get to this menu, you go to Savings->Cheque Transactions->Stop Cheque and a screen like the one below pops up:

  • Savings Account: Here you select the Savings Account from which the cheque was issued. To do this click on the Search button and a list of all savings account numbers and their respective client names for the selected client type will be displayed. Click on the Pickcommand button to select the C l i e n t Name and Savings Account Number for which you wish to stop the cheque.
  • Client Name: The Client Name for the selected Savings Account will automatically be displayed in this field, e.g., "Mary Joans".
  • Client Code: In this field, the Client Code will automatically be displayed for the selected Savings Account, "DB/I/000003".
  • Beneficiary Name: In this field you enter the name of the person to whom the cheque was issued, "Nalumu Jona".
  • Beneficiary Bank: This is the name of the beneficiary bank where the cheque is presented for payment, e.g., "Stancharts Bank".
  • Account No: This is the account number of the beneficiary at the Beneficiary Bank where the cheque is deposited, e.g., "01400253".
  • Cheque Number: Here you enter the cheque number of the Cheque to be stopped, e.g., "25"..
  • Cheque Amount: Enter the amount on the cheque to be stopped. This must be the same amount entered when this cheque was issued, e.g., "65,000,000".
  • Account Balance: This is the balance available on the selected savings account from which the cheque to be stopped was paid. This balance will be displayed automatically as soon as the relevant savings account has been selected, "50,000,000".
  • Date: This is the date when the cheque, to be stopped, was written or issued to the beneficiary, e.g., "22/08/2012".
  • Reason: In this text box enter the reason why the cheque is being stopped, e.g., "Insufficient funds".

NB:When a cheque payment is stopped, Loan Performer will automatically reject the honouring of this cheque when it is presented for payment at Honour Cheque Payments.

Click on the Save button to save the information and on the Close button to exit the menu.

You can view a Report on Stopped Cheques by selecting the Stopped Cheque Option at Honoured Cheque Payment Report.


Honour Cheque Payments

Loan performer allows you to honor payments for issued cheques or to have the cheques bounced if there are insufficient funds on account and there are can be charges associated with that. You can set the default charge and the GL account for the charges at System->Configuration->Savings->Savings Accounts Settings.

The process of clearing the cheque is done through the Central Bank or the Clearing House. Loan Performer maintains an account against which the bookings will made. This can be specified under System\Configuration\Savings\Savings GL Accounts, called the Interbank Cheque Clearing Account.

Note that you will not be able to honor or dishonor cheque payments if you have not defined the Interbank Cheque Clearing Account.

For instance, if Client A of our Bank\MFI has a cheque book and issues a cheque to person B of another Bank\MFI. This other Bank\MFI sends the cheque to the Central Bank or the Clearing House. This then forwards the cheque to our Bank\MFI for approval. After the approval, a report on the honored and dishonored cheques will be sent back, at the end of the day, to the Central Bank or the Clearing House for further processing at the beneficiary's bank. This report can be accessed at Savings->Savings Reports ->Honored Cheque Payments Report..

How to Honour Cheque Payments

To honour cheque payments you go to Savings->Cheque Transactions->Honour Cheque payments. You will see the following screen:

  • Savings Account: Here you select the savings account on which you want to honour the cheque payment. Click on the Search command button (a list of all opened savings accounts will be displayed). Pick the C l i e n t Name or Savings Account Number that you want, e.g., "DB/I/000004".
  • Client Name: The client name for the selected savings account will automatically be displayed in this field, e.g.,"Okello Okello".
  • Client Code: In this field, the client code will automatically show up for the selected savings account number, e.g., "D/B/000004".
  • Beneficiary Name: In this field you enter the name of the person to whom the cheque was issued, e.g.,"Klan Sam".
  • Beneficiary Bank: This is the name of the beneficiary bank where the issued cheque was deposited, e.g., "Equinox Bank".
  • Account No: This is the account number of the beneficiary at the beneficiary bank where the cheque was deposited, e.g., "01400255".
  • Cheque Number: Here you enter the cheque number, e.g., "365" and in the Action field choose whether to Honor cheque payment or to Dishonor cheque payment.
  • Cheque Amount: Enter the amount to be honored. This must be the same amount entered when this cheque was issued, e.g., "1,000,000".
  • Account Balance: This is the balance available on the selected savings account from which the cheque is to be paid. This balance will be displayed automatically as soon as the relevant savings account has been selected, e.g., "2,500,000".
  • Date honoured: This is the date when the cheque has been honored, e.g., "22/08/2012".

Loan performer also gives a Report on honored or dishonored Cheque's Report in a period and you can access this report at Honored Cheque Payment Report.

NB: When a cheque payment is honored, the balance on the Clients Savings Account is reduced by the amount on the Cheque honored. This can be seen by viewing the client's Saver's Statement at Savings->Savings reports->Saver's Statement.

Click on the Save command button to save the changes and the Close command button to exit the menu.


Issue Cheque Books

Loan Performer allows the user to issue Cheque books to its Clients for particular Savings Products. To do this you must have configured the Savings product to have Cheque books at Savings Accounts Settings.

How to Issue Cheque Books

To get to this menu, you go to Savings\Cheque Transactions\Issue Cheques books and a screen like the one below pops up:

  • Savings Account: Here you enter the Savings Account for which you want to issue a Cheque Book. Click on the Search button and a list of all Opened Savings Accounts will be displayed as shown below.

Select the Client Name or Savings Account Number that you wish to issue cheques to and click on the Pick command button.

  • Client Name: The client name for the selected savings account will automatically be displayed in this field, e.g., "Michael Mukasa".
  • Client Code: In this field, the client code will automatically show up for the selected savings account number, e.g., "DB/1/000001".
  • Product: You select the savings product from the drop down menu. If the savings product has cheque books as set at Savings Accounts Settings then an extended Issue Cheque Books screen like the one below shows up.

  • Issue Date: Here you fill in the date when the cheque book is issued, e.g., "01/01/2010".
  • In the field From No. ........ to ........... fill in the cheques number for the cheque book to be issued, e.g., "From No. 1 to 100". Click on the Add command button (the issue date and the cheque number range will be populated in the scroll space).

Click on the Close command button. (The Cheque Book has been issued for this Particular Savings Product for the selected Client).

You can view a report on the issued cheque books at Issued Cheque Books Report.


Close Savings Accounts

The Close Savings Accounts module is used to close a savings account for a selected client on a particular date. Before you do that, though, you have to withdraw or transfer your remaining balance to another account.

There could be several reasons why the savings accounts may be closed. Clients may close their accounts if they need to use all their money or may be moving to a different area or may have found another account that offers a more competitive interest rate.

This module is used to manage the following:

  • Close Savings Account -Transaction Information
  • Close Savings Account - General Account Information
  • Close Savings Account - loan Details


Close Savings Account -Transaction Information

This menu is used to close savings accounts. There may be charges and penalties associated with the accounts closure and these should first be set at System->Configuration->Savings->Savings Accounts Settings.

Note also that if there are Minimum Balances for the savings account, set at the System->Configuration->Savings->Interest on Savings, then the withdrawal below the minimum balance amount will be possible only after the closure of the account.

How to Close a Savings Account

To close a savings accounts you go to Savings->Close Savings Account and a screen like the one below shows up:

From the available radio buttons, select the type of client whose savings account is to be closed, e.g., "Individual Client" or click on the Choose button to select the account number.

Click on the Next button to continue and a screen like the one below shows up:

The Account No. e.g., "DB/I/000001" and client Name e.g., "120/000020" will automatically be displayed.

  • Product: From the drop down box, select the appropriate savings product, e.g., "Free Savings".
  • Transaction No.: The transaction number will automatically be assigned by Loan Performer, e.g., "120/000020".
  • Account closed on: Enter the date on which the savings account is being closed, e.g., "14/08/2012". The time of closing the account will be automatically be displayed.
  • Voucher: Enter the voucher number (if required or made compulsory at configuration).
  • Account closing charge: Enter the amount of money charged for closing a savings accounts, e.g., "3,000". The account closing charge (if applicable) can be entered here every time a savings account is being closed, or it can be set as default or compulsory amount if it is set at Savings Product Settings.
  • Savings Balance: The savings balance on the client’s savings account will automatically be displayed in this textbox, e.g., "500,000".
  • Reason:. Loan Performer requires you to enter the reason as to why the account is being closed, e.g., "Change of residence".
  • Calculate interest: When this option is checked, Loan Performer will calculate interest on this savings account from the starting date of the current interest period to the closing date of the account, in accordance with the settings for interest calculations at Interest on Savings.
  • Cancel operation if there is no interest to calculate: If there is no interest accruing to this account i the period then when you click on the Save button the close savings account window will be closed.
  • Update Savings Accounts: When this option is ticked the interest that has been calculated on this account will be posted to the GL: accounts.

You can view a report on closed savings accounts at Savings->Savings Reports->Closed Savings Accounts Report menu. You can also get a general idea on how many accounts were opened or closed during a certain period from the State of accounts Report in the same menu.

Click the Save button to close the account.


Close Savings Account - General Account

The General Account Information tab shows details of the client whose savings account is under closure. It shows the clients account details as they were entered at registration. The screen will look as follows:

This screen will display the persons authorized to make transactions on the account, their identity card numbers and whether they are authorized to sign for this account or not.

Person Authorized: The names of the persons authorized to sign for this account will automatically be populated in these fields, e.g., "Kasirye Jamil".

ID cards & numbers: The ID numbers will automatically be populated with the information that was assigned at registration.

May sign:For the persons listed as authorized to sign, tick the Yes radio button to allow that person to sign before the closure is done.

Signatures: The number of persons authorized to sign for any transactions on this account, e.g., "1".

Reg. Code:This is the code that is assigned to the client at registration, e.g., "DB/I/000001".

Closed on: This field will displayed the date when the account was closed.


Close Savings Account - loan Details

The Loan Details tab will show details concerning history of the loans that a client took. This screen will look as follows:

When a Loan is selected in the Loan History Report list box, the details of the Loan will be displayed in the Loan Ledger Card grid view on the right hand side as seen in the screen above.

When the Active Loans Only option is selected, then only those loans that are outstanding will appear otherwise all loans (both cleared and uncleared) will be displayed under the Loan Historyreport.

  • Interest Amount: This is the interest amount that was due on the whole loan, e.g., "923".
  • Interest rate: This is the interest rate that was applicable to the loan, "12".
  • Installment Type: This is the installment type for this loan, e.g., "Bi-weekly".
  • Installments: This textbox will be populated with the number of installments for the loan, e.g. "12".

The user therefore is able to view all details and transactions related to the client's account.

Note that if you are not continuing with the data entry on this or other tabs or pages, do not forget to press the Save button on the main page Transaction Information tab to save all information.


Savings Reports

The savings module has options to preview and/or print several reports that are mainly concerned with client’s savings. The various types of savings reports that can be accessed from savings reports module include the following:

  • Savings Report Formats
  • Batch Totals
  • Savings Balances Report
  • Period Balances
  • Savings Transactions by Voucher Number
  • Savers Statements
  • Savings Transactions Report
  • Members Savings Transactions by Voucher Number
  • Group Members Savings Statement
  • Members Period Savings Report
  • Closed Savings Accounts Report
  • Compulsory Savings
  • Savings Till Sheet
  • Savings Day Sheet
  • State of Accounts
  • Personal Ledger
  • Check Account Balances
  • Personal Ledger for all Clients
  • Personal Ledger Balances Report
  • Modified Savings Transactions Report
  • Opened Savings Accounts Report
  • Honoured Cheque Payment Report
  • Issued Cheque Books Report
  • Inter MFI Transfer Report


Savings Report Formats

Loan Performer gives you the flexibility to determine the way the savings reports should be organized. You are given different report options from which you can select according to your preference at a particular time.

There are different options that you can choose from. These will include the following depending on what is being reported about.

  • Branch Code: This is the branch for which you want to generate a report. There is normally an option for "For all", this will give a report for all branches.
  • Product: This option gives you all the different Savings Products as set at Systems\Product. These will be displayed at the drop down. You can select the product to report on or choose "Check for all" this will give a report for all products.
  • Geographical Area: From the drop down box, you can select a particular area/location/region of which you would like to generate a report about. It may be a town, City as specified in your settings under Support Files\Geographical Areas. You can choose "Check for all" this will give a report on all geographical areas.
  • Client Category: From the drop down box, select a client based on the classification that you made at Client Categories. This may be Client Category 1, Client Category 2 and Client Category 3. You can choose "Check for all" this will give a report on all the categories.
  • Cost Centre: From the drop down box, select a cost centre for which you want to generate a report about. The different cost centres are set at Support Files\Cost Centers. You can choose the "Check for all" button and this will give you a report on all the categories.In the example above, the "For all" option is selected to have a report of all sectors.
  • Order by: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, we select Client Name.
  • Report Layout: Select from the drop down box the sequence in which the column titles in your report will appear, e.g., "Account No.", "Client code", "Client name", "Sex" e.t.c.

Report Formats

Loan Performer gives you the flexibility to view or generate the reports in different formats. You have to select from one of the following options as appears below.

  • View: If you want to look at the soft copy , then this option should be selected.
  • Print: If you want to look a hard copy (on paper) , then this option should be selected.
  • Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.
  • Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.
  • Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.
  • Report in HTML File Format: Select this option if the report to be generated is to be displayed in Hypertext Markup Language Format.
  • Report in XML File Format: Select this option if the report to be generated is to displayed in Extensible Markup Language.
  • Create Graph: Select this option if the report to be generated is to be displayed on a chart.
  • Report format: From the drop down box, select a sequence of the titles in which you would like your data to appear, i.e., what should appear in the first column in the savings report up to the last item. In LPF, by default the account number comes in the first column. There are many options to select from:
    • Account No, Product, Name, Last Transaction, Balance,
    • Account No, Product, Name, Sex, Last Transaction, Balance,
    • Account No, Product, Name, Sex, Phone, Last Transaction, Balance,
    • Account No, Product, Name, Last Transaction, Balance, On Hold, No Withdrawals Allowed, Max. Negative Amt, To be Settled Before,
    • Account No, Reference Number, Product, Name, Last Transaction, Balance

    • Types of accounts

    Loan Performer allows you to report on different client accounts as seen below

    • Individual Accounts: Select this option if the report to be generated is to include information about Individual Accounts only.
    • Joint Accounts only: Select this option if the report to be generated is to include information about Joint Accounts only.
    • Ind. & Joint Accts: Select this option if the report to be generated is to include information about all Individual and Joint Accounts.
    • Group Accounts only: Select this option if the report to be generated is to include information about Group Accounts only.
    • Business Accounts only: Select this option if the report to be generated is to include information about Business Accounts only.
    • All Accounts: Select this option if the report to be generated is to include information about all Clients.

    Output pages

    • All Pages: Check this option if you want to print all pages.
    • Pages: You can select a specific range of pages that you want to print using this option, e.g., "page 1 - 4".

    Click the Ok button if all the data entered is sufficient and a report will be generated according to your specifications.


Batch Totals

The Batch Totals report facilitates the control of savings manual ledger cards by comparing their totals with the Loan Performer savings ledger card totals.

Loan Performer will display totals of the accounts in batches of 100 accounts each for the Individual, Groups and Businesses. Therefore, if you have 600 clients with 200 for each Individual, Group and Business accounts then you will get only two batches each with 300 client accounts.

How to view Batch Totals

To view batch totals you go to Savings->Savings Reports->Batch Totals and a screen will appear looking as follows:

  • Batch No:. Use the spin buttons to specify the batch number, e.g., "1", remember that each batch will consists of 100 accounts for Individual, Groups and Businesses.
  • View balances on: Enter the date when you want the batch report to stop, e.g., "29/01/2014".

Click on the Ok button and the following information bar appears showing the total amount in the batch, e.g., "70,980,800.01":

Click again on the Ok button and the following window will be displayed:

Specify the parameters you wish to use or leave the default settings and click on the Ok button to display the accounts comprising the batch totals as follows:

Note that the transaction totals displayed are for transactions done before or on the specified reporting date. When you specify a batch date Loan Performer will display the batch total balances for that day. This balance can be compared with the manual ledger cards balance to determine whether there any inconsistencies.

Click on the Close button to exit.


Savings Balances Report

The Savings Balances Report displays clients' savings balances at a specified reporting date. It has 2 tabs, i.e., Savings Balances Report and the Group Member's Savings Balances report tabs.

How to view the Savings Balances Report

To view the savings balances report you go to Savings->Savings Reports->Savings Balances Report. A screen will appear looking as follows:

  • Reporting date: Specify the Reporting date, e.g., "28/03/2013".
  • Report currency: From the drop down list select the currency in which the report will appear, e.g., "UGX".
  • Branch Code: Choose a specific branch codethat you want to be reported on from the drop-down or tick the Check for all option to include all branches.
  • Product: Choose a specific savings product that you want to be reported on from the drop-down or tick the Check for all option to include all products.
  • Geographical Area: Choose a specific geographical area that you want to be reported on from the drop-down or tick the Check for all option to include all areas.
  • Client category 1: Choose a client category 1 optionthat you want to be reported on from the drop-down or tick the Check for all option to include clients in category 1.
  • Client category 2: Choose a client category 2 option that you want to be reported on from the drop-down or tick the Check for all option to include all clients in category 2.
  • Client category 3: Choose a client category 3 optionthat you want to be reported on from the drop-down or tick the Check for all option to include all clients in category 3.
  • Cost centre: Choose a specific cost centre that you want to be reported on from the drop-down or tick the Check for all option to include all cost centres.
  • Gender: Choose the gender from the drop-down or tick the check-box Check for all to include both sexes.
  • Balances between: Enter the range for the savings amount that you would like to have the report about , e.g,. "2,000 - 40,000,000". This will enable you to see the clients who have savings in the range selected. You can also select the Check for all option to have the savings balances report for all clients.

There are various options to select from basing on the details one wants include in the savings balances report, e.g., displaying savings balances for:

  • All accounts: Select this option to get the savings balances report for all accounts available in the system with their corresponding balances.

Example: Let's look at some of the reports generated when the option "All Accounts" is selected for the type of savings balances report. When you look at the report below; a client KA/I/000001 has 3 savings products (i.e., S000, S002, T000) on which he has savings of 58,323,000, 1,700,000 and 1,000,000 respectively.

In the report each account holder's savings balances are shown as per savings products held. The total for all the savings accounts are also shown at the bottom of the page.

  • Consolidated per account : When this option is selected, a client having savings in more than one savings product will have his/her savings amount shown as one block amount.

For example, if Kijambu Bridget has savings of 2,000,000 on Free Savings and 4,100,000 on Loan Guarantee Savings. When this option is selected, Kijambu Bridget will have a savings balance of 6,100,000 (one block figure that is not split) displayed in the Savings Balances Report as shown below:

From the report above: Kijambu Bridget's account shows 6,100,000 as the savings amount. This means that all the savings balances made under various savings products held have been consolidated (Summed up).

  • Summary of balances: When this option is selected, the total amount of savings made as per the reporting date selected will be displayed without showing the corresponding savings accounts, i.e., there will be no break down of the savings amounts displayed as shown below:

The savings balance report can also be filtered using the options:

  • Individual accounts only.
  • See "www.loanperformer.com"only.
  • Both individual and joint accounts.
  • Group accounts only.
  • Business accounts only.
  • All client accounts.

These can further be filtered using the options:

  • Only See "Dormant accounts: A savings account showing no activity (other than posting interest) for some specified period."
  • Only active accounts.
  • Closed savings accounts only.
  • All accounts.

These can further be filtered using the options:

  • For non shareholders only
  • All shareholders
  • For shareholders only

These can further be filtered using options:

  • Enabled products only
  • Disabled products only
  • All products.

    • These can further be filtered using options:

    • Accounts without transactions
    • All accounts
    • Only accounts with transactions

    Select any other required additional options or use the default selections. For additional information on these options you can refer to Savings Report Formats.

    Click on the OK command button to view the report which will look similar to the following:

    Click on the Close button to exit the menu.


Savings Balances Report

Delete this text and replace it with your own content.


Group Members Savings Balance Report

Delete this text and replace it with your own content.


Period Balances

The Period Balances report is a report that reports Clients balances for a given period. The reporting period should be defined between specific dates that are reported basing on stated intervals. The intervals include;

- Daily Interval

- Weekly Interval

- Monthly Interval

- Quarterly Interval

The generated report displays a summary of the Start balance, Deposits, Interest, Withdrawals, Penalties, Commissions, Stationary and End Balance.

Procedure

1 Open the Period Balances dialog from Savings ->Savings Reports ->Period Balances.

2 Specify the range of dates to which reporting should be done basing on the intended interval

for reporting.

3. Select the desired Interval for reporting.

4. Click on the OK command button to display the report. (The generated report is similar to

the example below.)


Savings Transactions by Voucher Number

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Savers Statements

The Savers Statement (Bank Statement) lists all transactions that have been effected on a clients account in a given period. It shows the transaction particulars, the date, transaction number, voucher no, the mode and the balance on a clients account.

In addition, the report shows the date when the account was opened, the current interest rate and the current minimum balance which should have been set at System ->Configurations ->Savings.

How to view the Savers Statement

To access this report go to Savings\Savings Report\Saver's Statement and a screen shown below will be displayed:

  • Product: Click on the Choose command buttonand select the client for whom you want to view the shares report or tick the All shareholders checkbox to include all clients.

  • Transaction from: Specify the reporting period in the from ...... to ........ date field, e.g., "05/08/2012 to 05/09/2012".

  • Branch Code: Loan Performer allows you to get a report on shares for a person for a specific branch. Click on the drop down menuto select the branch or tick the Check for all Branches checkbox to include all branches.

    Select any other required additional options or use the default selections.

Click on the OK command button to view the report which will look like the one below.

As seen above, the savers statement shows the savings transactions of the savings account holder (Ssemakula Dave). There was a savings deposit and withdrawal made.

Click on the Close button to exit.


Savings Transactions Report

The Savings Transactions Report lists all savings transactions of each of the products for every account. The savings transactions are grouped and summarized by account number, Product type, and Name, with the following details for each transaction.

- Transaction No:

- Date

- Mode

- Particulars

- Debit

- Credit

- Balance

The report can be printed for a specific type of clients and also filtered for particular types of transactions. These filters can be selected from the options on the dialog box.

Procedure

1. Open the Savings Transactions Report dialog from Savings->Savings Reports-> Savings

Transactions Report.

2. Specify the required range of Reporting dates in the From:.. to:… date boxes.

3. Select any other required additional options or use the default selections.

4. Click on the OK command button to display the report.


Members Savings Transactions by Voucher Number

The Member Savings Transactions by Voucher Number report lists all savings transactions that occurred between specific periods for group members. The various transactions are listed with their corresponding voucher/Receipt numbers and the transaction numbers. This report is similar to the Savings Transactions by Vouchers Number report that lists savings transactions for all clients.

Using this report it is possible to identify a particular transaction number with its corresponding Receipt/Voucher number.

The specific fields listed in this report are;

- Transaction Number

- Date of transaction

- The Group Account number with the corresponding Product

- The Receipt/Voucher number of the transactions.

- The Transaction Type

- The Amount transacted and

- The Balance on the account.

Note: These transactions can also be filtered to display only savings Deposits, Withdrawals, Transfers, or All Savings Transactions.

Procedure:

1. Open the Member Savings Transactions by Voucher Number dialog from

Savings ->/Savings Reports ->Member Savings Transactions by Voucher Number.

2. Specify the required range of Reporting dates in the From:.. to:… date boxes.

3. Select any other required additional options or use the default selections.

4. Click on the OK command button to display the report. (This is similar to the example below.)


Group Members Savings Statement

The Group Members Savings Statement is a general Bank Statement for group members. It is similar to the Savers Statement report that lists all transactions that have been effected on a particular account. The Group Members Bank statement lists the savings transaction details of each of the group members’ account.

This report shows the transactions particulars with the corresponding Debit, Credit and Balance amounts for each transaction. The additional fields indicated for each account are the Transaction number, Date, Voucher no, Mode of transacting and the particulars of the transaction.

Note: This report is only generated if tracking of savings is set at Group member level in Systems/Configurations /Savings.

Procedure

1 Open the Group Members Savings Statement dialog from Savings/Savings Reports/ Group Members Savings Statement.

2 Specify the appropriate group account number in the Account number: text box.

3 Specify the reporting dates and any other desired options.

4 Select the desired client account name (or the All group members check box) whose statement is to be generated.

5 Click on the OK command button to display the report. (The displayed report is similar to the example below)


Members Period Savings Report

The Members Period Savings Report compares the Expected Amount of savings that should be available on an account, against the actual Savings Balance available for the specified period. This report has an additional column Difference Amount that displays the variations between the Expected Amount and the actual Savings Balance for the period.

The Period Savings Amount column lists the corresponding period savings for each group member as configured under Group Membership.

Note:

- The value for Number of Period entered specifies the range of the period from the entered date in days, weeks, or months depending on the selection for period.

Procedure

1.Open the Members Period Savings Report dialog from Savings/Savings Reports/

Members Period Savings Report.

2.Specify the starting Reporting date in the From:.. date box.

3.Activate the desired period option from daily, weekly, monthly, Bi-weekly. E.g. Weekly

4.Specify the number of period ranges in relation to Step 3 e.g. 10 (for 10 weeks)

5.Click on the OK command button to display the report. (See example below)


Closed Savings Accounts Report

The Closed Savings Account Report displays a list of all client accounts that were closed in a given range of dates. The closed accounts are the product accounts for clients closed by entering an ending date for the account on the Savings Details option tab.

This report displays the following fields for a closed account;

  • Account number
  • Account Name
  • Product
  • Reason
  • Starting date of membership and
  • Account Closing date.

Procedure:

1.Open the Closed Savings Account Report dialog from Savings/Savings Reports/

Closed Savings Account Report.

2.Specify the required range of Reporting dates in the From:.. to:… date boxes.

3.Select any other required additional options or use the default selections.

4.Click on the OK command button to display the report. (This is similar to the example

below.)


Compulsory Savings

The Compulsory Savings report generates and displays a list of accounts with their corresponding opening and closing balances in a given period. The balances listed for each account also show the period balances, which are the differences between the total deposits and the total savings in that specific period.

The savings balances can be generated for a range of dates basing on a Daily, Weekly, Bi-weekly or Monthly interval for each of the available Savings Products.

Procedure

1.Open the Compulsory Savings report dialog from Savings/Savings Reports/ Compulsory

Savings.

2.Specify the starting Reporting date in the From:.. date box.

3.Activate the desired period option from Daily, Weekly, Bi-Weekly, or Monthly.

4.Select any other required additional options or use the default selections.

5.Click on the OK command button to display the generated report. (See example below)


Savings Till Sheet

The Savings Till Sheet report is one of the control reports that display a list of all the cash and cheque savings transactions done by a cashier for a particular day.

The report lists the accounts transaction details and the corresponding Deposits and Withdrawals for each transaction. In addition, a summary of all the transactions per branch and the total transactions listed are also displayed.

Procedure

1 Open the Savings Till Sheet dialog from Savings/Savings Reports/ Savings Till

Sheet.

2 Specify the desired reporting date in the Date: box.

3 Select any other appropriate options.

4 Click on the OK button to display the report. (See example below)


Savings Day Sheet

The Savings Day Sheet is a report that displays all savings transactions done on a specified date. The transactions are grouped according to the mode of transaction i.e. Cash, Cheque, or Transfers with their corresponding totals.

This report can also be used on a daily basis to display the day’s savings transactions before running the Day closure.

Procedure

1 Open the Savings Day Sheet dialog from Savings/Savings Reports/ Savings Day Sheet.

2 Specify the desired reporting date in the Date: box.

3 Select any other appropriate options.

4 Click on the OK button to display the report. (See example below)


State of Accounts

State of Accounts Report

The State of Report is a summary report that displays a summary on the number of accounts, categorised account balances and the number of dormant accounts.

For the Savings Accounts, the report displays the total number of Savings accounts at the start of the period, new savings accounts, closed savings accounts, and the available savings accounts at the end of the period.

For the dormant accounts, the report displays their number at the Start and End of the period, and the total of new and reactivated dormant accounts within the period.

The report also generates the total number of accounts classified according to the total balance available for each account. The total balances are grouped in five categories basing on the defined four categories.

Procedure

1 Open the State of report dialog from Savings\Savings Reports\State of .

2 Specify the reporting period in the Report Date From:.. to: … date box.

3 Specify the balance categorise in the Set Categories option.

4 Select any other appropriate options.

5 Click on the OK button to display the report. (See example below for a sample report)


Personal Ledger

The Personal Ledger is a report that shows all Shares, Savings and Loan transactions of a particular client.

The Shares columns show the Share No & Values; the Current and Nominal Balance. The Savings columns show the savings withdrawals; deposits and balances. The loan transactions columns display the loan repayments or disbursement; Interest charged; Penalty levied; Commission charged and the current outstanding balance.

How to view the Personal Ledger

To view the personal ledger you go to Savings\Savings Reports\Personal Ledger and a screen like the one below shows up:

  • Currency: Select the reporting currency from the drop down menu, e.g., "UGX".
  • Product: From the drop down box, select the product that you want to generate a personal legder for, e.g., "Free Savings". You may tick the Check for all option to have a report on all products that are available in the system.
  • Account Number: Enter the account number for which you want to generate a personal ledger, e.g., "KA/000001". You can also click on the Choose command button to select the account for the list that will be displayed.
  • Report date from .... to .... : Enter the date range for which you would like to generate the personal ledger., e.g., "05/05/2012 to 05/05/2013".

Specify the client type to report on, e.g., "Individual Client".

Select any other required additional options or use the default selections. For additional information on these options you can refer to the Savings Report Formats.

Click on the OK command button to view the personal ledger which will look similar to the following:

Click on the Close button to exit the menu.


Check Account Balances

Click the Yes button to print the client balnces report or No button to exit the screen.

The pop up screen above shows the account balances of the selected client.

5.Click on the View Balance button to display the account balances.

4.Specify a date in the Reporting date: date box.

3.Specify the Client type and account number to report.

2.Select the required product for reporting.

Account Balance.

1.Open the Check Account Balance dialog from Savings/Savings Reports/ Check

Procedure

The Check Account Balance is a simple report that displays the total available balance on a specific account number in respect to the product. The report displays the Total amount on the account including the Uncleared cheques, the total amount of uncleared cheques and the Available balance that a client can withdrawal.


Personal Ledger for all Clients

The Personal Ledger for All Clients is a report that shows all clients Savings and Loan transactions in a period for a particular Product. These Savings and Loan transactions are displayed with details of the Transaction date, Transaction number, Client code and Name.

· The savings columns show the Savings Deposits, Savings Withdrawals and Savings Transfer columns.

· The Loan transactions are displayed in columns of Amount Disbursed, Principal Paid and Interest Paid.

Procedure

1.Open the Personal Ledger for All Clients dialog from Savings/Savings Reports/

Personal Ledger for All Clients.

2.Specify the reporting period dates in the From:.. to:.. Date box.

3.Select the required product type to report.

4.Specify the Client type or select All clients to report.

5.Select any other required additional options or use the default selections.

6.Click on the OK button to display the generated report.


Personal Ledger Balances Report

The Personal Ledger Balances Report is a report that lists several client balances in a particular period. The report lists the Shares balances, Savings Balances, Loan disbursements and outstanding balances as follows.

  • The Total Shares balance is the total of shares purchased by the client and the Current balance is the product of the number of shares and the current share value, while the Nominal balance is the total of the Nominal Share value and the total number of shares on the clients account.

  • The savings column has only the Savings Balance which shows the total amount available on a specific product account.

  • The Loans section display the total Disbursements, Total loan amounts Repaid and the Out standing loan Balance in the period.

Procedure

1. Open the Personal Ledger Balances Report dialog from Savings/Savings Reports/Personal Ledger Balances Report.

2. Select the required product for reporting or select all by activating the Check for All check box.

3. Specify a desired reporting date in the Reporting date: date box.

4. Select any other applicable options

5. Click on the OK button to display the report. (see example below)


Modified Savings Transactions Report

The Modified Savings Transactions Report is a tracking report that displays all savings transactions that have been modified in a given period using the Modify Transactions menu item. This report groups all modified transactions with the corresponding data entry person who modified the transaction.

How to view the Modified Savings Transactions Report

To view the report on modified savings transactions report you go to Savings -> Savings Report -> Modified Savings Transaction Report and a screen will be displayed as follows:

  • From: ....... to ............: Specify the Reporting period for the report to be generated, e.g., "01/01/2013" to "28/05/2013".
  • Report currency: From the drop down list select the currency in which the report will appear, e.g., "UGX".
  • Branch Code: Choose a specific branch code that you want to be reported on from the drop-down or tick the Check for all option to include all branches.
  • Product: Choose a specific savings product that you want to be reported on from the drop-down or tick the Check for all option to include all products.
  • Geographical Area: Choose a specific geographical area that you want to be reported on from the drop-down or tick the Check for all option to include all areas.
  • Client category 1: Choose a client category 1 option that you want to be reported on from the drop-down or tick the Check for all option to include all clients in category 1.
  • Client category 2: Choose a client category 2 option that you want to be reported on from the drop-down or tick the Check for all option to include all clients in category 2.
  • Client category 3: Choose a client category 3 option that you want to be reported on from the drop-down or tick the Check for all option to include all clients in category 3.
  • Cost centre: Choose a specific cost centre that you want to be reported on from the drop-down or tick the Check for all option to include all cost centres.
  • Gender: Choose the gender from the drop-down or tick the check-box Check for all to include both sexes.
  • User name: Enter the Username for whom the report should be produced. You can also select the Check for all option to include all users in the system.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Savings Report Formats.

Click on the OK command button to view the report which will look similar to the following:

Click on the Close button to exit the menu.


Opened Savings Accounts Report

Loan Performer gives a Report on Open Savings Accounts for clients in a given period.This report can be viewed, printed or generated in different file formats like PDF, XLS, DBF, HTML, XML.

How to View the Report on Deleted Shares Transactions

On the Savings menu, click Report on Open Savings Accounts.


Honoured Cheque Payment Report

Loan Performer gives a Report on Honored Cheque Payment Report for any or all checkbook holders in a given period. This report can be viewed, printed or generated in different file formats like PDF, XLS, DBF, HTML, XML. The report on honored and dishonored cheques is normally sent, at the end of the day, to the Central Bank or the Clearing House for further processing at the beneficiary's bank.

How to view the Honoured Cheque Payment Report

To access this report go to Savings\Savings Reports\Honoured Cheque Payment Report. A screen like the one below shows up:

  • Product: Select the type of savings product from the drop down.
  • Account No: Here you will be able to view the honoured cheque payments for a single account. To do this you click on the Choose button. A list of all opened savings accounts will be displayed. Pick the C l i e n t Name and Savings Account Number that you wish to view the honoured payment report for.
  • Multiple Accounts: Loan performer allows you to view the report on honoured cheque payments for multiple accounts. To do this tick the checkbox for Multiple Accounts (see below) and then select a range of savings accounts to be reported on.

  • Specify the reporting period in the From........ to ......... date fields.
  • Select any other required additional options or use the default selections. For additional information on these options you can refer to the Savings Report Formats.
  • Click on the OK button to view the report which will look similar to the one below:

  • Click on the Close button to exit the menu without viewing the report.

Related Topics

Issue Cheque Books, Honour Cheque Payments, Stop Cheque, Issued Cheque Books Report.


Issued Cheque Books Report

The Report on Issued Cheque Books displays all the cheque books issued to clients in a given period. Here you will be able to see a report for a single savings product for a given client or multiple accounts for various clients.

How to view the Issued Cheque Books Report

To access this report go to Savings\Savings Reports\Issued Cheque Books Report. The screen shown below will be displayed:

  • Product: You select the Savings product from the drop down menu. This savings product must be configured to have cheque books set at System>Configuration>Savings.
  • Account No: In this field, click the "Choose" button to select the Account number from the list that comes up.
  • Specify the reporting period in the from ...... to ......... date fields.
  • Select any other required additional options or use the default selections. For additional information on these options you can refer to the Savings Report Formats.
  • Click on the OK button to view the report which will look like the one below.

NOTE: You can also view a report on issued cheque books for Multiple Accounts. To do this you click on the Multiple Account Check box; Select the Range of Accounts (see below) and follow the procedure as outlined above.

Related Topics:

Issue Cheque Books, Honour Cheque Payments, Stop Cheque, Savings Configuration


Inter MFI Transfer Report

The Inter MFI Transfer Report displays all the inter MFI savings transfer transactions carried out in a given period. Here you will be able to see a report for different currencies for a given product.

How to view the Inter MFI Savings Transfer Report

To access this report go to Savings\Savings Reports\Inter MFI Transfers. The screen shown below will be displayed:

  • From: In these date fields, specify the period for which you want to report.
  • Currency: From the drop down list of currencies, select the currency for which you wish to view the transfers.
  • Product: Loan Performer allows you to view the inter MFI savings transfer for different products. From the drop down list, select the product for which you want to view the transfers or tick the "Check for all" button to view the transfers for all products.
  • MFI: Loan Performer allows you to view the inter MFI savings transfers to a particular MFI. From the drop down list, select the MFI for which you want to view the transfers or tick the "Check for all" button to view the transfers for all MFIs.
  • Select any other required report details or use the default selections as shown on the screen.

Click on the Ok button to view or generate the report in different formats.

Related Topics

SMS Connections, SMS Transactions, Loan Product Settings, SMS and Web Clients, Inter MFI Transfers


Time Deposits

T ime Deposits are special deposits made by clients into the organisation that cannot be withdrawn before a set date or for which notice of withdrawal is required.

In Loan Performer, time deposits can be opened by all types of clients whether Individual, Group or Business clients. However, for groups, the time deposit is opened by the whole group and not by each group member.

Loan Performer can efficiently be used to manage time deposits features that include the following.

  • Open Time Deposits
  • Modify Time Deposits
  • Withdrawal Time Deposit
  • Renew Time Deposit
  • Delete Time Deposit
  • Interest on Time Deposits
  • Transfer All Matured Time Deposits
  • Import Time Deposits Transactions
  • Time Deposits Report
  • Upcoming Maturing Time Deposits Report
  • Accrued Interest on Time Deposits Report
  • Deleted Time Deposits Report


Open Time Deposits

Before you open a Time Deposit for a client, you need to set the required parameters for the organisation at System->Configurations->Time Deposits. These settings will indicate the preferred minimum and maximum amounts, interest rates and periods for the time deposits.

Time deposits are always deposited for monthly periods and this period can be specified up to a maximum of 999 months.

Interest can be calculated at the maturity date over the whole period or can be calculated every month. If it is calculated at maturity you have the possibility to capitalize interest. If interest is calculated monthly, then it can be withdrawn monthly but if it is calculated at maturity, then it can only be withdrawn at maturity. Withdrawal of interest can be paid in cash to the client or transferred to the client’s savings account.

If Loan Performer accounting has been activated, you can only enter time-deposits on or after the start of the financial year.

Before you enter Time Deposits, first check your configuration settings . You can open time-deposits for any type of client, whether individual, group or business. However if it is a group, the time deposit is open by the whole group and not by each member.

The client can open a time deposit as a cash transaction, by depositing a cheque, as a transfer from his savings account or as a bank transfer. In case of a cheque or bank transfer you should have defined bank accounts under menu Configuration/Banks. In case of a savings transfer, the client should have opened a savings account (see menu Clients). Beware that if Loan Performer accounting has been activated, you can only enter time-deposits on or after the start of the financial year.

Time deposits are always for monthly periods, from 1 up to 999 months. Interest can be calculated at maturity date over the whole period or can be calculated every month. In the first case you have the possibility to capitalize interest. This means that interest is added to the capital every end of month and the interest for the next month will be calculated over capital and past interest. If interest is calculated monthly, you can choose to withdraw it monthly. If it is calculated at maturity, it shall be withdrawn at maturity. Withdrawal on interest can be in cash by the client or as a transfer to the client’s savings account.

Also you have to indicate what should be done with the capital at maturity. The possibilities are to automatically renew the time deposit for another term, to remit the balance to the savings account or it can be withdrawn by the client in cash.

All the settings can be modified during the course of the time-deposit. It is also possible to delete a time-deposit, in which case any cheques and added interest related to the time deposit will be deleted as well.

Interest should be added regularly to the accounts. You need to run the interest module for time-deposits. The interest is calculated depending on the date that you enter. You then have a possibility to indicate whether certain accounts should or should not get interest. You need to make a printout before the interest can be added to the accounts. If you have forgotten to enter a time-deposit before you run the interest module, you can enter the missing TD and run the interest module again for the same date. It will now just show the interest for the missing TD.

In case a client wants to withdraw a time-deposit before maturity, the user can charge a penalty. If you indicate so, a receipt will be printed. Withdrawal of time-deposits can be in cash, as a transfer to the client’s savings account or as a transfer to his/her bank account.

How to open a Time Deposit

To open a time deposit you go to Savings->Time Deposits->Open Time Deposit and a screen will appear looking as follows:

  • Client Code: Enter the code for the client for whom you want to open a time deposit, e.g., "KA/I/000001" or click on the Choose command button to select it from the list that is displayed.

Click on the Next button to continue. The Open Time Deposit dialog will be displayed:

  • Account No.: This field will automatically be populated with the account number of the selected client, e.g., "KA000001".
  • Name:This field will automatically be populated with the name of the selected client, e.g., "Dalton James".
  • Product: Select the time deposit product from the drop down list. Note that the currency for the selected time deposit will automatically be displayed.
  • Reference No.: This field will automatically be populated with the selected client's reference number, e.g., "1256666".
  • Deposit Date:This is the date when the time deposit amount is deposited with the organisation, e.g., "01/01/2013".
  • Value Date:
  • Amount: Enter the amount that you wish to deposit, e.g., "1,000,000".
  • Voucher: The voucher number text box will automatically be updated with
  • Interest:
  • Call Deposit:
  • Period in Months:
  • Interest Capitalized:
  • Maturity Date:
  • Withholding tax (%): Enter the percentage of the interest payment that will be withheld by the organization and sent directly to the government as partial payment of income tax.
  • Withholding tax: The amount of withholding tax charged above will automatically be populated in this field.
  • VAT: The VAT texbox will automatically be updated with the VAT charged according to the current VAT rates set at Support Files->VAT rates.

Select the mode of interest calculation from the available radio options. For further information on these option refer to Interest Calculation Methods.

Click on the Save button to complete. Loan Performer saves the deposit and generates a Time Deposit Certificate:

Note: For Step 6 if it is a cheque or bank transfer you should have defined bank accounts under Configuration->Banks. In case of a savings transfer, the client should have opened a savings account.

If you have activated the accounting part of Loan Performer by entering the start of the financial year at Configuration ->Accounts, Loan Performer will book the opening of a Time- Deposit as follows (this is automatic):

Cash/Suspense Account Cheque/Bank or Savings Debit

-/-Time-Deposits Credit

When you calculate interest on time deposits, nothing is booked.

Afterwards, when the client withdraws the time-deposit and the interest:

Time-Deposits Debit

Interest Due on Time Deposits (a Liability) Debit

Cash/Bank or Savings Account Credit

If the cashier does not pay the full amount – because of unavailable coins for instance – the difference is posted to the account Cash Differences Time-Deposits.


Modify Time Deposits

Time Deposits that have already been entered can be retrieved, modified and then saved. This is done by using the following procedure.

How to Modify Time Deposits

1. Open the Modify Time-Deposit dialog by clicking on the Savings/Modify Time-Deposit menu.

2. Enter the number of the time deposit to be modified in the Time Deposit No.: text box

3. Click on the Next command button to continue. (The Open Time-Deposit dialog is displayed with the specified time deposit details)

4. Make the desired modifications from the available details.

5. Click on the Save command button to complete. (A dialog prompts to preview the Time Deposit Certificate.)

6. Click on the Yes command button to continue. (A Time Deposit Certificate is displayed.)

7. Close the certificate preview. (A dialog prompting to print the Time Deposit Certificate is displayed)

8. Click on the No command button to continue. (The information is saved and the Time Deposit dialog closes.)


Withdrawal Time Deposit

At maturity time deposits should be withdrawn by the client and the Deposit with the Interest can be transferred to the client’s savings account or withdrawn as cash. The deposit and Interest can also be automatically renewed for another term under the same conditions.

Although, a time-deposit withdrawn before the maturity date may be penalised according to the settings in Configurations/Time Deposit

How to Withdraw a Time Deposit

1. Click on the Savings menu.

2. Select the Withdrawal Time-Deposit menu. (A select Time Deposit number dialog is displayed.)

3. Type the number of the time deposit to withdraw in the Time Deposit No.: text box

4. Click on the Next command button to continue. (The Time-Deposit Withdrawal dialog is displayed with the specified time deposit details)

5. Specify the date of withdrawal in the Date and Time: box.

6. Click on the Save command button to complete. (The withdraw receipt is printed.see example below)

7. Close the preview window. (The dialogs close.)


Renew Time Deposit

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Delete Time Deposit

In addition to modifying a time-deposit’s settings it is also possible to delete it completely. This implies that any cheques and added interest related to that time deposit will all be deleted.

How to Delete a Time Deposit

To delete a time deposit you go to Savings\Time Deposit\Delete Time Deposit and a Delete Time Deposit window like the one below shows up:

  • Time Deposit No.: Type the number of the time deposit to delete in the Time Deposit No.: text box or click on the Choose command button to select it from the list that will be displayed, e.g., "DB/00001".

Click on the Next command button to continue. (the details for the selected time deposit will be displayed in the Delete Time Deposit window like the one below).

  • Reason: Enter the reason for the cancellation of the time deposit in the Reason text box, e.g., "Cancellation by client".

Click on the Delete command button to continue (the specified time deposit will be deleted).

Note: If the TD was opened using funds from the savings account, the deletion will reverse the savings transactions as well.

A report of the deleted time deposits can be viewed at Deleted Time Deposits report.


Interest on Time Deposits

Loan performer allows the user to calculate and add interest on Time Deposit regularly to the selected accounts. The interest is calculated depending on the specified date and the interest calculated will only be added to the client accounts when a print out has been made.

Interest should be added regularly to the accounts. You need to run the interest module for time-deposits. The interest is calculated depending on the date that you enter. You then have a possibility to indicate whether certain accounts should or should not get interest. You need to make a printout before the interest can be added to the accounts. If you have forgotten to enter a time-deposit before you run the interest module, you can enter the missing TD and run the interest module again for the same date. It will now just show the interest for the missing TD.

How to calculate Interest on Time Deposits

To access this menu you go to Savings->Time Deposits->Calculate Interest on Time Deposit. A screen like one below will show up:

  • Date of Interest calculation: Here you specify the date on which you want to calculate the interest, it will also be the date when this interest will be posted to accounts.

Select the type of client you wish to calculate the Time Deposit Interest for.

  • Calculate: Click on the Calculate button and the calculated interest will show up in the in the scroll space as shown below.

  • Save: When you click on the Save button, LPF will prompt you whether to Preview the Report or to Exit. Select the Preview option and the screen showing the Interest Paid on Time Deposits comes up. (See below)

  • If you close this report, LPF will prompt you whether you want to "Print the report" or not. If you select "Print" the report will be printed. You will then be prompted whether you want to Update the "Accounts" or not. If you click "OK" the accounts will be updated with the interest on the Time Deposit Calculated.


Transfer All Matured Time Deposits

Loan Performer offers the flexibility of transferring matured time deposits to the corresponding client's savings account. The transfer will include both the principal amount and interest earned in the period.

How to transfer All Matured Time Deposits

To transfer matured time deposits you go to Savings\Time Deposit\Transfer all Matured Time Deposits. A window like the one below shows up:

  • As at: In the as at date textbox, enter the date by which you want all the matured timed deposits to be transferred, e.g., "20/08/2012".
  • Product: This is the savings product to which the matured time deposit will be transferred. Loan Performer can have several savings products set at System\Configuration\Products. From the drop down of the listed product, select the accounts to which the matured time deposits should be transferred to, e.g., “Free Savings”.
  • Load Data: This option enables you to view all the matured time deposits that you have up to the reporting date that you have set. When you click the this command button, all the clients' matured time deposit details as per the set date in this case "20/08/2012", are displayed in the scroll window.

    From the list displayed, select the ones to be transferred by ticking the corresponding transfer check box.
  • Click on the Save button to complete the transfer and the Close button to exit the menu.
NB: The transferred amount is reflected in the clients Savers Statement at Savings\Savings Reports\Saver's Statement.


Import Time Deposits Transactions

If you've been using another financial software product, and you'd like to import time deposits information from that product into Loan Performer, you can do so if the product allows you to export to a spreadsheet, dBase or text file. Loan Performer allows importation of data from three file formats, i.e., dBase, Microsoft Excel or Tab delimited text files. Each of these files has a standard file format on how data should be arranged.

You have to populate the templates with your own data for the time deposits before you import it, carefully taking note of the following.

- Make sure that you have filled-out the importation templates correctly.
- Link GL accounts numbers to their respective time deposit products.
- Define your Cash Accounts and Bank accounts.
- Do not reformat the templates to make them suit your own data format. i.e. do not add, modify or delete a column in any of these templates as these changes would make Loan Performer reject the affected template.
- When importing LPF disregards the first row (the headers) so you can change the column headers to something more descriptive.
- Each importation template has been filled with sample data to help you understand how you should fill them out. You therefore have to replace this data with your own.
- Do not leave empty rows. LPF will stop importing once it encounters an empty row.
- Pay attention to date fields. The date and months fields should be represented by two digits while the months should be represented by four digits, e.g., "01/02/2012" . You have to pay particular attention to the date format, noting that the date format in the template should be changed to match the date format that you set at System->Configuration->General.
- If LPF requires a number as a character string, e.g., "Voucher No.", enter this with an apostrophe like ‘ or make sure the alignment is on the left side.

The time deposits templates can be downloaded from http://www.loanperformer.com/Download/import.rar or got from the Loan Performer working folder under the import file folder, e.g., "C:\LPF81204\External Files\Import" . It will be under the file name Time Deposits and it looks like the one below:

Td No.: This is the sequential number allocated to each time deposit made.

Client Code: Enter the client number for which you would like to import the time deposits. For a demo database, it begins with DB/I/.... (DB stands for Demo database, then after the slash we have the type of client I=individual and G=group and lastly the clients number).

Date: Enter here the date on which the time deposits were opened.

Importation of data from Microsoft Excel requires that either the date is entered just as a date, e.g., "02/02/2000" – which is only suitable if you have only one transaction per day – or that it is formatted as a date/time field as follows: dd/mm/yyyy:hh:mm:ss in order to allow the time differences.

Type: Enter the transaction type, whereby D=Deposit and W = Withdraw.

Mode: This stands for the method used for the time deposit transaction, i.e., "1=cash", "2=cheque" and "3=transfer".

Account: Enter the General Ledger (GL) account of the cash or bank account to which the time deposit or withdrawal are to be linked to. The GL account should be an existing account.

Note also that when you hover the mouse over the column header, you will get more information about the column data.

When all the necessary details have been entered, save the details and the template is ready for importation.

How to Import Time Deposits

To import time deposits you go to Savings->Time Deposits->Import Time Deposits Transactions and a screen like the one below shows up:

Files of type: Specify the import file type in the files of type: box, e.g., "Microsoft Excel File".

Import file: Specify the full path to the file that should be imported in the Import file text box, e.g., "C:\LPF814\EXTERNAL FILES\IMPORT": Alternatively click on the Choose command button to browse for the file from a specified location.

Error File: Specify the name of the file to which any errors encountered during the importation will be written,e.g., "Tdeposits.txt".

Import file format: This scroll window lists the various fields of the file to be imported and their properties.

Imported Files: This scroll window lists all previously imported file.

View: This button opens the selected import file and enables you to edit it within the corresponding application.

Reset: When you click on this command button, the imported file log will be cleared.

Click on the Import command button to import the time deposit transactions. The following screen shows up:

Click on the Yes command button to confirm the importation. A pop up message will confirm to you that the files have been imported. See below:

Click on the Cancelbutton to exit.


Reports on Time Deposits

Loan Performer offers a variety of reports in regard to the performance and management of Time Deposits in your organization. These reports include the following,

  • Deleted Time Deposits Report
  • Accrued Interest on Time Deposits Report
  • Upcoming Maturing Time Deposits Report
  • New Time Deposits Report


Time Deposits Report Formats

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


New Time Deposits Report

Time Deposits Report

The Time Deposit Report displays all time-deposits opened in a specified period. It shows the details of each time-deposit including the Time Deposit number, Savings account number, Deposit date, Amount, Maturity Date and Maturity Value.

How to view the Time Deposit Report

To view the time deposit report you go to Savings->Time Deposit->Time Deposit Report and a screen will be displayed as follows:

  • Report date from: Specify the report period, e.g., From "01/01/2010" to "30/04/2014".
  • Branch Code: Choose the Branch Code from the drop-down or tick the Check for all check-box to include all Branches.
  • Report Currency: From the drop down menu select the currency in which the report will appear, e.g., "UGX".

Select any other required additional options or use the default selections. For additional information on these options you can refer to Time Deposits Report Formats.

Click on the OK command button to view the report which will look similar to the following:

Click on the Close button to exit the menu.


Upcoming Maturing Time Deposits Report

The Upcoming Maturing Time Deposits report displays all time-deposits that are due for withdrawal within a specific period.

This report shows all details of each time-deposit including the Time Deposit number, Savings account number, Deposit date, Amount, Maturity Date and Maturity Value.

How to view the Upcoming Maturing Time Deposit Report

To view the time deposit report you go to Savings->Time Deposit->Upcoming Maturing Time Deposits Report and a screen will be displayed as follows:

  • Report date from: Specify the report period, e.g., From "01/01/2010" to "02/06/2014".
  • Branch Code: Choose the Branch Code from the drop-down or tick the Check for all check-box to include all Branches.
  • Report Currency: From the drop down menu select the currency in which the report will appear, e.g., "UGX".

Select any other required additional options or use the default selections. For additional information on these options you can refer to Time Deposits Report Formats.

Click on the OK command button to view the report which will look similar to the following:

Click on the Close button to exit the menu.


Accrued Interest on Time Deposits Report

The Accrued Interest on Time Deposits report shows all time deposits that have earned interest at the specified reporting date. The report shows all the time-deposit details including the Accrued Interest, Interest Paid and Balance on the accrued Interest as at the reporting date.

Note: The Interest calculated is in complete months.

Procedure

1. Open the Accrued Interest on Time Deposits dialog from Savings/ Accrued Interest on Time Deposits.

2. Specify the Reporting period dates in the From:.. to:.. Date box.

3. Select the required product for reporting or activate the Check for all check box.

4. Select any other required additional options or use the default selections. (see Savings Reports)

5. Click on the OK button to display the generated report. (See example below)


Deleted Time Deposits Report

Loan Performer gives a report on Deleted Time Deposits transactions for any or all clients in a given period. This report can be viewed, printed or generated for different Branches, Currencies or Geographical areas as well as different client types.

How to View the Report on Deleted Time Deposit

To access this menu go to the Savings->Time Deposits->Time Deposit Reports->Deleted Time Deposit Report and a screen like the one below shows up:

  • Report date from: In these fields specify the reporting period in the fields, e.g., "01/01/2010 to 16/02/2011".
  • Branch Code: Choose the Branch Code from the drop-down or tick the check-box Check for all Branches to select all Branches.
  • Currency: Select the currency in which the Time Deposit was opened.
  • Product: Choose the product from the drop-down or tick the check-box Check for all Branches to select all products.
  • Geographical Area: Loan Performer can give a report based on geographical area. To do this select the geographical area of concern from the drop down list or tick the checkbox Check for all to select a report for all geographical areas.

Specify the Client type to report on, e.g., "Individual, Groups, Business or all Clients" and select any other required additional options or use the default selections.

Click on the OK button to view the report which will look similar to the following:

Close the preview to exit the menu.


Overdrafts

Loan performer allows users to set overdrafts on different savings products, however the products must be overdraft enabled by removing the overdraft protection at System->Configuration->Savings->Savings Accounts Settings. See the screen below.

The Loan Performer Overdraft module can be used to track and manage overdraft features that include the following:

  • Set Overdraft
  • Approve Overdrafts
  • Overdraft Report Formats
  • Overdraft Balances Report
  • Last Deposit Report
  • Last Withdrawal Report
  • Usage of Overdrafts
  • Credit Facility Utilisation Report
  • Overdraft Provisioning
  • Ageing of Overdrafts Report
  • Approved-Rejected Overdrafts


Set Overdraft

Loan Performer has an option for allowing clients to overdraw their savings accounts and subsequently allows you to levy interest or commission charges for the overdraft.

To enable this overdraft facility, you must remove the overdraft protection for a particular savings product. This can be done by unchecking the Overdraft Protection checkbox at System->Configuration->Savings->Savings Accounts Settings.

How to set overdrafts

To set overdrafts on savings products you go to Savings->Overdrafts->Set Overdrafts and a screen like the one below shows up:

  • Savings Account: Click on the Search button to select the savings account for which you want to set the overdraft, e.g., "DB/I/000014".
  • Product: From the drop down select the product for which you want to set the overdraft, e.g., "Free Savings".
  • Client Name:The client name for the selected savings account will automatically be displayed in this field, e.g., " nanana".
  • Client Code: In this field, the client code will automatically be displayed for the selected savings account, e.g., "DB/I/000014".
  • Maximum Negative Balance is: In this field enter the maximum amount by which this account can be overdrawn, e.g., "1,000,000".
  • Expiry Date: Here set the date until which the account can be overdrawn, e.g., "30/06/2010". Note that overdrawing the account after this date will not be allowed.
  • Interest Charged: In this field enter the interest to be charged for this overdraft facility, e.g., "10%".
  • Recognize interest until: Loan Performer will recognize interest on overdraft for a specific period. In this field enter the date until which the interest on this account will be recognized, e.g., "31/12/2010".
  • Business Sector: Select from the drop down list the business sector to which the client belongs, e.g., "Agriculture".
  • Loan Category: From the drop down lists, choose the applicable loan category 1, 2, or 3. The categories should have been previously defined at the menu Support File->Loan Categories.
  • Collateral: If a collateral is required for one to take an overdraft then enter the collateral information in the provided spaces. Loan Performer allows you to enter up to four collateral items.
  • Guarantor: Select from the drop down guarantor's list the person to guarantee or stand in surety for this overdraft. Loan performer allows you to enter up to three guarantors.
  • Status: Here you are able to access the guarantors personal information like name, loan number, loan amount, application date and expiry date.
  • Description: Add a brief description for the overdraft being extended to this client, e.g., "Allowance for school fees payment".
  • Charge: This is a service charge that is paid when the overdraft is actually taken by the client, e.g., "15,000".
  • From Savings A\C: Select, from the drop down menu, the savings account from which the overdraft commission will be deducted.

Click on the Add button to save the overdraft settings or the Update button to save any changes made thereof.


Approve Overdrafts

How to Approve Overdrafts

To approve overdrafts you go to Savings -> Overdrafts -> Approve Overdrafts and a screen will appear as follows:

From the list of displayed overdrafts, click on the one that you want to approve, e.g., "James Dalton".

Select the Approved radio button if you are going to approve the overdraft.

  • Date of Approval/Rejection/Deferral: Enter the date when the overdrafts facility should become operational, e.g., "21/02/2013".
  • Comment: Enter the comment as a basis as to why you are approving the overdraft, e.g., "Client has a good cash flow record".
  • Search on name: Enter the name of the client that you want to approve the overdraft for. The name will automatically be highlighted on the overdrafts list.

Click on the Save command button to effect the overdraft approval. The overdraft will be removed from the approval list and will remain in your database.

You can view the report on the approved overdrafts at Approved-Rejected Overdrafts.

Click on the Close command button to exit.


Delete Overdraft

In addition to modifying an overdraft it is also possible to delete it completely.

How to Delete an Overdraft

To delete an overdraft you go to Savings->Overdraft->Delete Overdraft and a Delete Overdrafts window like the one below shows up:

  • Product.: Select the savings product under which the overdraft was set up. e.g., "Free Savings".
  • Account Number. Enter the account number in this textbox or click on the Choose command button to select it from the list that will be displayed, e.g., "DB/I/000002". The overdraft for the selected client will be displayed.
  • Reason: Enter the reason for the cancellation of the overdraft in the Reason text box, e.g., "Poor Cashflow on account".

Click on the Delete command button to continue (the specified overdraft will be deleted).

You can view a report about the deleted overdrafts at Savings->Overdrafts->Deleted Overdraft Report.


Reports on Overdraft

Loan Performer offers a variety of reports in regard to the performance and management of Overdrafts in your organization. These reports include the following:

  • Overdraft Balances Report
  • Last Deposit Report
  • Last Withdrawal Report
  • Usage of Overdrafts
  • Credit Facility Utilisation Report
  • Overdraft Provisioning
  • Ageing of Overdrafts Report
  • Approved-Rejected Overdrafts


Overdraft Report Formats

Loan Performer gives you the flexibility to determine the way the overdraft reports should be organized. You are given different report options from which you can choose according to your preference at a particular time.

There are different options that you can choose from. These will include but not limited to the following depending on what is being reported about.

  • Branch Code: This is the branch for which you want to generate a report. There is normally an option for For all, this will give a report for all branches.
  • Product: This option gives you all the different Savings Products as set at Systems\Product. These will be displayed at the drop down. You can select the product to report on or choose "Check for all" this will give a report for all products.
  • Geographical Area: From the drop down box, you can select a particular area/location/region for which you would like to generate a report about. It may be a town or a city as specified in your settings under Support Files\Geographical Areas. You can tick the Check for all checkbox to include all the listed geographical areas.
  • Client Category: From the drop down box, select a client category based on the classification that you made at Support Files\Client Categories. This may be Client Category 1, Client Category 2 and Client Category 3. You can tick the Check for all checkbox to include all the categories.
  • Cost Centre: From the drop down box, select a cost centre for which you want to generate a report about. The different cost centres are set at Support Files\Cost Centers. You can choose the "Check for all" button and this will give you a report on all the categories.In the example above, the "For all" option is selected to have a report of all sectors.
  • Gender: From the drop down box, select the gender, male or female for which you want to generate a report about. You can tick the Check for all checkbox to include both males and females. In the example above, the For all option is selected to have a report for both sexes.
  • Order by: Select from the drop down box how the report to be generated will be classified in the column title/heading, e.g., "Account Number".

Report Formats

Loan Performer gives you the flexibility to view or generate the reports in different formats. You have to select from one of the following options as appears below:

  • View: If you want to look at the soft copy, then this option should be selected.
  • Print: If you want to look at a hard copy (on paper), then this option should be selected.
  • Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.
  • Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.
  • Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.
  • Report in HTML File Format: Select this option if the report to be generated is to be displayed in Hypertext Markup Language Format.
  • Report in XML File Format: Select this option if the report to be generated is to displayed in Extensible Markup Language.
  • Create Graph: Select this option if the report to be generated is to be displayed as a graphical chart.

Types of clients

Loan Performer allows you to report on different client types as seen below:

  • Individual Accounts: Select this option if the report to be generated is to include information about individual clients only.
  • Group Accounts only: Select this option if the report to be generated is to include information about group clients only.
  • Business Accounts only: Select this option if the report to be generated is to include information about business clients only.
  • All: Select this option if the report to be generated is to include information about all the clients.

Output pages

  • All Pages: Check this option if you want to print all pages.
  • Pages: You can select a specific range of pages that you want to print using this option, e.g., "page 1 - 4".

Click the Ok command button if all the data entered is sufficient and a report will be generated according to your specifications.


Overdraft Balances Report

The Overdraft Balances Report displays clients' outstanding overdrafts as at a specified reporting date.

How to view the Overdraft Balances Report

To view the overdraft balances report you go to Savings->Overdrafts->Overdrafts Balances Report. A screen will appear looking as follows:

  • Overdraft Balances: till Date: In the date textbox enter the date until which the overdrafts balances should be reported, e.g., "16/10/2012".
  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: Choose the branch code from the drop-down or tick the Check for all checkbox to include all branches.

Specify the client type to report on, i.e. Individual, Groups or Business or select the All radio button to include all client types.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Overdrafts Report Formats.

Click on the OK button to view the report which will look similar to the following:

Click on the Close button to exit the menu.


Last Deposit Report

The Last Deposit Report displays the list of all amounts that were deposited last on accounts that are overdrawn as at a specific date.

How to view the Last Deposit Report.

To get here, go to Savings\Overdrafts\Last Deposit Report. A screen will appear looking as follows:

  • Overdraft Last Deposits as at: Specify the reporting date, e.g., "24/02/2011".
  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".
  • Branch Code: Choose the Branch Code from the drop-down or tick the check-box Check for all Branches to include all branches.
  • Specify the client type to report on, i.e, Individual, Group or Business or select the All radio button to include all client types.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Overdrafts Report Formats.

Click on the OK button to view the report which will look similar to the following:

Click on the Close button to exit the menu.


Last Withdrawal Report

The Last Withdrawal Report displays the list of all amounts that were withdrawn last on accounts that have overdrafts on them as at a specific date.

How to view the Last Withdrawal Report

To get here, go to Savings\Overdrafts\Last Withdrawal Report. A screen will appear looking as follows:

  • Overdraft Last Withdrawal as at: Specify the reporting date, e.g., "24/02/2011".
  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".
  • Branch Code: Choose the Branch Code from the drop-down or tick the check-box Check for all Branches to select all branches.
  • Specify the client type to report on i.e Individual, Group or Business select All to include all client types.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Overdrafts Report Formats.

Click on the OK button to view the report which will look similar to the following.

Click on the Close button to exit the menu.


Usage of Overdrafts

Loan Performer gives a report showing the extent to which the clients with overdraft facilities have used them. The usage of overdraft report gives the actual overdrafts usage and the actual balances on the clients statements.

How to view the Usage of Overdraft Report

To get here go to Savings\Overdraft\Usage of Overdraft Report. A screen will appear looking as follows:

  • Usage of overdraft as at: Specify the Reporting date, e.g., "25/02/2011".
  • Report Currency: From the drop down menu select the currency in which the report will appear, e.g., "UGX".
  • Branch Code: Choose the Branch Code from the drop -down list or tick the check-box Check for all Branches to include all branches.
  • Specify the client type to report on, i.e., Individual, Group or Business or select All radio button to include all clients.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Overdrafts Report Formats.

Click on the OK command button to view the report which will look similar to the following:

Click on the Close button to exit the menu.


Credit Facility Utilization Report

The Credit Facility Utilization Report shows the extent to which the overdraft facility for each client has been utilized at a specific date.

How to view the Credit Facility Utilization Report

To get here, go to Savings\Overdrafts\Credit Facility Utilization Report. A screen will appear looking as follows:

  • Product: Specify the product type from the drop down menu or tick the Check for all checkbox to include all types.
  • Client code: Click the Choose Client button to select the client, e.g., "KL/I/000015".
  • Specify the client type to report on, i.e., Individual, Groups or Business.
  • Facility approved on: In the date fields specify the period range you want to report about.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Overdrafts Report Formats.

Click on the OK command button to view the report or click on the Close command button to exit the menu.


Overdraft Provisioning

How to view the Overdraft Provisioning Report

To get here, you go to Savings\Overdrafts\Overdraft provisioning and a screen will appear looking as follows:

  • Overdraft Provisioning as at: Specify the reporting date, e.g., "28/02/2011".
  • Report Currency: From the drop down list select the currency in which the report will appear, e.g., "UGX".
  • Branch Code: Choose the Branch Code from the drop-down or tick the check-box Check for all Branches to include all branches.

Specify the client type to report on, i.e., Individual, Group or Business select All to include all client types.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Overdrafts Report Formats.

Click on the OK command button to view the report which will look similar to the following:

Click on the Close command button to exit the menu.


Ageing of Overdrafts Report

Loan Performer gives a period report showing the age of all overdraft balances broken down by clients and overdraft date. The Aging of Overdraft Report analyses the overdraft according to predefined categories of current, thirty days, sixty days, ninety days and over ninety days.

How to view the Aging of Overdraft Report

To get here, go to Savings\Overdrafts\Aging of Overdraft Report. A screen will appear looking as follows:

  • Overdraft Ageing Analysis as at: Specify the Reporting date, e.g., "15/02/2010".
  • Report Currency: From the drop down menu select the currency in which the report will appear, e.g., "UGX".
  • Branch Code: Choose the Branch Code from the drop-down or tick the Check for all check-box to include all Branches.
  • Specify the client type to report on i.e Individual, Groups or Business.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Overdrafts Report Formats.

Click on the OK command button to view the report which will look similar to the following:

Click on the Close command button to exit the menu.


Approved-Rejected Overdrafts

Loan Performer gives a period report showing all the approved\rejected overdrafts.

How to view the Approved\Rejected Overdraft Report

To view the approved\rejected overdraft report you go to Savings->Overdrafts->Approved\Rejected Overdraft Report. A screen will appear looking as follows:

  • Overdraft Approval: Till date: Specify the reporting date, e.g., "23/04/2014".
  • Select the Approved radio button to include only the approved overdrafts, the Rejected radio button to include only the rejected overdrafts or the All radio button to display both the approved and rejected overdrafts.
  • Report Currency: From the drop down menu select the currency in which the report will appear, e.g., "UGX".
  • Branch Code: Choose the Branch Code from the drop-down or tick the Check for all check-box to include all Branches.
  • Specify the client type to report on, i.e., Individual, Groups or Business or the All radio button to include all client categories.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Overdrafts Report Formats.

Click on the OK command button to view the report which will look similar to the following:

Click on the Close command button to exit the menu.


Deleted Overdraft Report

Loan Performer gives a period report showing all overdrafts that have been deleted in that period.

How to view the Deleted Overdraft Report

To view the deleted overdraft report you go to Savings->Overdrafts->Deleted Overdraft Report. A screen will appear looking as follows:

  • Date: Specify the reporting date, e.g., "23/04/2014".
  • Report Currency: From the drop down menu select the currency in which the report will appear, e.g., "UGX".
  • Branch Code: Choose the Branch Code from the drop-down or tick the Check for all check-box to include all Branches.
  • Specify the client type to report on, i.e., Individual, Groups or Business or the All radio button to include all client categories.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Overdrafts Report Formats.

Click on the OK command button to view the report which will look similar to the following:

Click on the Close command button to exit the menu.


Standing Orders

A Standing Order is an order where Loan Performer withdraws a fixed amount from a particular client's savings account and transfers it to the account of another existing client or makes a payment to a 3rdparty.

There are charges associated with the invocation or amendment of the standing order and these should be set at System->Configuration->Savings->Savings Accounts Settings.A screen like one below will be displayed:

The Loan Performer Standing Ordersmodule can be used to track and manage standing order features that include the following:

  • Enter Standing Orders
  • Modify Standing Order
  • Execute Standing Order
  • Active Standing Orders Report
  • Executed Standing Orders Report
  • Failed Standing Orders Report
  • Expected Transfers Report


Enter Standing Orders

Before entering any standing order for a client, you need to check the standing order settings at System->Configuration->Savings->Savings Accounts Settings. These settings indicate how much you will charge for the invocation, amendment, execution or penalty charges related to the standing order.

In Loan Performer you can invoke or amend standing orders and subsequently levy charges or penalty for the invocation or amendment.

How to enter a Standing Order

To enter a standing order you go to Savings->Standing Orders->Enter Standing Orders. A screen will appear looking as follows:

  • Product: Select the Product from the product drop down list, e.g., "Free Savings".
  • Savings Account: Here you select the savings account from which you want the standing order to be transferred. To do this, click on the Choose button and select the account from the list that is displayed, e.g., "KA/I/000001".

Note that the Client Code and Name fields will automatically be populated for the selected account.

  • Date: In the date field enter the date when the standing order is initiated, e.g., "01/01/2008".
  • ST/ Order No: This field is read only and displays the standing order number which will automatically be generated during the entry of the standing order.
  • From ...... to ....... : In these date fields enter the period over which the standing order will be executed, e.g., "01/06/2012 to "31/12/2012".
  • Debit: In this field enter the amount that will periodically be transferred to the beneficiary as per the standing order instructions of the benefactor, e.g., "80,000".
  • Cycle: You can choose the intervals for the standing order execution. There are two options.
    1. Day on the month; where the standing order execution intervals can be Half monthly/Monthly/Bi-monthly/Quarterly/Four-monthly/Six-monthly/Annual
    2. Day of the week; where the standing order execution intervals can be Weekly/Bi-weekly/Tri-weekly/Four -weekly.
  • Repeat: You can determine how often the standing order should be executed in a given period of time. There are several repeat intervals depending on the cycle selected above. You should pick on the one that is in line with the standing order instructions.
  • Execution charges: In this field enter or alter the charges associated with the execution of the standing order. You can set up these charges at System->Configuration->Savings->Savings Accounts Settings and then the charges will automatically show up in this field. You can also manually enter or alter them. This will be the charge to the client whenever a standing order is executed. Loan Performer will automatically calculate and add VAT to the charges, if VAT has been defined, to give a VAT inclusive figure. The VAT associated with Standing orders can be set at System->Configuration->Savings->Savings Accounts Settings->VAT Settings.
  • Beneficiary: In this section you enter the information of the receiving client. There are two options when selecting the type of client.
  1. Option one: If the receiving client is an existing client, select from the Individual/Group/Business client sections.
  • Product ID: Select the Product ID from the product drop down list, e.g., "S000".
  • Savings Account: Here you select the savings account of the beneficiary. To do this, click on the Choose command button and select the account from the list displayed.
  • The following fields will automatically be updated with the relevant information if the receiving client is an existing client.
    • Account Holder e.g, "Mary Namuse".
    • Bank Name, e.g., "Crane".
    • ,Branch, e.g., "Lwm".
    • A/C Number, e.g., "0142200"

2. Option 2: If the receiving client is not an existing client select the None radio button option. This means a cheque will be issued to this third party client, so Loan Performer will ask for the bank details of the beneficiary which include; account holder, bank name, bank account and branch.

  • Invocation Charges: In this field enter or alter the charges associated with the invocation of the standing order. You can set up these charges at System->Configuration->Savings->Savings Accounts Settings and then the charges will automatically show up in this field otherwise you can also manually alter what appears as default and manually enter a different value. This will be the charge to the client whenever a standing order is invoked.

The Loan Performer will automatically calculate and add VAT to the charges, if VAT has been defined,to give a VAT inclusive figure.

    Click the Save button to save the standing order settings. and on the Close button to exit the menu.


Modify Standing Order

Loan Performer allows you to modify previously set standing orders. You can decide to levy charges or penalty for the amendment and this can be entered manually or set at System->Configuration->Savings->Savings Accounts Settings .

How to enter a Modify Standing Orders

To modify a standing order, you go to Savings->Standing Orders->Modify Standing Orders. A screen will appear looking as follows:

  • Choose:Click on this button to select the standing order that you want to modify.
  • Savings Account: This field will automatically be refreshed with the savings account for the client whose standing order has been selected for modification. This section will appear read only.
  • Date: The date field will automatically be refreshed with the original order date.
  • Client Code: In this field, the client code will automatically be displayed for the selected standing order.
  • Client Name: This field will automatically display the selected client name.
  • ST/ Order No: Here you enter the new or modify the standing order number.
  • From ... to .......: In the date fields modify the period range over which the standing order will be executed.
  • Debit: Here you can modify the amount to be transferred to the beneficiary and enter the new value.
  • Cycle: Loan Performer allows you to modify the standing order for regular periods. There are two options
    1. Day on the month; where the intervals can be half monthly/monthly/bi-monthly/quarterly/four-monthly/six-monthly/annual
    2. Day of the week; where the interval can be weekly/bi-weekly/tri-weekly/four -weekly.
  • Repeat: Loan Performer gives you the flexibility of determining how often the standing order should be executed in a given period of time. There are several repeat intervals depending on the cycle selected above. You change the one that is in line with the standing order instructions.
  • Execution charges: In this field enter or alter the charges associated with the execution of the standing order. You can set up these charges at System->Configuration->Savings->\Savings Accounts Settings and then the charges will automatically show up in this field otherwise you can also manually alter them.
  • Beneficiary: Loan Performer does not permit you to alter the information details of the receiving clients.
  • Amendment Charges: In this field enter or alter the charges associated with the amendment of the standing order. You can set up these charges at System->Configuration->Savings->Savings Accounts Settings . and then the charges will automatically show up in this field. You can also manually enter or alter these charges. This will be the charge to the client whenever a standing order is modified.
  • The system will automatically calculate and add VAT to the charges to give a VAT inclusive figure. The VAT associated with Standing orders can be set at System->Configuration->Savings->Savings Accounts Settings.

Click the Save command button to save the standing order modification or the Close command button to exit the menu.


Execute Standing Order

This is the instruction you give Loan Performer to effect the standing order as at a given date.

How to Execute a Standing Order.

To access this menu, go to Savings->Standing Order->Execute Standing Order. You will see the following screen:

  • Execute Standing Orders Due as at: Enter the date up till when Loan Performer should execute the standing orders, e.g., "30/06/2012".
  • Refresh: When you click the Refresh command button the scroll space will be refreshed with all the outstanding orders to be executed up to the set date above.
  • Click the OK command button to execute the standing order. To complete the execution the report must be printed. (See the screen below).

To continue, click the Yes command button and report like the one below will be generated:

When you close the above report, a screen appears asking you whether you were able to print.

If you were able to print, click the Yes command button to save the report or the No command button to exit without saving.

You can view a report about the executed standing order at the Executed Standing Orders Report.


Reports on Standing Orders

Loan Performer offers a variety of reports in regard to the performance and management of Standing Orders in your organization. These reports include the following:

  • Active Standing Orders
  • Executed Standing Orders
  • Failed Standing Orders
  • Expected Transfers


Standing Order Report Formats

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Active Standing Orders

The Active Standing Orders report displays the list of all active standing orders as at a particular date.

How to view the Active Standing Orders Report

To view the active standing orders report you go to Savings->Standing Orders->Active Standing Orders. A screen will appear looking as follows:

  • Active Standing Order as at: Specify the reporting date, e.g., "20/06/2011".
  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".
  • Branch Code: Choose the Branch Code from the drop-down or tick the check-box Check for all to include all branches.
  • Specify the client type to report on, i.e., Individual, Group or Business. Select the All radio button to include all client types.
  • Select any other required additional options or use the default selections. For additional information on these options you can refer to Standing Order Report Formats.

Click on the OK button to view the report which will look similar to the following.

Click on the Close command button to exit the menu.


Executed Standing Orders

The Executed Standing Orders report displays the list of all executed standing orders as at a particular date.

How to view the Executed Standing Orders

To get here, go to Savings->Standing Orders->Executed Standing Orders. A screen will appear looking as follows:

  • Executed Standing Order as at: Specify the reporting date, e.g., "16/03/2011".
  • Report Currency: From the drop down list select the currency in which the report will appear, e.g., "UGX".
  • Branch Code: Choose the Branch Code from the drop-down or tick the check-box Check for all to select include all branches.
  • Specify the client type to report on, i.e , Individual, Group or Business or select the All radio option to include all client types.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Standing Order Report Formats.

Click on the OK button to view the report which will look similar to the following:

Click on the Close button to exit the menu.


Failed Standing Orders

The Failed Standing Orders report displays the list of all failed standing orders transfers as at a particular date. Standing order failures are mainly due to lack of sufficient funds on the benefactor's account at the time of transfer to the beneficiary account.

How to view the Failed Standing Orders.

To view the failed standing order report you go to Savings->Standing Orders->Failed Standing Orders. A screen will appear looking as follows:

  • Failed Attempts Standing Order as at: Specify the reporting date, e.g., "22/04/2014".
  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".
  • Branch Code: Choose the Branch Code from the drop-down or tick the check-box Check for all to include all branches.
  • Specify the client type to report on, i.e, Individual, Group or Business or select the All radio button to include all client types.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Standing Order Report Formats.

Click on the OK button to view the report or on the Close button to exit the menu.


Expected Transfers

The Expected Standing Order Transfer report displays the list of all upcoming standing order transfers as at a particular date.

How to view the Expected Standing Orders

To get here, go to Savings->Standing Orders->Expected Standing Orders. A screen will appear looking as follows:

  • Expected Amounts Standing order as at: Specify the reporting date, e.g., "30/06/2012"..
  • Report Currency: From the drop down list select the currency in which the report will appear, e.g., "UGX".
  • Branch Code: Choose the Branch Code from the drop-down or tick on the check-box Check for all to include all branches.
  • Specify the client type to report on, i.e., Individual, Group or Business or select the All radio option to include all client types.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Standing Order Report Formats.

Click on the OK button to view the report or on the Close button to exit the menu.


Loans

The Loans module in Loan Performer is used to efficiently manage all loan transactions in your organisation.

It should be noted that Loan Performer can only manage Individual and Group loans but not Business loans. If loans are to be issued to businesses then these businesses have to be registered either as Individual or as Group clients.

Loan Performer does not determine the credit worthiness of any loan applicant; it is the duty of your Credit Officers to assess it. The only checks that are done by Loan Performer are those specified under the Loan Product Settings. They should be configured before you start any loan transactions.

Other important configuration items that should be set prior to any loan transactions are: Loan Funds, Users and the Clients.

Loan transactions can be accomplished under the following items:

  • Loan Application
  • Modify Loan Applications
  • Payment of Commissions
  • Loan Approval
  • Disbursements
  • Automatic Loan Disbursement
  • Postpone Due Dates
  • Repayments
  • Group Member Repayments
  • Delete Loan Entries
  • Recalculate Interest
  • Loan Importations
  • Penalities on a single loan
  • Penalties on arrears
  • Repay Arrears from Savings
  • Reschedule Loans
  • Write off Loans
  • Write off Several Loans
  • Transfer Portfolio to Another Credit Officer
  • Update Loan Categories, Products, Funds or Cycles
  • Modify Guarantors or Collateral
  • Portfolio Reports

Funds, Clients, Users


Loan Application

Loan Application is the initial stage of issuing loan to a client. The loan application procedure in Loan Performer consists of several stages. The first stage is selecting a client.

How to enter a Loan Application

To enter a loan application you go to Loans>Loan Application and a screen like the one below shows:

  • Client Code: Enter the code for the client that is applying for the loan, e.g, "KA/I/000008" or click on the Choose command button to choose from the list that is displayed.
  • Include clients who have ended membership: If you tick this checkbox all clients who have ended their membership will also be allowed to apply for new loans.
  • Individual or Group: Select the appropriate radio button for the type of client that is applying for the loan, e.g., "Individual".

If at Configuration->Loans Part 1 you have chosen the option "Member gets individual loan" under "Group loans tracking at group member level" , as shown below,

then instead of a group client you will be able to choose a Group Member on the following screen.

Enter the client’s number in the Client Code text box or click on the button Choose to select the client from the list that shows up.

Click on the Next command button to continue. A Loan Performer validation dialogis displayed:

If the information regarding the client in this dialog is correct, click on the Yes button to continue to the Loan Entry Part 1 tab where you will enter the corresponding loan information.


Interest Calculation Methods

Loan Performer supports the following interest calculation methods:

Flat Rate: Loan amount times Annual interest rate (divided by 100), times the loan period (as defined below). The loan period includes the grace period. If you activate 'Interest Calculation in Days' (Configuration/Loan Product), the loan period is calculated in days and divided by the number of interest days per year as set under "System/Configuration/General". If the check box for Interest Calculation in Days is not checked, the loan period is equal to the number of instalments divided by the number of instalment periods per year. Suppose we have a weekly loan of 16 instalments plus 1 week grace period (the user has to enter 7 for the grace period). The period in the formula loan amount times interest times period, is now calculated as (7 days/7 + 16 instalments)/52. The grace period counts for 1 installment, so we have 17 weeks as loan period over a total of 52 weeks per year.

The number of weeks per year can also be defined by the user. Suppose you have a 16 weeks loan for which you calculate interest as 4 months. Normally Loan Performer would calculate this as 16 over 52 weeks in a year which is not the same as 4 out of 12 months. However you can set the number of weeks to 48 on page Configuration/General, and then the interest will be calculated as 16 over 48 which is the same as 4 over 12. Now the interest for a 16 weeks loan will give the same result as if this was a 4 months loan.

If the instalment period is bi-weekly or monthly, the total period in bi-weeks or months is divided by 26 or 12 as there are 26 bi-weeks or 12 months in a year.

Example: a loan of 1,000,000 with 16 weekly instalments plus 1 week grace period at 30% interest gives: 1,000,000 * 0.30 * (7 days/7 + 16 instalments)/52 = 98,077. This is 6,130 interest per instalment.

In case of Declining Balance, there are 2 methods: Amortization and Discounted. With Amortization, total amounts per instalment are equal (annuities), but principal payment per instalment is increasing while interest amount is declining. This is the equivalent of the PMT function in Excel.

For example, suppose we have a loan of 1000 to be repaid in 4 equal, monthly instalments, with annual interest of 36%. The PMT function returns an amount of 269.03 per instalment. If the calculation of interest is set to days, the interest on the first instalment is calculated as 1000 * 30/360 * 36% = 30. This maybe a bit different if months don’t always have 30 days and also your number of interest days per year may not be 360. The repaid principal is then 269.03 minus 30 = 239.03. For the second instalment, the outstanding loan amount is then 1000 minus 239.03, over which balance interest is calculated. You might end up with a repayment schedule like this:
For instalment 1: 239.03 principal and 30.00 interest, total 269.03
For instalment 2: 246.20 principal and 22.83 interest, total 269.03
For instalment 3: 253.58 principal and 15.44 interest, total 269.02
For instalment 4: 261.19 principal and 7.84 interest, total 269.03

Total interest is now 76.11. The PMT function has a slightly higher total interest than the Declining Balance Discounted. The main advantage of the method is to have equal instalment amounts.

With Discounted, you get equal principal amounts and declining interest amounts per instalment.

For example, suppose that, as above, we have a loan of 1000 to be repaid in 4 equal, monthly instalments, with annual interest of 36%.

Declining Balance Discounted (with equal principal amounts and declining interest) gives:

For instalment 1. Principal: 250 plus Interest 1000 * 36/100/12 = 30.00, total 280.0

For instalment 2: Principal: 250 plus Interest 750 * 36/100/12 = 22.50, total 272.2

For instalment 3: Principal: 250 plus Interest 500 * 36/100/12 = 15.00, total 265.0 For instalment 4: Principal: 250 plus Interest 250 * 36/100/12 = 7.50, total 257.5

Total interest is 75.00 with unequal instalment amounts.

If you activate 'Interest to be paid also in grace period', Loan Performer also calculates instalments during the grace period. These are instalments in which the client has to pay interest only. The number of instalments that fall in the grace period equals: grace period in days divided by 7 (if weekly instalments), 14 (if bi-weekly), 15 (if half-monthly), 30 (if monthly), 60 (if two-monthly), 90 (if quarterly), 120 (if four monthly), 180 (if semi-annual) or 360 (if annual). If needed; LPF will make the necessary rounding.

If you want to enter a repayment schedule with 'Balloon' interest, you can use the example below. This kind of loan has interest dues for all instalments and the total principal amount is paid with the last instalment. Suppose you have a 100,000 $ loan for 12 months. If you enter this loan with 330 days grace period (= 11 months) and 1 monthly instalment with the checkbox 'Also Grace' activated, you will get a repayment schedule of 12 instalments of interest only and with the last instalment the total principal amount.

If you activate 'Up-Front', no changes in the interest calculation are made, except that all interest will be charged with the first instalments, keeping the total of principal and interest equal. If on the 3rd page of Configuration/LoansLPFHELP.CLP002 you have activated the checkbox “Interest paid up-front means charged with 1st instalment”, no principal will be charged for the first instalment, only the full interest. This means that the amount that the client has to pay for the first instalment will be different from all the other instalments.

Interest Deducted means that interest will be deducted with disbursement. The client will not receive the full loan amount, but will receive the loan amount minus the interest. You will see with the loan repayment schedule that Loan Performer adds one more instalment to the number of instalments that you enter. This is the instalment due at the moment of disbursement, which is for interest only. The combination of Interest Deducted and Interest Up-Front or Also Grace is not possible.

Loans can be classified according to 3 user-defined categories. These categories have to be created under menu Support Files/Loans Category 4, 5 or 6. You could use one category for agricultural/commercial loans, another for private/business loans and the third for subsidised/non-subsidised loans.

Calculation of accrued interest: The interest accrued can be calculated in due course with the menu Accounts/Calculate Accrued Interest. Used with the option “view”, the process lists all the loans with the interest amount that is past due. Following GL accounts (US chart of accounts) are updated only if the user decides to print the report (“print” option):125010 Accrued Interest Due Ind (Balance A/C) Debit 125020 Accrued Interest Due Grp (Balance A/C) Debit430040 Accrued Interest to be received loans (Revenue A/C) Credit 430060 Accrued Interest to be received Grp loans (Revenue A/C) Credit Accrued interest accounts are modifiable system accounts.


Loan Entry Part 1

The Loan entry Part 1 deals with the amount, dates, interest and other information for the loan being applied for. To be able to enter this information you should have selected the loan applicant at Loan Application and the following screen will be displayed:

Loan No.:

Loan Product:

Application Date:

Amount:

Annual Interest Rate:

No. of Installments:

Installment type:

Type of interest calculation:

Grace period: Enter here the number of days (if any) you give your clients as grace period before they start repayments. Grace period should be related to the installment period (7 - for weekly installments, 30 - for monthly).

Loan Commission: This is a service charge that is paid together with the installments. It can be entered either as a flat amount or as a percentage of a loan (at System/Configurations/Loan Product Settings). The amount of commission entered here will be divided by the number of loan installments.

  • Last Principal Installment: This option provides the flexibility of deciding the amount that can be paid on the last installment for the loans with interest calculated on flat rate. It can be less or more than the rest of the installments. In case of group loans this amount is the last principal installment for the whole group. Loan Performer will split it according to each members' loan amount.

  • Loan Fund: Select the fund from which this loan is going to be disbursed from the drop-down list-box. The Loan Funds have to be previously defined at the menu System/Configuration/Funds.

    • External Files:
    • Savings amount with installment
    • Savings product:
    • Savings/Share Balance Needed: For the loans that are linked to savings/shares, the amount of savings/shares needed in order to apply for the loan will be automatically entered here according to the loan amount and specifications in the menu System/Configuration/Loans Part 3.
    • Officer: This should be the name of the credit officer responsible for this loan application. Credit officers should be entered at the menu System/Configuration/Users. Click on the appropriate name in the drop-down list-box.
    • Loan Purpose:
    • Loan Category 1, Loan Category 2, and Loan Category 3: Click on the arrow of the drop-down list box and choose the category for the loan. The categories should be previously defined at the menu System/Configuration/Support Files.
    • Calculate Interest in the Grace Period: If this option is marked and the "Interest to be paid also in Grace Period" is not, then the amount of interest for the grace period is automatically calculated and divided equally among all due installments.
      • Up-front Interest Payment: This option will result in the repayment schedule where the total interest on the loan is due on the first installment date (together with the due installment of capital amount). This option is not supported with "Interest to be paid also in Grace Period" and "Separate installment for interest in grace period" options.
      • Interest calculation in days?: With this option activated, interest calculation is based on the actual number of days (e.g. 28) instead of the assumed 30 days in a month (see Interest Calculation Methods).
      • Lump Sum Up-Front Interest Payment: This option can only be active with the "Up-Front Interest Payment". It results in the repayment schedule where the first due repayment is the total amount of interest on the loan (it does not include the capital amount). Update schedule for non-working days

    "Not enough balance to disburse this loan". In this case the balance of the specified fund is less than the loan amount. This can further be confirmed by printing the "Fund Utilisation Report", which shows the deposits, withdrawals, disbursements, repayments and end-of-period balances of a particular fund.

    "This fund is still empty; you need to enter transactions for this fund. Please check Configuration/Funds". Please note, that in this case the date and time of the loan application matter, as well as the balance of the loan revolving fund at that particular moment.

    If at the menu System/Configuration/Funds you have activated the option "Always check availability of funds at Loan Application", the system will checks the balances of the specified Loan Revolving Fund to ascertain whether there are sufficient funds to cover this loan. If there are insufficient funds, Loan Performer will display messages like:

    If the loan is linked to savings/shares (System/Configuration/Loan Product Settings) and some specified percentage of savings/shares is necessary in order to apply for a loan System/Configuration/Loans Part 3, Loan Performer checks for the availability of funds on the client's savings/shares account.

    Click on the Next command button to continue. You are taken to the Loan Entry Part 2 tab-page.

    • Interest deducted at disbursement: If this option is activated, Loan Performer will create the repayment schedule with the additional installment for the interest amount on the disbursement date.

    Before taking you to the next page, Loan Performer checks if the date and time of application are not before the client registration date or the fund opening date.


Loan Entry Part 2

Loan Entry Part 2

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Loan Entry Part 3 Individuals

The Loan entry Part 3 deals with the Guarantor, Collateral and Contracts for the loan being applied for.

To be able to enter these you should have entered information for Loan Application, Loan Entry Part 1 and Loan Entry Part 2 and the following screen will be displayed a result:

  • 1st Guarantor: Click on the Choose command button to select a guarantor from the drop down list. If you client has other guarantors, you can enter them under 2nd Guarantor and 3rd Guarantor. The guarantors should have been entered at Clients\Loan Guarantors.
  • Status: Click on the Status button to view the loan status of the guarantor. The screen like the one below will show whether the guarantor has an outstanding loan with the organisation or not.

  • Contract: Click on this button to attach the guarantor contract. This should have been defined as Bail Contracts at System/Configuration/ Loan Product settings/Contracts.
  • New Guarantor: If the client has a new guarantor you can click on this button to add him to the guarantors list.
  • Collateral 1: Enter the details of the collateral provided by the client, e.g., "Land Title". If you have more collateral items, you can enter them under Collateral 2 and Collateral 3.
  • Sector: For reporting purposes you have to indicate the business sector for which the loan is used. Business sectors are defined at the menu Support Files/Business Sector. Scroll-down the drop-down list-box and click on the appropriate sector.
  • Collateral Contract: This is the contract made between the organisation and the client for the collateral item given.This should have been defined as Collateral Contracts at System/Configuration/ Loan Product settings/Contracts.
  • Notes: Click on the Notes button and enter specific information about the client.

The notes will be displayed on the clients loan ledger card.

  • Expected disbursement date: If you want to prepare a Loan Contract for the loan at this point, enter here the expected disbursement date, e.g., "01/01/2012" and press the button Print Loan Contract. Loan Performer will update the previously created Loan Contract template with the expected disbursement date and you will have the Loan Contract for this client.
  • Check Savings?: Click this button to view the current balances on the client's savings accounts (if any). This table is read-only, you cannot make any changes at this point.

  • Preview: When the Preview button is clicked, details of the Loan Repayment Schedule are displayed. You can check the loan details and if any modifications are needed, return to the previous pages by clicking on the Back button.

Click on the button Save to save the loan details. This subsequently prompts you to view and then print the Loan repayment schedule.


Loan Entry Part 3 Groups

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Use Mail Merge to Create Loan Contracts

It is possible to create automatic Loan Contracts for your clients using the data that has been entered in Loan Performer.

You can do this with MS Word or any other text document generator if that generator offers mail merge facilities.

Here you will find the steps how to do it in MS Word.

The commands and labels vary in the different versions of Word and this Help file covers the two most common versions: Office 2000 and Office XP.

Loan Performer can create (mail-) merge tables either at loan application or at loan disbursement or both. You must first indicate the appropriate option at menu System/Configuration/Loans Part 2.

Please note that before you start creating a template, you have to make sure you have thelatest ODBC Drivers for Visual FoxPro.(see the next topic).


Install the FoxPro ODBC Drivers

The Drivers can be installed from).http://download.microsoft.com/download/vfoxodbcdriver/Install/6.1/W9XNT4/EN-US/VFPODBC.msi or http://msdn.microsoft.com/vfoxpro/downloads/updates/odbc/default.aspxdownloaded from the Microsoft Websites ( CD or the Loan Performer If you are using the Loan Performer CD to install the drivers, you have to explore the CD, open the ODBC folder, double-click on the VFPODBC.msi setup icon and follow the installation steps.

After you have installed the latest ODBC Drivers you should be able to establish a connection with the Loan Performer FoxPro database from within MS Word. If, for some reason, you don't see the Visual Foxpro Drivers when opening a data source in Word then you have to Add a new System DSN at the Control Panel.

1. From the Windows "Start" menu go to the Control Panel/Administrative tools.

2. Double-click on the Data Sorces (ODBC) icon.

3. On the System DSN page click the button "Add".

4. On the "Create New Data Source" screen highlight the "Microsoft FoxPro VFP Driver (*.dbf) and click on the "Finish" button.

5. On the following "ODBC Visual FoxPro Setup" screen enter the data source description and name, e.g. LPF705 and Loan Application Contracts. Mark the "Free Table Directory" option

and browse the "Select Directory Containing Free Tables" up to the data subfolder of the current Loan Performer folder.

Press the "OK" button until you get back to the "System DSN" screen.

Click "OK". The new data source is successfully created. Now you can go to Word, create a template of your document and do the merge.


Mail Merge for Office 2000

If you are using MS Office 2000 for Windows, please follow the procedure for creating the template of the Loan Contract document and doing the merge as below:

Open a new document in MS Word. In the "Tools" menu choose the "Mail Merge" option.

Step 1: Click on "Create" under Main Document, choose "Form Letters" and "Active Window" options. Step 2: Under Data Source click on "Get Data" and choose the "Open Data Source" option. On the following "Open Data Source" screen choose "MS FoxPro Files (*.dbf)" or "All Files(*.*) on the "Files of type" list and in "Look in" browse up to your current Loan Performer folder.

Double-click on the data subfolder and scroll till you get to the MergeDis.dbf or MergeLns.dbf.

These tables are automatically updated by Loan Performer at the entry of loan applications and/or loan disbursements. Double-click on the MergeLns.dbf if at the System/Configuration/Loans Part 2 you have chosen the option "Generate Merge Records at Loan Application" and MergeDis.dbf if the option is "Generate Merge Records at Disbursement".

On the following "Confirm Data Source" screen choose the "FoxPro Files - Word via ODBC(*.dbf)" option and click "OK".

You may then get messages that either your template is still empty or there is no data to merge. Just click "OK".

Step 3: In the Mail Merge toolbar on the Word menu, you will find the "Insert Merge Field" drop-down box. It has a list of all Loan Performer fields (see the descriptions below) used at entry of loan application or disbursement.

Now you can start typing the text of the contract and in places, where the variables should be entered, just click on the "Insert Merge Field" list box and choose the applicable field name.

Save the template and click on the "Merge" button.

Word will generate as many documents as there are records in the Loan Performer merge tables.

You will not have to go trough the same process every time you want a Loan Contract. You will just open a saved document template and click on the "Merge" button.

Please note that before adding a new record to the merge table (at entry of a loan application or disbursement), Loan Performer will ask you if the old records should be removed. If you want the records, which have already been merged, removed, then press "Yes". Otherwise the contracts for the same loans will be generated again.

The fields in the merge tables stand for the following:

Field Name (in alphabetic order) Description

ACCNR Savings Account Number

ADATE Date of Approval (only in table for disbursements)

ALSOGRACE If instalments also fall in the grace period (T/F, T for True (Yes) and F for False (No)

APPROVED Whether the loan is approved (T/F, T for True (Yes) and F for False (No), only in case of disbursements)

BIRTHDAY Clients Birth date (only if Individual)

CASH 1 = disbursed by Cash, 2 = by Cheque,
3 = Transfer to Savings A/C, 4 = Transfer to Clients Bank A/C

CHEQID Cheque Number if loan is disbursed by cheque

CLCODE Client Code

CLUSCODE Group Code

COADDRESS Address of the Credit Officer

COLDESC Description of Collateral

COLVAL Value of Collateral

COSNAME Surname of Credit Officer

DEDUCTED If interest deducted at disbursement (T/F, T for True (Yes) and F for False (No)

EXP Expiry or Maturity Date, Date of last instalment

FIRSTINST Whether all interest is paid with the first instalment (T/F, T for True (Yes) and F for False (No)

GRACE Grace Period in Days

GUAR1 Name of first guarantor

GUAR1AD Address of first guarantor

GUAR1CT City of first guarantor

GUAR2 Name of second guarantor

GUAR2AD Address of second guarantor

GUAR2CT City of second guarantor

INSTYPE Instalment type (D = Daily, W = Weekly, B = Bi-weekly,
H = Half-Monthly, M = Monthly, T = Two-Monthly,

Q = Quarterly, F = Four-Monthly, S = Semi-Annual,
A = Annual)

INT Annual Percentage Interest Charged

INTAMOUNT Total Interest Due at start of the loan

INTDAYS If interest is calculated in days or according to weeks/months etc (T/F, T for True (Yes) and F for False (No)

INTTYPE Interest Calculation Type (FR = Flat Rate, DD = Declining

Balance Discounted, DA = Declining Balance Amortisation)

LAMOUNT Loan Amount

LDDAY Date of disbursement

LDAMOUNT Disbursed amount

LNR Loan Number

LSTATUS Loan Status

MAILL1 Mail Address
MAILL2 City (Mail Address)

NAME Client's Name

NRIN Number of Instalments

PERBLOCK Percentage of loan amount blocked on the Savings Account

PHONE Phone Number of Client (only if Individual Client)

PHYSADD Physical Address

SEQ Sequential number of loans of this client (1= first loan, etc)

START Date of Loan Application

TCODE Transaction code of disbursement

USERID Loan Officer responsible for the loan

VOUCHER Voucher Number of loan disbursement


Mail Merge for Office XP

If you are using MS Office XP for Windows the procedure will be as follows:

Open a new document in MS Word. In the "Tools" menu under "Letters and Mailings" choose the "Mail Merge" option. Mark the "Show Mail Merge Toolbar" option as well.

The "Mail Merge" wizard window appears on the left side of the screen. You have to follow 6 easy steps to create the document template:

1. Leave the document type as it is by default - "Letters" and click on the line "Next: Starting document".

2. Leave the choice of the starting document as it is by default - "Use a current document" and click on the line "Next: Select recipients".

3. Leave the choice of recipients as it is by default - "Use an existing list" and click on "Browse".

On the "Select Data Source" screen you have to highlight "Connect to New Data Source" and click "Open".

You get to the "Data Connection Wizard". On the first screen choose "ODBC DSN" option and click "Next".

On the screen that follows select "Visual FoxPro Database" and click "Next".

Now you have to "Configure Connection" by selecting the database. Mark the "Free Table Directory" option and

Browse the "Select Directory Containing Free Tables" up to the data subfolder of the current Loan Performer folder.

Keep pressing the "OK" button until you get to the "Select Database and Table" screen.

Double-click on the mergelns if at the Loan Product General Settings you chose the option "Generate Merge Records at Loan Application" and mergedisif the option is "Generate Merge Records at Disbursement".

On the following "Save Data Connection File and Finish" screen you can give a description of the data connection and name the file, e.g. enter "Loan Application Contract Data" under Description and LPF705 under the file name. Click the button "Finish".

The resulting table is the list of your clients - recepients of the Loan Contracts. You can scroll through and unmark those clients for whom you would not want to print the contracts.

4. Next on the "Mail Merge" wizard is the "Write a letter" step.

Type the text of the contract and in places, where the variables should be entered, just click on the "Insert Merge Field" button and choose the applicable field name from the pop-up window.

5. You can review the contract at the next step and make amendments if necessary.

6. This is the last step where the merge itself is taking place. Click on the "Complete the Merge" line. Word will generate as many documents as there are records in the Loan Performer merge tables and you will be able to print them.

Please note that before adding a new record to the merge table (at entry of a loan application or disbursement), Loan Performer will ask you if the old records should be removed. If you want the records, which have already been merged, removed, then press "Yes". Otherwise the contracts for the same loans will be generated again.

The fields in the merge tables stand for the following:

Field Name (in alphabetic order) Description

ACCNR Savings Account Number

ADATE Date of Approval (only in table for disbursements)

ALSOGRACE If instalments also fall in the grace period (T/F, T for True (Yes) and F for False (No)

APPROVED Whether the loan is approved (T/F, T for True (Yes) and F for False (No), only in case of disbursements)

BIRTHDAY Clients Birth date (only if Individual)

CASH 1 = disbursed by Cash, 2 = by Cheque,
3 = Transfer to Savings A/C, 4 = Transfer to Clients Bank A/C

CHEQID Cheque Number if loan is disbursed by cheque

CLCODE Client Code

CLUSCODE Group Code

COADDRESS Address of the Credit Officer

COLDESC Description of Collateral

COLVAL Value of Collateral

COSNAME Surname of Credit Officer

DEDUCTED If interest deducted at disbursement (T/F, T for True (Yes) and F for False (No)

EXP Expiry or Maturity Date, Date of last instalment

FIRSTINST Whether all interest is paid with the first instalment (T/F, T for True (Yes) and F for False (No)

GRACE Grace Period in Days

GUAR1 Name of first guarantor

GUAR1AD Address of first guarantor

GUAR1CT City of first guarantor

GUAR2 Name of second guarantor

GUAR2AD Address of second guarantor

GUAR2CT City of second guarantor

INSTYPE Instalment type (D = Daily, W = Weekly, B = Bi-weekly,
H = Half-Monthly, M = Monthly, T = Two-Monthly,

Q = Quarterly, F = Four-Monthly, S = Semi-Annual,
A = Annual)

INT Annual Percentage Interest Charged

INTAMOUNT Total Interest Due at start of the loan

INTDAYS If interest is calculated in days or according to weeks/months etc (T/F, T for True (Yes) and F for False (No)

INTTYPE Interest Calculation Type (FR = Flat Rate, DD = Declining

Balance Discounted, DA = Declining Balance Amortisation)

LAMOUNT Loan Amount

LDDAY Date of disbursement

LDAMOUNT Disbursed amount

LNR Loan Number

LSTATUS Loan Status

MAILL1 Mail Address
MAILL2 City (Mail Address)

NAME Client's Name

NRIN Number of Instalments

PERBLOCK Percentage of loan amount blocked on the Savings Account

PHONE Phone Number of Client (only if Individual Client)

PHYSADD Physical Address

SEQ Sequential number of loans to this client (1= first loan, etc)

START Date of Loan Application

TCODE Transaction code of disbursement

USERID Loan Officer responsible for the loan

VOUCHER Voucher Number of loan disbursement


Modify Loan Applications

Please note: In case of deletions, all General Ledger bookings are reversed.

Make the necessary changes and save.

Next, click on the button Look. This brings you to the Loan Modification screen with the same tabs as Loan Application. This can be seen below:

You can use the Search on Name feature.

or click on the button Choose, double-click or highlight and Pick the loan you want to modify.

Enter the loan number e.g., DB/00006

To modify loan application go to Loans/Modify Loan Application, a screen that looks as follows will appear:

Loan Performer makes it possible to modify loan applications as long as (depending on the settings, please see System/Configuration/Loan Application Fees) the loan has not been approved or loan commission paid. If a loan has been approved/loan commission paid then the corresponding approval/payment of commission has to be deleted before the application can be modifiable.


Payment of Commissions

You may require your clients to pay some fees or commissions on loans.

It can be done before or after Loan Approval and at Loan Disbursement.

In order to charge commissions before or after Loan Approval you have to configure the system in the appropriate manner (see System/Configuration/Loan Application fees).

From the menu "Loans" click on the "Loan Application Fees" (it's position on the menu will depend on configuration). The screen "Which loan number?" opens. Enter a loan number or select a loan using the button Choose.

Cash(Cash Accounts should be set in menuConfiguration/Cash Accounts (Bank Accounts should be set in menuConfiguration/Banks (client must haveSavings Accountin one of theSavings Productsand must have );Direct to Bank ) orSavings Transfer balance on the accountto cover the application fees).

Note:


Loan Approval

Client's Loan Application should either be approved or rejected. Enter Approvals/Rejections on the following screen under Loans menu.

In the scroll-down window you see the list of loans pending approval.

Click on the loan you want to approve/reject. To easily find the loan on the list you can use the feature "Search on name". (Just type the first few letters of the client's name in the provided space.)

The "Approved" button is activated by default. Enter the date in the "Date of Approval/ Rejection" box. (By default this box shows the date of loan application). Click on the

button "Save". Loan Performer will display a confirmation dialog with the loan details. Click on the button "Yes" to complete approval. The loan will be removed from the approval list and placed on the list of loans pending disbursement.

In case of a loan rejection, select the "Rejected" radio-button and choose a reason for rejection from the provided drop-down box. After pressing the "Save" button, the confirmation dialog is displayed. Click on the button "Yes" to complete rejection. The loan will be removed from the approval list and will remain in your database as rejected loan. You can view the rejected loans from the "Approved/Rejected/Pending Loans" report in the menu "Loans/PortFolio Reports".

If you need to reverse approval/rejection of the loan you can do that by deleting it in the menu "Loans/Delete Loan Entries/Delete Loan Approval".


Disbursements

After the loan is approved and loan commission (if any) is paid the loan is ready for "Disbursement". The following is the procedure to enter a loan disbursement:

How to disburse a loan

To disburse a loan you go to Loans->Disbursement and the following dialog is displayed:

  • Loan number: Enter a loan number for the loan that you want to disburse, e.g., "KA/000015" or click on the Choose command button to select it from the list that is displayed.

Click on the Next command button to continue.

The Disburse Loan ....... screen is displayed:

  • Transaction No.: This code is automatically assigned to every financial transaction by Loan Performer in the example above, 209/000090 is the transaction code and it appears in red color.
  • Loan Amount to Disburse: By default, the amount here is the full amount on Loan Application. You can change it if you are making partial disbursement (less money than what was applied for), but it can never be more than the application amount.
Please note that if at Loan Application you have activated the option "Interest deducted at disbursement" then the "Loan Amount to Disburse" will be less by the loan interest amount. However on the loan ledger card, the disbursement shows that the total loan amount has been disbursed as well as the total interest due on the disbursement date. It also shows a repayment of the interest amount on the same disbursement day. If Accounting is activated, you will notice that Loan Performer booked the interest to the Interest Received account (profit account) at the moment of disbursement (see: Accounts/Retrieve Transactions).
  • Disbursement date: Enter the date when the disbursement is made. Loan Performer checks and makes sure that the date you have entered is not before the date of loan approval/payment of loan commission. In the screen above disbursement date is 01/01/2009.
  • Voucher: Enter here the payment voucher number. This field can be made compulsory at the menu System->Configuration->Register Part 2. If made compulsory, this box will bear a yellow colour but in the screen above it is not compulsory so we leave it blank.
  • Stationery Fee/Loan Commission: If you charge any fees at disbursement, enter the amounts here. These amounts can be predefined/made compulsory at the menu System->Configuration->Loan Product Settings (page "Fees"). The fees will be deducted from the loan amount being disbursed.
  • Balance Disbursed: Enter the loan amount to disburse minus the fees and commissions. In the screen above, this option is read only because there are no stationery fees or loan commission charged hence the whole 700,000/= will be disbursed.
  • Loan Cycle: loan cycle is updated automatically, in accordance with client's loan history. It can be made modifiable at the menu System->Configuration->Loans Part 1. In the screen above, its the first loan taken by the client hence first loan cycle.
  • Number of jobs expected: You can enter here the number of work places which are going to be created by the client in the process of loan utilisation.

The loan can be disbursed by cash, by cheque, transferred to the client's savings account , transferred to the client's bank account or to supplier. Default disbursement options are defined at the menu System->Configuration->Loans Part 1.

If the disbursement is made by cash, mark the option "By Cash" and choose the cash account from the drop-down list (that is in case you operate several cash accounts). Cash accounts must be defined at the menu System->Configuration->Cash Accounts.

To make disbursement by cheque you have to make sure that all of your bank accounts are defined at the menu System/Configuration/Banks. Mark the option "By Cheque" and enter the cheque particulars on the dialog screen that opens:

Choose the name of the bank from the drop-down list, enter the cheque number, choose the cheque type and press Save command button. Pressing the button "Close" will close the screen without saving anything.

In the screen above Diamond Trust bank is selected, cheque number 1 and it is a local cheque.

In order to transfer savings account you must have an open savings account for that client (please see topics "Savings details" for Individual and Group Clients). Choose from the drop-down list of "Savings Product" the account where you want to transfer this loan. When this option is selected, the screen will look as follows:

For transfer to client's bank account transaction you have to specify from which of your bank accounts the transfer will be made. As in the cheque option, the bank accounts have to be previously defined at the menu System->Configuration->Banks. When this option is selected the lower part of the disbursement screen will look as follows:

In the screen above the amount disbursed is from Cairo International Bank to Diamond Trust Bank (In red colour): the bank account to which the funds are being transfered to is automatically done by loan performer if the client's bank details were entered at registeration otherwise you can not enter details in this screen.

When the option Disbursement to supplier is selected, a creditors selection screen from which to select the supplier will appear as shown below:

Select the required supplier and click on the Pick button e.g. in the screen above Sina Makosa has been selected. The suppliers or creditors should be set at Accounts/Purchases and Sales You will revert to the disbursement screen which will look as follows:

Select from the drop down list box the bank account from which the loan is to be disbursed. e.g. Diamond Trust Bank as seen above. The amount is Paid to Sina Makosa (a creditor/supplier). This is for financial institutions that deal with asset lending (i.e disbursements in kind)

  • Print receipt: Mark this option to print a receipt for disbursement. The settings for receipt printing should be made at the menu System->Configuration->Receipts. Please note that you can make this a default option at the menu System->Configuration->Loans Part 1.
  • Print Loan Contract: Mark this option to print a "Loan Contract". The settings for loan contract printing should be made at the menu System/Configuration/Loans Part 4.

By default Loan Performer does not disburse loans in the future, however it is possible to enter a future disbursement date and then click the "Simulation" button to obtain a preview and print-out of the future repayment schedule, though the actual transaction will not be saved.

Click on the Save command button to complete the disbursement.

Before saving the disbursement LPF performs several checks.

1) If at System->Configuration->Set Working Days you have activated the option of updating due dates, Loan Performer will check all installments and update the repayment schedule according to your settings.

Please note that for disbursements by cheque with the option "Due dates have to be reported at cheque clearing" (see topic "Loans Part 1" ) the repayment schedule will be updated not at the disbursement but at the cheque clearing.

2) If the disbursement date is different from the loan application date, then for flat rate loans Loan Performer prompts you with the following options on the "Update Due Dates" dialog.

i. Do not modify due dates: The instalment dates are not modified. You may choose this option if, for example, the dates of the instalments have been already modified at loan application, because the recalculation will annul the earlier modification.

ii. Update due dates with ….difference of days between Application and Disbursement: The installment dates are brought forward by the mentioned difference in the number of days. An option suitable for loans with short installment periods, e.g. daily, weekly, bi-weekly, four-weekly.

iii. Recalculate due dates based on current disbursement date: This option is suitable for longer instalment periods, like monthly loans where the instalment date is forwarded by a month.

In case of loans on declining balance (either Amortization or Discounted) that screen comes with an extra option:

Recalculate dates and amounts based on disbursement date: Since months don’t always have the same number of days, the interest for loans on declining balance may need to be recalculated (for declining balance amortization the principal as well). Please note that recalculation will undo all previous modifications of the loan repayment schedule made at Loan Application.

Choose the appropriate option and click the button "Ok". Button "Close" will close the screen without saving any changes.

After you saved a disbursement you can preview/print the Loan Repayment Schedule.


Disbursement in Kind

Loan Performer allows you to disburse a loan in kind, rather than cash. This is possible for institutions that give out loans to clients in form of equipment or supplies instead of cash.

We are taking an example of a Micro Finance Institution (MFI) that buys solar panels from a supplier for disbursement in kind to its clients.

To accomplish this you have to register the supplier (creditor); enter the supplier invoice into Loan Performer and then record the disbursement in kind.

How to register a Supplier (Creditor)

To do this you go to menu Accounts->Purchases and Sales->Creditorsand a screen like the one below shows up:

Fill in the suppliers details and click the Save command button to complete the registration.

NB: For further information regarding the registration of creditors refer to Creditors.

How to enter supplier invoice

To enter the details of an invoice received from the creditor, you go to Accounts->Purchases and Sales->Invoices Received and a screen like the one below shows up:

  • Invoice from: Click on the button with dots next to the Invoice from text-box and select the creditor from the Creditors Selection Screen that pops up.
  • Add Line: Click on the Add Line command button. The line in the table becomes highlighted. Move the cursor to the column Line details and enter the details of the first item.

NB: For further information regarding the registration of creditors refer to Invoices Received.

  • Save: Click on the save command button to complete the invoice entry.

How to make a Disbursement in kind

The loan application, loan registration fees (if charged) and loan approval processes are done normally. To make a loan disbursement in kind you go to Loans\Loan disbursement and a screen like the one below shows up:

Tick the check box for the option Disbursement to supplier as shown above: A list of all registered creditors will be displayed in the creditor selection screen that pops up. Select the creditor from the displayed list. The Paid to; Bank Name; Branch Name; and Account No. fields will be refreshed with the relevant creditor information as shown below:

  • Invoice No. Select the invoice number from the drop down list box.

NB: For any other settings refer to Loan Disbursement.

  • Save: Click on the save button to complete the disbursement.
  • How to make a payment to the Supplier (Creditor)
  • To make a payment to the supplier, you go to Accounts\Purchases and Sales\Payments of Invoices Received and a screen like the one below shows up:

    • Enter the relevant payment details as shown above:

    NB: For further information regarding the payment of creditors refer to Payments of Invoices Received

    • Save: Click on the save command to complete the payment.
  • Loan Performer allows you to view what happened (payment to the creditor) after the loan was disbursed. The report will look as follows:

    • We are looking at the disbursement to Humaria Group - Ali Baba who takes the Solar panel but the monetary value is paid into Sina Makosa's (Creditor's) bank account in Citibank Bank. i.e. the client only takes the product (Solar system) but the money is paid into the Suppliers bank account.

  • The disbursement report based on the loan disbursed above will look as follows: You can print the disbursement report for loans disbursed to suppliers,

    • Additional notes

    To view how this is booked by Loan Performer you go to Accounts\GL Transaction\Transaction. The entry of the received invoice from the supplier is booked as a debit to the stock account and a credit to the creditors account for the amount of the invoice as shown below:

    Now look at the disbursement: The stock account has been credited with the disbursed amount, the loan account (124020) has been debited, the bank account (126102) has been credited and the creditor’s account (221100) has been debited.

    The total balance on the creditors account (i.e. Sina Makosa) is now 39,500,000 credit while the same balance is found on the Solar Panel account as a debit.

    This is the situation after three members have received their solar panels. By the time all members have received all the solar panels, the creditor's account will be zero as well as the stock account.


Disbursement to mobile money client

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Automatic Loan Disbursement

This feature is utilized in the instances when you need to enter the disbursements of several loans with the same disbursement date.

Open the "Automatic Loan Disbursements" screen from the Loans menu.

Enter the date of disbursement in the "Disbursement Date" date-box.

To select a particular period within which the approvals were made, click on the corresponding "For all" check-box to remove the check-mark. Enter the start and the end of the period in the"Approval Date" date boxes. If you want to see all the approved loans in disregard of the period, leave the check-mark on.

You can select the range of loans ("From Loan Number:" - "to:") you want to view and disburse. To do so, click on the corresponding "For All" check-box to remove the check-mark and select the first and the last loan in the range from the drop-down boxes. To see all loans ready for disbursement, leave the check-mark on.

Select the "Client Type" from the corresponding drop-down box, i.e. "Individual Client".

Select the "Loan Type", i.e. "Flat rate".

In the "Update Dues" drop-down box select the appropriate option for updating due dates for the loans with disbursement date different from application date.

There are following options for the flat rate loans:

i. Do not modify due dates: The instalment dates are not modified. You may choose

this option if, for example, the dates of the instalments have been already modified

at loan application, because the recalculation will annul the earlier modification.

ii. Update due dates with the difference between application date and

disbursement date: The instalment dates are brought forward by the mentioned

difference in the number of days. An option suitable for loans with short installment

periods, e.g. daily, weekly, bi-weekly, four-weekly.

iii. Recalculate due dates based on current disbursement date: This option is

suitable for longer instalment periods, like monthly loans where the instalment date

is forwarded by a month.In case of loans on declining balance (either

Amortization or Discounted) there is an extra option:

iv. Recalculate dates and amounts based on disbursement date: Since months

don’t always have the same number of days, the interest for loans on declining

balance may need to be recalculated (for declining balance amortization the

principal as well).

Please note that recalculation will undo all previous modifications of the loan repayment schedule made at Loan Application.

If at Configuration/Set Working Days you have opted for automatic modification of due dates based on working days of your institution, at this point the loan repayment schedules will be updated accordingly.

Select the mode of making a disbursement:

The loan can be disbursed by cash, by cheque, transferred to the client's savings account or transferred to the client's bank account. Default disbursement options are defined at the menu System/Configuration/Loans Part 1.

· If the disbursement is made by cash, mark the option "By Cash" and choose the cash account from the drop-down list (that is in case you operate several cash accounts). Cash accounts must be defined at the menu System/Configuration/Cash Accounts.

· To make disbursement by cheque you have to make sure that all of your bank accounts are defined at the menu System/Configuration/Banks. Mark the option "By Cheque" and select the name of the bank and the branch in the "Cheque comes from/goes to" drop-down box and the cheque type from the following screen that opens:

As you can see here you can't enter the cheque number (the text-box is grey and has the word "DUMMY" in it) since the numbers will be different for different clients. The cheque numbers you will have to enter later into the "Cheque No." column of the table in the lower part of the screen.

Press the button "Save". Pressing the button "Close" will close the screen without saving anything.

· In order to transfer loan amount to client's savings account all the clients to whom you are making disbursement should have the account in the specified savings product (please see topics "Savings details" for Individual and Group Clients). Choose from the drop-down list of "Savings Product" the account where you want to transfer this loan.

Please make sure the loans and savings in case of group loans are tracked on the same level (either group level or group member level). This should be defined in the Configuration/Loans Part 1 and Configuration/Savings menu.

· For transfer to client's bank account transaction you have to specify from which of your bank accounts the transfer will be made. As in the cheque option, the bank accounts have to be previously defined at the menu System/Configuration/Banks.

To select some particular range of loans to disburse, click on the check-box "All loans" (marked by default). That will deselect all loans and you will be able to select the ones you need by putting check-marks into the appropriate check-boxes in the "Disburse Loan?" column.

The table shows the loan number, the name of the client, the date of loan approval - those are the values that can't be changed by the user.

In other columns (below) you can change the values displayed or enter newvalues, such as amount disbursed, voucher number, cheque number, the amount of commission and stationary fees for each loan. Navigation in this table is done by using the "Tab" key and the scrollbar.

To save the changes and to disburse the loans press the button "Save". Loan Performer prompts you with a message indicating how many loans are ready to be disbursed. Press the button "Yes" to finalise the disbursement. Otherwise press "No". Pressing the"Cancel" button will close the screen without saving any changes.

If there were some incorrect entries made you can reverse them by pressing the "Reset" button. When you need to view and disburse loans with different setting, i.e. change the starting date of the approval period, then after entering the new date you have to press the "Refresh" button. The loans displayed on the screen will have approval date within newly specified period.

Please note:The Automatic Loans Disbursements feature does't allow for printing contracts and receipts.


Postpone Due Dates

How to Postpone Due Dates

To postpone due date you go to Loans->Postpone due dates and a screen as follows will be displayed:

  • 1. Open the Postpone Due Dates dialog from the Loans menu.
  • Loan Number: Enter the loan number that you wish to change the due dates or click on the Choose command button to select it from the list in the "Loan Number" table that shows up.
  • 3. The main screen is updated with the due date of the first installment (First installment is due on:)
  • 4. Enter the number of days you want to postpone the repayment dates of this loan into Update due dates with how many days? text box.

5. Click on OK command button to complete.


Repayments

On this screen you enter loan repayments made by your clients. A loan repayment is usually done on the date when the installment is due. The following procedure describes the repayment process for individual and group loans when group-member level loan tracking is not activated (see: Loans Part 1). But if loan tracking is at group member level and members can get individual loans (see: Loans Part 1) then the repayments should be done with the Group Members Repayments menu.

How to make a Loan Repayment

To make a loan repayment go to Loans\Repayments menu and a selection screen Which loan number? will appear:

  • Loan Number: In this text box enter the client loan number for which you are making the payment, e.g., "DB/000009" or click on the Choose command button to select the loan number from the screen that pops up, select the loan number.

Click on the Next command button to proceed. A Repay Loan window is displayed as seen below:

  • Last Repayment: This field is read only and will show you the date when the last repayment was made. If no previous repayments were made then this filed stays blank.
  • Balance: This filed is read only and displays the outstanding amount of the loan, inclusive of interest and other charges , e.g., "1,106,320"
  • Transaction No: This is a non-modifiable unique code, generated by Loan Performer for identification purposes of this particular transaction, e.g., "1202000020".
  • Date: The repayment date should be entered in this box, e.g., "01/02/2012" or click on the Loan History tab and double click on an installment due for a particular date.

Note that the date entered should be the actual payment date since Loan Performer uses it for the various calculations. It can be any date as long as it is not after the current login date.

  • Close Loan: This option should only be checked if a client wants to repay off the entire loan and Close off the loan at the specified date. When the Next button is clicked the total outstanding amount on the loan will be displayed in the Total Amounts Paid box.
  • Voucher: Enter the voucher number in this textbox if required, e.g., "231".

  • Recalculate interest: This option is available only for loans with interest calculations on declining balance. When this checkbox is ticked Loan Performer recalculates interest basing on the date entered. The interest calculations could be optional depending on the activated configurations under Loans Product settings.

  • No Interest: This option is displayed only if you activate the option Close Loan for flat rate loans only. If it is uncheked, you will pay the outstanding loan with all the outstanding interest and if it is checked you will only pay the outstanding principal without interest at the time of the loan closure. However, any past due interest will be included in the total outstanding amount to be paid at the time of closure.

Click on the Next command button to continue. A Repay Loan window is expanded to include other section as seen below:

Select the mode of payment by marking the appropriate check-box, e.g., "Cash Transaction".

Note. The transaction data tab contains details about the current transaction or repayment. Initially all controls on the upper part are enabled and those on the bottom are disabled and when a repayment date is entered in the date box and the Next button is clicked, the controls on the upper part are disabled while those on the lower part are enabled. Most fields at the lower part will be active if the option "Repayment priorities modifiable " is checked at Loans Configuration . Otherwise it will remain read only apart from the Total amount paid.

Payment Mode

This specifies the mode of transacting which is important for the way in which the transaction will be booked. If you select a cash transaction, your cash account will be debited, a cheque transaction debits the suspense account cheques, a transfer from savings debits the savings account and a direct payment to the bank debits the MFI bank account.

  • Cash Transaction: When this option is activated, a specific cash account to which the amount should be booked has to be selected from the available drop-down list options.
  • Cheque Transaction: Activating this option subsequently pops-up a Cheque Particulars window where you can enter the details for the cheque, e.g., "The Paying Bank", "Cheque Number" and "Cheque type".
  • Savings Transfer: When this option is activated, a corresponding client savings product should be selected from the available options. This implies that the repayment amount should be deducted from the client’s savings account.
  • Co-Account Holder Transfer: When this option is activated, another co-account holder's account should be selected from the available options in order to make the repayments. The co-account holder must have been entered during the opening of savings account.
  • Direct to Bank: When this option is selected, the corresponding bank account to which the payment was made should be selected. This implies that the client paid to the bank and presented a banking slip or similar document as proof of payment. The banks available in this option are those banks configured under Banks.
Amounts Paid Details

The total amount paid by the client is apportioned in the following order.

  • Total Amount Paid: This is the total amount of money paid by the client to cater for the loan installment due and any other associated charges.
  • Of which Stationary: The stationary charges entered here will be deducted first before the cheque clearing charges are deducted.
  • Cheque Clearing Charge: This amount will be deducted next from the total amount after deducting the stationary fees but before the penalties due.
  • Penalties Due: The amounts displayed here are those penalties, which should have been paid and now they are overdue. These are deducted after the cheque clearing charges but before deducting commissions due.
  • Commissions Due: The amount displayed here is the accrued commission, which should have been paid and now it is overdue. This commission is deducted after the Penalties due have been charged but before the Interest past due.
  • Interest Past Due: The amount displayed here is the accrued interest, which should have been paid and now is overdue. This interest is deducted after the commissions due have been charged but before the principal past due.
  • Principal Past Due: The amount displayed here is the accrued principal, which should have been paid and now is overdue. This principal is deducted after the Interest Past due have been charged but before the Interest due is deducted.
  • Interest Due: The amount displayed here is the current interest, which should be paid. This interest is deducted after the Principal Past due has been deducted but before the Principal due is deducted.
  • Principal Due: The amount displayed here is the current Principal of the loan, which is being paid. This principal is deducted after the Interest due has been deducted but before the Pre-paid interest is deducted.
  • Prepaid Interest: The amount displayed here is the future interest, which should have been paid with future installments. This interest is deducted after the Principal due has been deducted but before the Pre-Paid Principal is deducted.
  • Prepaid Principal: The amount displayed here is the future principal on the loan, which is being paid. This principal is the last amount to be deducted from the total amount entered in (a) above. Generally, whatever amount remains on a repayment amount is regarded as a pre-paid principal.

Note: The amounts displayed in the above options are automatically calculated by Loan Performer.

Note: If the loan to be repaid is a group loan and loan tracking is at group member level (see: Loans Part 1) then you have to use the Group Members Repayments menu.
Loan Overpayment

Loan Performer allows you to pay a loan over and above the outstanding amount. To do this you should tick the "Allow overpayment" option at Loan Configuration. See below:

If a loan is overpaid, the excess amount is posted to GL account which should have been set at Loan Product Settings\GL Accounts 1-2 . See below.

Note that you can create a new GL for overpayments at Accounting\Chart of Accounts.

Click on the Save command button to complete the repayment. The repayment is made and a prompt for another repayment is displayed.


Loan History

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Close Loan

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Group Member Repayments

This screen enables one to make savings, receive charges for stationery (if any) and repayment for loans taken by group members who are tracked at group member level and members can get individual loans.

Procedure:

1. Click on the Loans/Group Member Repayments menu. A "Group Member Repayments" screen from which to select a Client Code will appear".

2. Enter the Client Code in the Client Code text box or select it by clicking on the Choose button and then click the Pick button. Once a Client Code is selected, you will revert to "Group Member Repayments" screen that looks as follows:

3. Click on "Look" button, a Group Members Repayments screen for the selected loan number will be displayed. Enter the Date e.g. 22/04/2009.

4. Click the Button "Calculate" in order for the Loan values of the selected group to be displayed. This will look as follows:

  • Voucher: Enter the voucher number (if set at Register Part 2)
  • From the drop down box, Select the Transaction Type (in this example it’s a cash transaction). Also select the default account to post the entries to.

    • Savings Product 1: Select from the drop down box a savings product to which the clients want to make a savings deposit. In case the group clients have one savings product then it’s what will appear in the text box. There is no need to select it afresh unless they have more than one savings product.

    Recalculate Interest: Select this option to recalculate interest for loans whose interest calculation method is Declining balance. (It is not applicable to loans whose interest calculation method is Flat rate).

    Recalculate From: Enter the date when to recalculate interest from e.g. 15/02/2009 as seen in the example above.

    From Loan No.: Enter the Loan Number from which to start the loan transactions to be made and also the loan number on which to end. In this example it’s the same Loan number DB/00051. Or select the option check for all to have all members who took loans in the group to be included.

    Include Active clients without outstanding Loans: Select this option to include members who did not take loans but are registered in the group. This is only possible if Loans are tracked at group member level and Members in the group can take individual loans. (Check settings at Loans part 1)

    Set all: This option when checked enables setting of amounts to be made for Loan repayments, Savings Deposits and stationery by all group members selected. Click in the drop down box to select an item e.g. in the screen below Loan Repayment is selected, amount entered is 50,000. Set button is pressed to have the amount set. This automatically changes the amount in the Loan Repayment column to 50,000. (compare the screen above with the one below):

    As seen above, the amount in the Loan Repayment Column has changed to 50,000. The same will apply to other items selected (i.e. the savings product and stationery) and set which also automatically changes Loan Repayments and Total Paid too. If Crunch Savings and Stationery Paid is set, the Total Paid will change. These fields are read only.

    Click Save button, a pop up screen appears with the message "Are you sure you want to post group member repayments?" click on Yes button to have them posted and you automatically exit the screen.


Delete Loan Entries

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Delete Loan Approval

Loan Approvals can be deleted as long as the loan has not yet been disbursed. In case commissions have been charged then the corresponding fees have to be deleted (see: Delete Loan Commission) before the loan approval can also be available for deletion.

How to delete Loan Approval

To delete a loan approval you go to Loans -> Loan Deletion -> Delete Loan Approval and the following screen is displayed:

From the list of displayed approved loans, click on the one that you want to delete, e.g., "Nansik, Chat (ind)".

e

Click on the Yes command button to confirm the deletion. The deleted approved loan will be removed from the list.

Note that the loan will now be available in the Modify Loan Applications list.

You can view the report on the deleted loan approvals at Deleted Loans/Repayments Report.


Delete Loan Commission

Loan Commissions can be deleted as long as the loan has not yet been disbursed. In case the loan has been disbursed the corresponding disbursement has to be deleted (see: Delete Loan Disbursement) before the loan commission can be available for deletion.

The following procedure describes the steps for deleting a loan commission.

Procedure

Open the Delete Loan Commission dialog from Loans/Delete Loan Entries/Delete Loan Commission. A screen that looks as follows will appear:

From the displayed scroll window, click on the loan number whose commission is to be deleted e.g. DB/00008 as shown above.
Click on the Save button to complete. (The loan commission is deleted and the loan is now available in the pending commissions list).

NB. For a FoxPro database, a purge should be done after deletion. This is at System/Purge.

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Delete Loan Disbursement

A Loan Disbursement can be deleted as long as there are no repayments that have been made on the loan. In case there are repayments on the loan, then all corresponding repayments have to be deleted (see: Delete Repayments) before the loan disbursement can be available for deletion.

The following procedure describes the steps for deleting a loan disbursement.

Procedure

Open the Delete Loan Disbursement dialog from Loans/Delete Loan Entries/Delete Loan Disbursement. A screen that looks as follows will be seen:

From the displayed scroll window, click on the loan number whose disbursement is to be deleted.
Enter a reason why the selected disbursement is being deleted in the Reason text box. e.g. as seen below:

Click on the Save button to complete. (The loan disbursement is deleted and a Loan Performer confirmation dialog is displayed with the loan details)

Click on the Yes button to save the deletion. (The loan is now available in the pending loan disbursements list).

N.B: For FoxPro databases, you need to purge after deleting the Loan Disbursement. This is done at System/Purge.


Delete Loan

With the delete loan entry, an entire loan can be deleted with all its transactions. A loan can be fully deleted even if it has been fully repaid, pending repayments, pending disbursement, pending Commissions or pending Approval.

If a loan is deleted its reason for deletion and the Officer who deleted it are stored and can be viewed with the Deleted Loans/Repayments Report (see:

Loans/Portfolio Reports/Analysis Reports/Deleted Loans/Repayments Report).

The following procedure describes the steps for deleting a loan with all its entries.

Procedure

  1. Open the Delete Loan dialog from Loans/Delete Loan Entries/Delete Loanmenu. A screen will appear as follows:
  2. From the displayed scroll window, click on the loan number that should be deleted.
  3. Enter a reason why the selected loan is being deleted in the Reason: text box.
  4. Click on the Delete button to have the loan deleted. Loan Performer displays a message box like the one below
  5. Click on the Yes button to to have the Loan deleted.

After deletion, a purge has to be done at System/Purge for Foxpro databases only.


Delete Loan Repayment/Penalty

Delete Loan Repayment / Penalty

Repayments made or penalties levied in error on a given loan can be deleted using the delete loan entries feature. This is useful if an error in the repayment or penalty has been discovered and needs to be corrected.

How to delete a loan repayment or penalty

To delete a repayment or penalty you go to Loans\Delete Loan Entries\Delete Loan Repayment\Penalty and a screen like the one below shows up:

  • Loan Number: Enter the loan number for the repayment to be deleted, e.g., "DB/000001".
If the All repayments (and Penalties) option is selected, then all the repayments and penalties paid by that date will be deleted.

If the Specific repayments option is selected, a repayments schedule is shown up and you can then select the repayment to be deleted.

If the A specific penalty option is selected, a list of all paid penalties will be displayed and you can then select the penalty that you want to delete.

If the One Group Members Repayment Only option is selected, a Group Member scroll window is displayed where you can select the specific member whose installments are to be deleted.
  • Reason: Enter a reason why the selected loan repayment(s) is being deleted in the Reason: text box, e.g., "Wrongly entered amount".

Click on the Delete command button to complete the deletion.

Loan Performer keeps a log for all loans entries or penalties that have been deleted, the reasons for the deletion and the officer who carries out the deletion. You can view this report at Deleted Loans\Repayments Report.


Delete Repayments via a Voucher Number

The delete by voucher number option can also be used to delete loan repayments if they are associated with voucher numbers. Loan repayments with their corresponding voucher numbers can be printed with the Repayments by Voucher Number report.

If a loan repayment is deleted its reason for deletion and the officer who deleted it are stored and can be viewed with the Deleted Loans/Repayments Report.

How to delete a loan repayment or penalty via a Voucher Number

To delete a repayment or penalty via a voucher number, you go to Loans\Delete Loan Entries\Delete Loan Repayment\Penalty and a screen like the one below shows up:

Click on the second tab of Delete Repayment(s) via a Voucher Number and a screen like the one below shows up:

  • Voucher/Receipt Number: Enter the voucher or receipt number in the textbox, e.g., "0000000005". (The scroll space below will be populated with the details for the voucher number entered.)
  • Reason: Enter a reason why the selected repayment(s) is being deleted in the Reason: text box, e.g., "Wrongly entered repayment amount".

Click on the Delete command button to complete the deletion.

Note: If there are several repayments with the same voucher number then enter “F” for all those repayments that should not be deleted in the Delete column of the scroll window.


Recalculate Interest

When loans on declining balance are paid earlier or later than the repayment dates the interest due has to be recalculated to determine the actual amount. This is done with the recalculate interest option, which calculates the interest for all loans on declining balance. When interest is recalculated a separate interest installment is added to the repayment dues, if the date of calculation does not occur on any of the repayment dates.

Interest recalculations can be done with the following procedure.

Procedure

  1. Open the Recalculate Interest dialog from Loans/Recalculate interest menu.
  2. Enter the date when interest is due in the Date box.
  3. Select the client category whether Groups or individuals
  4. Specify any other desired options.
  5. Click on the OK button to recalculate. (Interest is recalculated)
  6. Click on the Close button to complete.

Note:

· Interest calculated on each loan can be previewed from the specific Loan Ledger Card.

· Interest calculations can also be configured to recalculate automatically at repayments (see: Loans Part 2)

  • When the option Calculate interest for all dates is not checked like in the screen above, a user can be able to enter a date from which interest is to be calculated. (i.e it disregards the period before the date that has been entered e.g. 02/04/2009 as shown in the screen above).
  • With the menu option “Recalculate Interest” you can recalculate interest on loans with declining balance. You cannot use this for loans with interest as a flat rate.
  • The recalculation for loans on declining balance recalculates the interest due based on the loan amount outstanding and number of days since the last repayment was made.

    • Please note that you also have a checkbox in the configuration (Never/Always Recalculate Interest at Repayment for loans on declining balance onSystem/Configuration/Loans Part 2) that can be activated so that at repayment the interest is always recalculated.


Loan Importations

The loan Importations feature is used when adding loan transactions from a different file format into Loan Performer. These loan transactions include loan applications, approvals, disbursements and repayments. Each of these importations has a unique importation template of the various fields that should be imported. This format depends on the options activated for tracking of group members (see: Loans Part 1).

Note that before importing any loan transactions the corresponding Clients must exist in Loan Performer.

  • Importing Loan Applications
  • Importing Loan Approvals
  • Importing Loan Disbursements
  • Importing Loan Repayments
  • Import Repayments, Savings and Shares


Import Loan Applications

Loan Applications can be imported from three file formats i.e. dBase, Microsoft Excel or Tab delimited text files. Each of these files has a standard file format on how data should be arranged.

These loan applications templates can be downloaded from www.loanperformer.com or created according to the table below.

The following procedure describes the importations of loan applications.

Procedure

  1. Open the Loan Applications Import dialog from Loans/Loan Importations/Import Loan Applications menu.
  2. Specify the import file type in the Files of type: box.
  3. Specify the filename and full path to the file that should be imported in the Import file: box. Alternatively click on the Choose button to select the file specification from the Open dialog.
  4. Click on the Import button to import the transactions

· Error File: Specify the name of the file to which errors will be written (usually LoanApp.txt).

· ViewThis button opens the selected import file within its corresponding application

· Imported FilesThis scroll window lists all previously imported files.

· Import file formatThis scroll window lists the various fields of the file to be imported and their properties.

· CancelCloses the Import Loan Applications dialog

Note: Loan Performer maintains its own teller for the loan numbers. The Temporary Loan Number will most likely change after importation. This is important especially if you are going to import other transactions such as approvals and disbursements.

· The rounding of principal and interest during loan importation depends on the setting of the number of decimals (see: General). If this is set to 0, loans will be imported with no decimals for the instalments.

· The Loan fund should be already created before importing the loans (See: Funds).

The Loan Applications import file should have the following structure.

No | Field | Type | Width | Description
1. | Loan No. | Character | 8 | The loan number has a format like: "XX/00001", where "XX" stands for the branch code. If your database is empty, you can start with number "XX/00001". If you already have loans in your database, you should find out what is the highest number and start with that number plus 1. The number should be unique and may not exist (also not as a deleted loan).
2. | Individual Client Code | Character | 8 | Format is: ‘XX/00001’. Branch code +’/’ + 5 digit serial no. 'XX' should correspond to license and number should be unique. The client code should exist as an individual client.
3. | Group Client Code | Character | 8 | Format is: ‘XX/00001’. Branch code +’/’ + 5 digit serial no. 'XX' should correspond to license and number should be unique. The client code should exist as a group client.
4. | Member No. | Character | 4 | This is the number of the member in the group. This is a character field and numbers have to be preceded with a quotation mark ( ' ). If you have a group loan for 4 members, you need to enter 4 lines, one for each member.
5. | Loan Amount | Number | 15 | This is the loan amount for the individual or for the whole group. If you have a member loan, the loan amount for the group has to be repeated for each member loan.
6. | Member Amount | Number | 15 | Loan amount for the group member. Leave empty if not a group loan. Note that the total of group member amounts should be equal to the group loan amount.
7. | Fund Code | Number | 2 | This code should be one of funds defined under Configuration/Funds.
8. | Interest | Number | 9 | This is the annual interest percentage. It can have up to 8 decimals.
9. | Credit Officer | Character | 12 | This has to be the first name of a defined user whose function is “Loans Officer” (see Configuration/Users).
10. | Application Date | Date | 8 |
11. | Grace Period | Number | 3 | The grace period is in days and has to be related to the installment period (7 for weekly installments or 30 for monthly, etc.).
12. | Installments | Number | 3 |
13. | Type | Character | 1 | Installment type W = Weekly B = Bi-Weekly H = Half-Monthly O = Four Weekly M = Monthly T = Two Monthly Q = Quarterly F = Four-Monthly S = Semi-Annual A = Annual
14. | Upfront | Number | 1 | Interest Upfront (1=yes, 0 = no)
15. | Loan Category 1 | Number | 3 | Code for the 1st Loan Category. It has to exist under Support Files/Loan Category 1).
16. | Loan Category 2 | Number | 3 | Code for the 1st Loan Category. It has to exist under Support Files/Loan Category 1).
17. | Loan Category 3 | Number | 3 | Code for the 1st Loan Category. It has to exist under Support Files/Loan Category 1).
18. | Method | Character | 2 | Interest Calculation Method: FR=Flat Rate D=Declining Balance Discounted DA=Declining Balance Amortized
19. | Interest calculated in grace | Number | 1 | Indicates whether interest is calculated for grace period or not. Note also the column Interest paid during grace period. 1=Yes, 0 =No
20. | Interest paid during Grace | Number | 1 | Interest installments paid in grace period (1=yes, 0=no). Depends on the column: Interest calculated for grace period. If interest calculated for grace period is no then this does not matter.
21. | Calculation in Days | Number | 1 | Interest calculated in days (1=yes, 0=no).
22. | Deducted at Disbursement | Logical | 1 | Interest deducted at disbursement (‘True’=true or ‘False’=false).
23. | Product | Character | 3 | Loan Product Code (must exist in Configuration/Products)
24. | Commission | Number | 15 | Commission on loan to be paid with every installment (0 – zero – If not applicable)
25. | Sector ID | Number | 3 | Business Sector (must be numeric and must exist under Support Files/Business Sectors).
26. | Guarantor No 1 | Number | 6 | Guarantor (number must exist in Clients/Guarantors, enter 0 – zero – if not applicable).
27. | Guarantor No 2 | Number | 6 | Guarantor (number must exist in Clients/Guarantors, enter 0 – zero – if not applicable).
28. | Guarantor No 3 | Number | 6 | Guarantor (number must exist in Clients/Guarantors, enter 0 – zero – if not applicable).
29. | Collateral1 | Character | 40 |
30. | Collateral 1 Value | Number | 13 |
31. | Collateral 2 | Character | 40 |
32. | Collateral 2 Value | Number | 13 |
33. | Collateral 3 | Character | 40 |
34. | Collateral 3 Value | Number | 13 |
35. | Collateral 4 | Character | 40 |
36. | Collateral 4 Value | Number | 13 |
37. | Loan Cycle | Number | 3 |
38. | Principal Last Installment | Number | 15 | This is for those clients where the last installment amount is different than the other installments. Loan Performer will deduct this amount from the loan amount and distribute the remainder evenly over the remaining installments. In case of a group loan, the amount put here is for all members of the group. Loan Performer will distribute according to each members' loan amount.


Import Loan Approvals

Loan Approvals can be imported from three file formats, i.e., dBase, Microsoft Excel or Tab delimited text files. Each of these files has a standard file format on how data should be arranged.

These loan approval templates can be downloaded from www.loanperformer.com or created according to the table below.

The following procedure describes the importations of loan approvals.

Procedure

  1. Open the Import Loan Approvals dialog from Loans/Loan Importations/Import Loan Approvals menu.
  2. Specify the import file type in the Files of type: box.
  3. Specify the filename and full path to the file that should be imported in the Import file: box. Alternatively click on the Choose button to select the file specification from the Open dialog.
  4. Click on the Import button to import the transactions

· Error File: Specify the name of the file to which errors will be written (usually Approvals.txt).

· View This button opens the selected import file within its corresponding application

· Imported Files This scroll window lists all previously imported files.

· Import file format This scroll window lists the various fields of the file to be imported and their properties.

· Cancel Closes the Import Loan Approvals dialog

Note: The Loan Applications import file should have the following structure.

No | Field | Type | Width | Description
1. | Loan Number | Character | 8 | This has to be an existing loan number in your Loan Performer database. The loan should not be approved already.
2. | Approval Date | Date | 8 | Note that this date should be on or after the loan application date.
3. | Approved | Character | 1 | Enter "Y" or "N" for approval.
4. | Reason for Rejection | Character | 30 | If the loan is rejected, user should enter the reason for loan rejection. The content should match the entries in Support Files/Loan Rejections.


Import Loan Disbursements

If you've been using another financial software product, and you'd like to import loan disbursements information from that product into Loan Performer, you can do so if the product allows you to export to a spreadsheet, dBase or text file. Loan disbursements can be imported from three file formats, i.e., dBase, Microsoft Excel or Tab delimited text files. Each of these files has a standard file format on how data should be arranged.

These loan disbursements templates can be downloaded from the Loan Performer Downloads page or got from the Loan Performer working folder under the import file folder, e.g., "C:\LPF81204\External Files\Import" It will be under the file name Loan Disbursements and it looks like the one below:

  • Loan Number: This has to be an existing loan number in the Loan Performer database. The loan must have been approved before the importation.
  • Disbursement date: Note that this date should be on or after the loan approval date.

Importation of data from Microsoft Excel requires that either the date is entered just as a date, e.g., "02/02/2000" – which is only suitable if you have only one transaction per day – or that it is formatted as a date/time field as follows: dd/mm/yyyy:hh:mm:ss in order to allow the time differences.

  • Amount disbursed: This column will have the amount that is disbursed per loan.
  • Mode: Loan Performer can allow importation of three kinds of disbursement modes, i.e., 1=Cash, 2=cheque, 3=transfer from savings.
  • GL. Account: General Ledger cash or bank account. This is the Loan Performer GL A/C for the account that you use for depositing your cheques or cash. You will have to fill this in, even if you have no disbursements by cheque or even if you don’t use Loan Performer for your accounting. The GL account should be an existing account.
  • Recalculate due dates: This is a character field and will determine whether the repayment dates should be recalculated or changed, i.e., . No.1 = No, 2= report with difference between application and disbursement date; 3=recalculate dates; 4=recalculate due dates and due amounts.

With the importation of loan disbursements, you have to pay particular attention to the field Recalculate Due Dates. This is the field that determines whether the installment dates are reported or otherwise according to the following options (see: Disbursements).
1. Do not report due dates.
2. Report due dates with difference between loan application date and disbursement date.
3. Recalculate due dates based on current disbursement date (you should always choose this option for monthly loans with interest flat rate).
4. Recalculate due dates and due amounts (only necessary for loans on declining balance).

How to Import Loans disbursements

To import loan disbursements you go to Loans\Loan Importations\Import Loan disbursements and a screen like the one below shows up:

Files of type: Specify the import file type in the files of type: box, e.g., "Microsoft Excel File".

Import file: Specify the full path to the file that should be imported in the Import file text box, e.g., "C:\LPF81204\EXTERNAL FILES\IMP": Alternatively click on the Choose command button to select the file from a specified location.

Error File: Specify the name of the file to which errors will be written,e.g., "ImpDisb.Txt".

Import file format: This scroll window lists the various fields of the file to be imported and their properties.

Imported Files: This scroll window lists all previously imported files.

View: This button opens the selected import file and enables you to it within the corresponding application.

Click on the Import command button to import the set disbursement transactions. The following screen shows up:

Click on the Yes command button to confirm the importation. The imported file will now be displayed in the Imported Files section. See below:

Reset: When you click on this command button, the imported file log will be cleared.

Click on the Cancelbutton to exit.


Import Loan Repayments

If you've been using another financial software product, and you'd like to import loan repayments information from that product into Loan Performer, you can do so if the product allows you to export to a spreadsheet, dBase or text file. Loan Repayments can be imported from three file formats i.e. dBase, Microsoft Excel or Tab delimited text files. Each of these files has a standard file format on how data should be arranged.

These loan repayments templates can be downloaded from www.loanperformer.com or got from the Loan Performer working folder under the import file folder, e.g., "C:\LPF81204\External Files\Import" and it looks like the one below:

  • Loan Number: This has to be an existing loan number in the Loan Performer database. Loan has to have been disbursed and not fully repaid.
  • Repayment Date: Note that this date should be on or after the disbursement date and after any other repayment.
  • Mode: Disbursement mode (1=Cash, 2=cheque, 3=transfer from savings).
  • Recalculate: This is a character field and if blank assumes no 1. Recalculate Interest: in case of declining balance, you may want to calculate interest: 1=not recalculate interest, 1=recalculate interest.
  • GL. Account: General Ledger cash or bank account. This is the Loan Performer GL A/C for the account that you use for depositing your cheques or cash. You will have to fill this in, even if you have no repayments by cheque or even if you don’t use Loan Performer for your accounting. The GL account should be an existing account.
  • Cleared: This field indicates whether - in case of a disbursement by cheque - the cheque is cleared or not. It should either be empty, or have a "Y" or "N" value.
  • Clearing date: If the cheque is cleared then enter the clearing date. The date should be on or after the repayment date. Empty for non cheque payments.
  • Member No.: This field is only needed if you have tracking of group loans enabled (see Configuration/Loans Part 1). The field stands for the member number in the group. The number should exist as a member number in the group.

How to Import Loans Repayments

To import loan repayments you go to Loans\Loan Importations\Import Loan Repayments and a screen like the one below shows up:

  • Files of type: Specify the import file type in the files of type: box, e.g., "Microsoft Excel File".
  • Import file: Specify the filename and full path to the file that should be imported in the Import file: box. Alternatively click on the Choose command button to select the file from a specified location.
  • Error File: Specify the name of the file to which errors will be written (usually Repaymen.txt).
  • Import file format: This scroll window lists the various fields of the file to be imported and their properties.
  • Imported Files: This scroll window lists all previously imported files.
  • Import: Click on the Import command button to import the set repayments transactions.
  • Reset: When you click on this command button, the imported file log will be cleared
  • Repayment priorities modifiable: Select the applicable radio button if you want the repayment priorities to be modified or not.
  • View: This button opens the selected import file within its corresponding application
  • Cancel: Closes the Import Loan Repayments dialog.

Note that this importation does not import repayments made by savings transfer.


Import Repayments, Savings and Shares

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Penalities on a single loan

Penalties on a Single loan

Any penalty can be attached to a single loan using the Penalty for a single loan option. When a penalty is charged, an additional installment on the loan is included as at that particular date.

How to charge Penalties on a Single Loan

To charge penalties on a single loan you go to Loans\Penalty for a single loan and a Which Loan Number? dialog is displayed:

  • Loan Number: Enter the loan number that should be penalized in the loan number box, e.g., "KA/000007" or click on the Choose command button to choose the loan from the list that is displayed.

Click on the Next button to continue. (A Penalty to loan ...… dialog is displayed)

  • Last Entry: This field is read only and will display the date when the last transaction was made for this loan.
  • Date: Enter the penalty date in the date box, e.g., "31/12/2011".
  • Penalty: Enter the amount of penalty in the penalty box, e.g., "500,000".

Click on the Save command button to complete.

Additional notes: In the screen above "Last Entry" is the date on which the last loan repayment/Penalty calculation was made. Otherwise if there were no loan repayment or penalties charged for a loan, the field will be blank. The date shown is read only.

The penalties calculated will be reflected in the Loan Ledger Card for a client and in the Penalties Charged vs Penalties Paid Report.

Click on the Close command button to exit.


Loan Refinancing

The Loan Refinancing feature allows you to replace an existing loan with a new loan under different terms. A client might request for a loan to be refinanced for various reasons:

  • To take advantage of a better interest rate.
  • To consolidate other loan(s) into one loan.
  • To reduce the monthly repayment amount.
  • To reduce or alter risk (e.g., switching from a variable-rate to a flat rate loan).

How to Refinance a Loan

To refinance a loan you go to Loans>Loan Refinancing and a screen like the one below shows up:

  • Loan Number: Enter the number of the loan you want to refinance or click on the Choose command button to pick the loan from the list of loans disbursed by your organization.

Click on the Look command button and the Loan Refinancing dialog window will be displayed:

Please note that the refinancing can be done at any point of the loan cycle after approval, but you can only refinance loans after the last repayment done.

  • Loan No.:
  • Refinance Date:
  • Penalty Balance
  • Principal Balance:
  • Interest Balance:
  • Total Balance:
  • Capitalise outstanding interest:
  • Capitalise outstanding commission:
  • Capitalise outstanding penalty:
  • Added Finance:
  • New Loan Amount:
  • Retain the same loan number:
  • Repay the loan balance:
  • Disbursed amount:

Click on the Next command button to continue

Rescheduling of a loan can be done in different ways:

1.You can add some extra installments and repartition the principal amount over the remaining installments;

2.You can change the amounts paid with every installment (as long as the total Principal amount remains equal to the Loan Amount);

3.You can change the remaining due dates, so that the loan remains current (not in arrears).

1. Adding extra installments:

Enter the number of extra installments you want to add into the "Additional Number of ... Installments" text-box. The installments type indicated here will depend on the loan settings.

If you want to charge interest on the additional installments, enter the annual interest rate (%) in the "Interest" text-box. The default rate, appearing here, is the rate you have entered at Loan Application.

You can change it. If you do not charge interest on the additional installments, enter the interest rate as zero.

If necessary, mark the option "Interest calculation in days?". The "Additional Interest" amount will be calculated automatically.

Please note that this does not change the original interest amount.

Press the "Fill Repayment Dues" button and you will see extra installments added to the loan repayment schedule.

Now you can redistribute the principal amount due among the remaining installments.

2. Changing the amounts due to be paid with the installment:

You have an option of changing the amounts of Principal Due, Interest Due, Penalty Due and Commission Due to be paid with each installment.

If the new amounts are all equal, you can use the "Update All Dues" button.

Click on the row, representing the installment, starting from which the client will be paying the new amounts. The date of that installment will appear in the "Due Date from" text-box (the date can be entered here manually) .

For example, we have added 2 extra installments for a loan of 100,000 and we want to change the Principal amount to be paid with every installment to 15,000 starting from the second installment.

When we click on the second row, the due date for the second installment is displayed in the "Due Date from" text-box (see the picture below).

Now we have to indicate the parameter we want to change, in our case it is a "Principal Due".

Locate it in the drop-down box under "Column" and click on it. The text-box where you can enter a new value will become available. For our example it is the "Principal Amount".

Enter here a new value of 15,000 and press the "Update All Dues" button. All the due installments, starting from the selected date, will be updated.

If you want to change just a single installment, click on the amount you want to change and overwrite it with the new one directly.

3. Changing the due dates:

The procedure of changing the Due Date is similar to the one above.

If all due dates, starting from the particular installment, have to be changed, first click on that installment. Then enter a new due date in the "Due Date from" text-box and press the "Update All Dues" button. All due dates will be changed in accordance with the "Installment type" set at the "Loan Application".

When you need to change only particular due date(s), simply click on the date you want to change and overwrite it with the new one.

To save the changes you made to the loan repayment schedule, click the "Save" button.

The feature of reporting due dates to the next or the previous working day becomes active when you save the refinanced due dates (see "System/Configuration/Set Working Days").

To cancel the changes made and return to the original loan repayment schedule, click on the "Revert" button.

To leave the "refinance a Loan" screen without making any changes, press the "Cancel" button.

To refinance a group loan when tracking is done at group member level:

In this case, in addition to rescheduling a loan at group level, we have to refinanced all group member installments.

When you open the "refinance a loan" screen, there is a button "refinance Member Dues" which allows you to make changes in the repayment schedule of each group member.

First make the necessary changes for the group loan following the steps above. Then press the "refinance Member Dues" button. It will result in the following "refinance Group Member Dues" screen.

If you want the due amounts of each group member to be changed automatically according to the amounts for the whole group entered in the previous screen, press the button "Calculate Members Dues". Loan Performer will update all members repayment schedules with the new amounts.

If you want to change some member's due amounts manually, first highlight a member on the "Group Members" list. Then change the values you want by clicking on the appropriate cell in the "Group Member Dues" table and overwriting the old amount with the new one.

In "This member dues" and "All member dues" the changes of total amounts will be reflected. Make sure that the total Principal amount for the group remains unchanged.

When you have made all the necessary changes, click on the "Update Group Dues" button. If all due amounts tally it will be confirmed by the "Update complete" message. Press the button "Back" to return to the main screen and press "Save" to save the changes.

The changes you have made in the "refinance a Loan" module will be reflected in all the relevant loan reports. The refinanced loans can be found in the "Written-off and refinanced Loans Report" available at the Loans/Portfolio Report/Analysis Reports menu.

The rescheduling of loan should have the option of calculating the additional interest on oustanding balance instead of the loan amount (for flat rate only) (for additional installments)


Penalties on arrears

Automatic calculation of arrears on several loans should be done with the penalties on arrears feature. This feature calculates arrears on all outstanding loans which are subsequently displayed in the scroll window below.

The parameters used for the arrears calculations are those as configured from Loans Part 2 for every product.

Procedure

  1. Open the Automatic Calculation of Penalties on Arrears dialog from Loans/Penalties o Arrears menu option.
  2. Select the loan product for which to calculate arrears from the Loan Product drop-down list menu.
  3. Enter the appropriate dates for disregard period before and loan entry dates.
  4. Specify any other appropriate option.
  5. Click on the Calculate button to continue. (Arrears are recalculated)
  6. From the displayed scroll window activate the Charge Penalty check box against the loans to penalize.
  7. Click on the Save button to continue.


Repay Arrears from Savings

Loan Performer allows payment of arrears from savings.

Indicate the particular date on which to repay the loans in arrears in the corresponding text box 'Only apply to loans in arrears as at". All the loans in arrears as of that date will be shown in the scroll window at the bottom of the screen. You may repay only particular loans in arrears by ticking the corresponding checkbox or all loans by marking the check box Transfer for all loans.

In addition, you may opt to pay loans for a particular credit officer or for all by ticking the check - box "Check for all officers". Similarly, you may do the same for a particular loan fund or all. You can repay all types of loans or individual loans only or group loans only by marking the corresponding radial button.

Savings Product : Select the clients savings product from the corresponding drop-down list menu e.g. “Free Savings”. This product should have been defined under the Systems/Configurations/Products menu.

Filter Loans :

This option allows you to display the remaining loans in arrears in the scroll window in case they are many.

To save the data, press the button Save and close the dialogue box.


Reschedule Loans

To reschedule a loan click on the "Reschedule a Loan" item under the "Loans" menu.

In the dialog screen "Which Loan Number?" enter the number of the loan you want to reschedule. To pick the loan from the list of loans disbursed by your organization, press the button "Choose", highlight the loan and either double-click on it or press the button "Pick".

Press "Next" and the information on the loan you have chosen will be brought to the "Reschedule a loan" screen.

Please note that the rescheduling can be done at any point of the loan cycle after approval, but you can only reschedule installments after the last repayment done.

If you need to reschedule earlier installments, you can delete the last repayment, reschedule and re-enter the payment.

Yellow fields on this screen are not modifiable.

Rescheduling of a loan can be done in different ways:

1.You can add some extra installments and repartition the principal amount over the remaining installments;

2.You can change the amounts paid with every installment (as long as the total Principal amount remains equal to the Loan Amount);

3.You can change the remaining due dates, so that the loan remains current (not in arrears).

1. Adding extra installments:

Enter the number of extra installments you want to add into the "Additional Number of ... Installments" text-box. The installments type indicated here will depend on the loan settings.

If you want to charge interest on the additional installments, enter the annual interest rate (%) in the "Interest" text-box. The default rate, appearing here, is the rate you have entered at Loan Application.

You can change it. If you do not charge interest on the additional installments, enter the interest rate as zero.

If necessary, mark the option "Interest calculation in days?". The "Additional Interest" amount will be calculated automatically.

Please note that this does not change the original interest amount.

Press the "Fill Repayment Dues" button and you will see extra installments added to the loan repayment schedule.

Now you can redistribute the principal amount due among the remaining installments.

2. Changing the amounts due to be paid with the installment:

You have an option of changing the amounts of Principal Due, Interest Due, Penalty Due and Commission Due to be paid with each installment.

If the new amounts are all equal, you can use the "Update All Dues" button.

Click on the row, representing the installment, starting from which the client will be paying the new amounts. The date of that installment will appear in the "Due Date from" text-box (the date can be entered here manually) .

For example, we have added 2 extra installments for a loan of 100,000 and we want to change the Principal amount to be paid with every installment to 15,000 starting from the second installment.

When we click on the second row, the due date for the second installment is displayed in the "Due Date from" text-box (see the picture below).

Now we have to indicate the parameter we want to change, in our case it is a "Principal Due".

Locate it in the drop-down box under "Column" and click on it. The text-box where you can enter a new value will become available. For our example it is the "Principal Amount".

Enter here a new value of 15,000 and press the "Update All Dues" button. All the due installments, starting from the selected date, will be updated.

If you want to change just a single installment, click on the amount you want to change and overwrite it with the new one directly.

3. Changing the due dates:

The procedure of changing the Due Date is similar to the one above.

If all due dates, starting from the particular installment, have to be changed, first click on that installment. Then enter a new due date in the "Due Date from" text-box and press the "Update All Dues" button. All due dates will be changed in accordance with the "Installment type" set at the "Loan Application".

When you need to change only particular due date(s), simply click on the date you want to change and overwrite it with the new one.

To save the changes you made to the loan repayment schedule, click the "Save" button.

The feature of reporting due dates to the next or the previous working day becomes active when you save the rescheduled due dates (see "System/Configuration/Set Working Days").

To cancel the changes made and return to the original loan repayment schedule, click on the "Revert" button.

To leave the "Reschedule a Loan" screen without making any changes, press the "Cancel" button.

To reschedule a group loan when tracking is done at group member level:

In this case, in addition to rescheduling a loan at group level, we have to rescheduled all group member installments.

When you open the "Reschedule a loan" screen, there is a button "Reschedule Member Dues" which allows you to make changes in the repayment schedule of each group member.

First make the necessary changes for the group loan following the steps above. Then press the "Reschedule Member Dues" button. It will result in the following "Reschedule Group Member Dues" screen.

If you want the due amounts of each group member to be changed automatically according to the amounts for the whole group entered in the previous screen, press the button "Calculate Members Dues". Loan Performer will update all members repayment schedules with the new amounts.

If you want to change some member's due amounts manually, first highlight a member on the "Group Members" list. Then change the values you want by clicking on the appropriate cell in the "Group Member Dues" table and overwriting the old amount with the new one.

In "This member dues" and "All member dues" the changes of total amounts will be reflected. Make sure that the total Principal amount for the group remains unchanged.

When you have made all the necessary changes, click on the "Update Group Dues" button. If all due amounts tally it will be confirmed by the "Update complete" message. Press the button "Back" to return to the main screen and press "Save" to save the changes.

The changes you have made in the "Reschedule a Loan" module will be reflected in all the relevant loan reports. The rescheduled loans can be found in the "Written-off and Rescheduled Loans Report" available at the Loans/Portfolio Report/Analysis Reports menu.

The rescheduling of loan should have the option of calculating the additional interest on oustanding balance instead of the loan amount (for flat rate only) (for additional installments)


Write off Loans

Writing off loans is fairly easy. You have to have the write off date and proper user access to post the write off the transaction.

How to write of Loans

To write off loans you go to Loans>Write off Loans and a screen like the one below shows up:

  • Search on Name: Search for the loan from the list of loans disbursed by your organization by typing the name or first few letters of th e loanee in the Search on Name box. The required loan will be highlighted.You can also select the client by clicking on the loan you want to write off.
  • Loan written-off on: Specify the date when the loan write off should be effected, e.g., "17/01/2013".

Note that you cannot write off a loan on or before the disbursement date.

  • Amount to write off: The amount to be written off will automatically be populated in this textbox and will be highlighted in red, e.g., "450,000".

Click on the Write off command button to complete the write off or on the Close command button in order to exit without writing off.

In Loan Performer when you write off a loan it ceases to be an asset but effectively becomes an expense in as far as is not covered by the loan loss reserves.

At the time when the provision for Loans loss is made then the following bookings will be made:

Provision Costs A/C (P & L) Debit

Provision for Bad Loans A/C (Balance) Credit

When the loan is actually written off the following bookings are made

Provision for Bad Loans A/C (Balance) Debit

Loans Written off A/C (Balance) Credit

Note that the Loans Written off account will be netted off against the Outstanding Principal to get the Net Portfolio for the period.

In case the Loan is repaid later then the following bookings will be made:

Cash (Balance) Debit

Recovery of Loan Written off A/C (P&L) Credit

Note that you can view the report on the written off loans that have been repaid at Portfolio->Reports on Repayments->Repayments of Written-off Loans Report.


Write off Several Loans

Just like writing off loans, Writing off Several loans is equally easy. To write off several Loans click on the "Write off Several Loans" item under the "Loans" menu. In the dialog screen "Write off Several Loans" you first choose the date of write off in the "Loan Written-off on" box. Next you indicate the number of days in arrears which loans must be if they are to be written off. In the "Branch Code" box you choose the branch whose loans are being written off. If the write off for all branches you tick tick the "Check for All Branches" box. In the "Loan Fund" box you also have to choose the Loan fund from which the loans to be written off were disbursed. If the write off is for all funds, tick the "Check if for all funds" box. You have the option of writing off "Individual Loans Only", "Group Loans only" or "All Loans" by clicking on the relevant button box.

Finally you may "View", "Print" or "Create A PDF file" by selecting the relevant button box. You complete the write off process by clicking on the ''Ok'' then ''Close'' buttons. Please note that your ''write off'' data will only be saved if printed.


Transfer Portfolio to Another Credit Officer

This option is used when you need to reassign the loan portfolio of one credit officer to another. For example, when one of your credit officers leaves the organization or you have some kind of staff rotation.

The "Transfer Portfolio to Another Credit Officer" option allows you to transfer either the whole loan portfolio or some number of loans.

Click on the arrow next to the drop-down box "From Credit Officer". You will see all credit officers (and Branch Managers) who have active loans in their portfolio. Click on the credit officer whose portfolio you want to transfer. In the table below you will see all active loans (loans that are not yet fully recovered) in this credit officer's portfolio. You cannot transfer loans that are fully repaid.

You can choose to transfer loans disbursed from one particular fund. Click on the arrow next to the drop-down box "Loan Fund" and click on the appropriate fund.

If you want to see loans disbursed from all funds, mark the option "Check for all Funds".

You can choose to transfer the Individual Loans Only, Group Loans Only or All Loans.

Next, click on the arrow next to the drop-down box "To Credit Officer". You will see all credit officers (and Branch Managers) who have been entered as users of the Loan Performer program. Click on the credit officer to whom you want to transfer.

When you want to transfer the whole loan portfolio or the major part of it, you have to mark the checkbox "Transfer loans to the specified Credit Officer". The list of loans in the table will become yellow and in the "Transfer?" column the letter "N" (No) will be automatically changed to "Y" (Yes). If you would like to exclude some loans from transfer, click on the cell in the "Transfer?" column (the cell should correspond to the loan you don't want to transfer) and from your keyboard change the letter "Y" to "N".

When you want to transfer only one or several loans, you can just manually change the status of these loans in the "Transfer?" column from "N" to "Y" (in this case do not mark the "Transfer loans to the specified Credit Officer" option).

To complete transfer press the "OK" button. You will be prompted to print the "Transferred Portfolio Report". Choose "Yes" if you want the report to be printed.

To close the window, click on the "Close" button.


Update Loan Categories, Products, Funds or Cycles

In this module, a user can be able to make changes to certain particulars of a loan that had been disbursed. These include making changes to the Loan Categories, products, funds and Cycles.

To get here, go to Loans/Update Loan Categories,Products,Funds or Cycles.

A screen that looks as follows will appear:

Loan Number: Enter the loan number in this field or Click on the Choose button to select the loan to be updated.

Once a loan number is selected, the various details filled in at loan application will be displayed.

Click in the drop down box of Loan Product, loan category 1 (2 and 3), Loan Fund and Sector to select the appropriate options needed to be updated.

Enter the appropriate number for Loan Cycle and Number of jobs created in the respective fields.

Collateral 1: Enter the type of collateral presented, its Value and Type in their respective fields. In the screen above. Its is a Land Title for Plot 14 Burma valued at 2,500,000/= and the type is unknown.

In the screen below, we can look at some changes that are being made for Loan number DB/00004 (Compare with the first screen):

Loan Product has been changed to Staff Loans; Loan Category 1 to Company Staff; Loan Fund to Busulwa and Sector to other.

Collateral is Consignment of 100 TVs valued at 5,000,000 and its Type is electronic.

Click on the Save button to have the details saved or Close button to exit.

One can check the loan ledger card and other reports to see the changes that have been made. Update Loan Categories, Products, Funds or Cycles

Collateral and Type of Collateral can be set at Support Files


Modify Guarantors or Collateral

This option is used when you need to modify Guarantor or collateral for various Client Loans. For example, when one of the guarantors changes physical address which has to be updated so as to easily locate the guarantor in case of default in payment of a loan by a client, a guarantor no longer wants to guarantee the loan or any other details that may have to be modified by the organisation.

To get here go to Loans/Modify Guarantors or Collateral. A screen that looks as follows appears:

Procedure:

1. Select the Loan number to be modified from the List of Loan numbers displayed in the lower part of the Modify Guarantor and Collateral screen as shown above.The Loan Number e.g. DB/00001 and Client Name e.g. Kasolo Eric will be displayed in their respective fields: () at the front of the client shows the type of client. In this case it is an individual client.

2. Click on the drop down box to select a Guarantor already registered under Clients/Loan Guarantors. In case the guarantor is an existing client, then first check "is an existing client" box then click on the drop down box to select a guarantor. The same applies for 2nd and 3rd guarantor if required.

3. Enter the Name of the collateral presented in Collateral 1 text box e.g. Land Title with its corresponding value in the Value text box e.g. 20,000,000. The same applies for Collateral 2-4 and there corresponding values.

4. Click the Update button to have the Loan Guarantors and Collateral Modified for the selected loan number.


Retrieve Loans

This option is used to update the loan status. To get here go to Loans/Retrieve Loans. The following screen will be seen:

Click on the Yes button to have the Loan status updated from On-Time to Arrears and Expired in Loan Performer.

A new pop-up screen will appear.

The information screen displays a message asking whether you want to see the active portfolio only. When the Yes button is selected, a list of loans that have outstanding loan balances will be shown. This is can be seen in the screen below:

The Loans with outstanding balances are shown in the screen above and the first Loan Number is DB/00034 and the Loan Status is On Time there is no loan having LR (Loans Paid-off) status.

If the No button is selected then all Loans issued will appear irrespective of whether they have been fully paid (In-active) or with outstanding balances (Active).

The Loan status for the list of Loans shown above includes LR (Loans Paid-off). The first Loan in this List has a loan status LR.

N.B: In case the "No" button is selected in the first screen, then Loan status will not be updated.


Portfolio Reports

Loan Performer groups loan reports into 5 categories (see menu Loans/General Portfolio Reports): General Reports, Reports on Dues, Reports on Repayments, Analysis Reports and Group Members Portfolio Reports. The details are the following :

1.General Reports

1.1. Loan Ledger Card;

1.2. Multi Loan Ledger Card;

1.3. Approved/Rejected/Pending Loans;

1.4. Disbursement Report;

1.5. Outstanding Balance Report;

1.6. Guarantors and Collateral Report;

1.7. Loans guaranteed by Guarantors report;

1.8. Loan Till Sheet;

2. Reports on Dues

2.1. Amounts Due;

2.2. Amounts for current day;

2.3.Print Notification Letters;

2.4. Missed/Non Completed payments for a particular day;

2.5.Upcoming Maturity Loans Report;

3. Reports on Repayments

3.1. Repayment of Dues Report

3.2. Repayments Past Due Report

3.3. Payments Made During a Period Report

3.4. Payments Made since Disbursement

3.5. Listing of Repayments

3.6. Pre-Payments Made During a Period Report

3.7. Penalties Charged Vs Penalties Paid

3.8. Fully Repaid Loans Report

3.9. Repayments of Written-Off Loans Report

3.10. Report on Fees Received

3.11. Loan History Report

3.12. On-Time Repayments per Cycle Report

3.13. Expected Repayments of Past and Present Dues

4. Analysis Reports

4.1. Active Portfolio per Credit Officer

4.2. Deleted Loans/Repayments Report

4.3. Loan Cycles Report

4.4. Written-Off and Rescheduled Loans Report

4.5. Loan Sizes Analysis Report

4.6. Top Borrowers Report

4.7. Arrears Report

4.8. Ageing Report

4.9. Portfolio at Risk Report

4.10. Portfolio Analysis Report

4.11. Monitoring Report

4.12. Portfolio Reports

4.13. Category Reports

4.14. Indicators Reports

4.15. Repeat Clients/Loans Report

4.16. Fund Utilisation Report

5. Group Members Portfolio Reports

5.1. Amount per Group Member Report

5.2. Group Members Disbursement Report

5.3. Group Members Repayment Report

5.4. Group Members Amount Due

5.5. Group Members Outstanding Balance

5.6. Members Payments Made since Disbursement

5.7. Members Repayments Report by Voucher Number

5.8. Group Members Arrears Report

5.9. Savings and Loan Collection Sheet

5.10. Loan Status Report

5.11. Group Members Category Report

5.12. Performance Monitoring Report

For all reports you will have to set a date or a period, you will have to indicate whether the report is only for individual loans, group loans or all loans, for which loan revolving fund (or all) and in some cases for which credit officer (or all). In most cases the order of the printout can be set. All reports can be pre-viewed or printed. In most cases also, you can set a print range, for instance print only page 10. The print range option only works for printing to a printing device, but does not work if you preview reports.

Regarding the arrears report: a breakdown of arrears according to period of arrears is possible if you choose menu “Loans/Reports on General Portfolio/Arrears Report” and you indicate the print order of “period in arrears”. The end of this report shows the 5 categories of bad debts as defined by yourself as a certain period of months in arrears (see menu “Accounts/Calculate Provision)

”.


Portfolio Report Formats

Report Format: From the drop down box, select the sequence of column titles in which the report will be displayed. This can be Date, Transaction, Voucher, Penalty, Running Balance, Balance. Other options will present different column titles. This means that the report to be generated according to the column titles selected. ill be displayed in that format.


Reprint Repayment Schedule

If at the time of entering Loan Application or Disbursement you haven't printed the repayment schedule or just need a copy of it at any point of the loan cycle, here you can do that.

First you have to choose the loan type: Individual Loan or Group Loan.

You have the option to print the repayment schedules for the range of loans or for one particular loan.

To print for the range of loans, mark the "Print range of loans" option. The text boxes "From Loan No." and "To Loan No." become available. You can key in the loan numbers for the range into them or you can double-click on those boxes and choose the appropriate loans from the list of loan on the following screen:

Double-click on the selected loan or click on it and press the button "Pick" to bring the loan number on the "Reprint Repayment Schedule" screen. You can do a search on the client name by entering some characters of the name in the "Search by name" text box.

For the single loan leave the "Print range of loans" unmarked and either key in the loan number or click the button "Choose" and choose the client from the screen as above.

You can choose to print this report "against Original Dues" or "against Current Dues" by selecting an appropriate radio-button.

You can print the repayment schedule in any other format by selecting one of the three available formats: PDF (Adobe), XLS (Excel) or DBF (FoxPro). When you select one of this formats, you have to specify the file name for the report with the appropriate extension in the text box appearing on the screen.

Click the button "Save" to generate the report. The button "Close" will close the screen.


Loan Ledger Card

The loan ledger card helps to generate a detailed track of loans processed, i.e., from loan application, approval, disbursement, a breakdown of installments due and even repaid loan amounts if any.

How to view the Loan Ledger Card

To view the loan ledger card you go to menu Loans -> Portfolio Reports -> Loan Ledger Card. A screen will appear looking as follows:

  • Print range of loans: Tick this check-box if you want to select a range of loans for which you want to generate loan ledger cards. The From Loan No and To Loan No option will then be displayed for you to specify the range of the ledger cards to be printed, e.g., "KA/000001" to KA/000009". See below:

  • Currency: Select, from the drop down, the currency in which the ledger card should be displayed, e.g., "UGX".

Choose the appropriate category of loan for which you want to generate the loan ledger card, e.g., "Individual loan". You can also choose "Group loan" or "Group member(s)".

  • Loan number:Enter the number in this field or click on the Choose command button to select the loan number from the list that is displayed, e.g., " KA/000001".
  • Report Format: From the drop down box, select the sequence of column titles in which the report will be displayed. In the first screen (in our example), we selected Date, Transaction, Voucher, Penalty, Running Balance, Balance ... etc. which is the first option in the drop down box. This means the report to be generated will be displayed in that format.
Print against original dues:

When this option is selected, the loan ledger card will show the original installments due for a loan at disbursements against the actual repayment date and amount paid. If a repayment is made after the installment due date, the principal amount will be the same but the interest amount paid will be different because of the recalculation of interest (If Always Re-calculate Interest at Repayment if Declining Balance option is selected at Loan Product General Settings.) When you click on the okay button, you will have a report.

In the example below, we shall look at Loan number DB/00047 that appears as follows:

As seen above, the installment due on 03/03/2009 was repaid on the same date: which was 134,001(principal being 133,080 and interest 921). On 04/04/09 a repayment is made which is one day after the installment due date. The principal shown is as per schedule but the interest changes to 702 (not 680) because interest is recalculated at repayment. Therefore the repayments made are shown against the original dues at disbursement.

Print against current dues:

When this option is selected, Loan Performer shows how the interest has been adjusted because of early or late payments. (This is only possible for loans where the interest is recalculated and loans are on the declining balance method). Below is a Loan Ledger card generated against current dues.

In the example below, we shall look at printing against current dues. The report for Loan number DB/00047 appears as follows:

In the above loan ledger card, an installment was due on 03/04/09 and a repayment was made on 04/04/09. The payment was one day late and Loan Performer has recalculated the interest. The recalculated interest is more than the due interest of the previous day. The report for current dues shows this as the due installment of 03/04/2009 with zero interest, a new installment due on 04/04/2009 showing the recalculated interest and a repayment on 04/04/2009.

The above options (print against current dues and print against original dues at disbursements) will work only if the interest calculation method selected is the declining balance and not flat rate.

Update passbook:

When this option is checked, you will get a pop up screen shown like the one below. This shows details of the loan number that has been selected.

figure 1

This is only possible if only a single loan number is selected. If you select a range of loans then this option will be read only.

From this pop up screen, you can identify the line number(s) that you want to print in the passbook. When the right line(s) has been identified, then close to revert to the loan ledger card screen. The loan ledger card screen will then look as follows (only when the Update passbook option is selected and a loan number has been entered).

  • Transaction date: Select the date on which you want to print the passbook entries from the pop up screen (i.e. figure 1), e.g., "04/04/2009".
  • Line No.: Enter the line number from which you want the passbook to be printed. (This is from what you identified in figure 1). The To" option, enter the line at which you would like details in the passbook to end printing. Make sure that the lines entered have transactions for the date selected.
  • Print passbook:Click this button to print the passbook after ensuring that the right details have been entered and also the passbook has been placed on the right printer. Check Passbook printing settings.
  • Print Photo: Tick this option if you want the client photo to appear on the printed passbook.
  • Accumulate penalty due: When this option is selected, penalty calculated will be accumulated and shown in the penalty column. Penalty calculations can be done at Penalties on arrears.

Click on the Ok command button to view the loan ledger card which looks as follows:

Close the loan ledger card screen to exit. .


Multi Loan Ledger Card

Here you can get loan ledger cards for all loans that are associated with one client or the range of clients.

To get to this screen you go to menu Loans\Portfolio Reports\Multi Loan Ledger Card. You will be able to view the following screen.

Print range of Clients: When this box is checked it means you are going to select a certain range of Client Numbers for which you want to generate a report about.

*NB: Select the appropriate category of Client that you would like to generate a report i.e. either Individual Client or Group Client before you select the client number. In the screen above the option for Individual is selected. This is at "Individual Client or Group ?"

*The next line of Client No. will be inactive. (i.e. you can not be able to enter any details). This option will only be active if the "Print range of Clients" was not selected. Its used when you want a report on only one client.

From Client No: Enter the number or double click in this box to get a screen from which to select a client. This will be the client number on which you want your report to start. e.g. in the screen above, the report to be generated will start at DB/00001.

To Client No: Enter the number or double click in this box to get a screen from which to select a client. This will be the client number on which want your report to end. e.g. in the screen above, the report to be generated will end at DB/00005.

*When you double click in the box against, 'From Client No' and 'To Client No', you will see the following screen from which to select a client as stated above (click and enter the client number one at a time);

All Loans: Choose this option when you want to generate a report for all loans taken by a client that you had selected. (This is possible incase a client took more than one loan)

Only for loans disbursed from: Choose a period for which you want to generate a report. Enter the starting date and the ending date for when the loans had been issued.

Select the format in which you want your report to appear. Either you want to view the copy on the computer, print a hard copy on paper, Portable Document File Format (PDF), Excel (XLS), or Data Base File Format (DBF).

  • All Pages: Check this option to print a report for all the pages of the Multi Loan Ledger Card.
  • Pages: You can select a specific range of pages of which you want to print for the Multi Loan Ledger Card.

    • Click on the save button for the Multi Loan Ledger Card report to be generated.

    NB: When you select a range of Clients numbers to view, you will be seeing one report after another. This will continue until all the clients that you selected are complete.

    *Close the Multi Loan Ledger Card Screen when you are through with all that you require.


Generate Loan Contracts

This screen can be used to generate loan contracts only after loan application.

To get here go to Loans/Portfolio Reports/Generate Loan Contracts. A screen that looks as follows will appear:

Select the Loan Number by clicking on the Choose button.

Select the appropriate loan contract to be printed.

Click the OK button to have the Loan contract generated and printed out.

NB: The Loan contracts should have been configured at System/Configuration/Loans Part 4.


Retrieve Loan Contracts

This screen is used to retrieve loans that were generated and saved in a defined folder.

To get to this screen, go to Loans/Portfolio Reports/Retrieve Loan Contracts. A screen that looks as follows will appear:

All loan contracts that had been logged will appear in the blue portion of the screen above. E.g. Loan numbers DB/00605 till DB/00609 as shown above. This is also seen in the First loan number and last loan number fields.

Reporting Period from: Enter the date from which to retrieve the Loan Contracts and in the "to" option, the date when the retrieved loan contracts report will end e.g. 01/08/2009 and 18/08/2009 as seen in the screen above or select the option Check if for all Categories.

Only for Data-entry Person: From the drop down box, select a particular user for whom to retrieve loan contracts that had been generated and saved or select check for all persons option to retrieve a report on all loan contracts generated by all users.

Mode of payment: Enter the mode of payment for loan contracts to be retrieved. This could be cash, cheque, transfer to bank etc. modes that were used to disburse loans and contracts had been generated and logged.

Reprint only selected contrac: When this option is selected, a particular loan contract for a client seleted in the list displayed will be printed.

Print Order: Select from the drop down box the order in which the Retrieve Loan Contracts report will display and arrange the retrieved loan contracts.

All pages: When this option is selected, all pages of the retrieved loan contracts will be displayed

Pages: A specific range of pages can be selected when this option is selected. The pages option will only be active if print option is selected.

There are various formats in which to retrieve loan contracts, these include PDF (Portable Document File Format), XLS (excel file format) and DBF (Database File format). The location to which to save the Retrieved loan contracts will be stored with an extension of .dbf, .xls, .pdf basing on the format selected. This could be seen in the screen below:

Once a report format is selected, the box in which to enter the path to which the retrieved contracts will be saved will appear e.g. C:\LPF710EEE\loans.PDF. If it is not the right location, double click in the box and select the right destination from the popup box that will appear.

Click OK button to have the Retrieved Loan Contract Log. Basing on the details in our first screen, the Contracts log will look as follows:

It should be noted that under the column "Mode of payment" the amount of money that was disbursed will also be shown.

* Mode of payment will only appear for loans that were disbursed and the option print loan contract at disbursement was selected at Loans Part 1


Approved/Rejected/Pending Loans

The Approved/Rejected/Pending Report gives details of the status of loans that were handled during a particular period of time selected.

You will see a screen that looks as follows;

Period From: Enter the date on which your report should start e.g. 01/01/2005 and in the "to" box enter the date on which the report will end e.g. 11/08/08.

Approved Loan Applications: When this option is checked, you will only have a report for those loans that had been requested (applied) for and were accepted during the period selected.

Pending Loan Applications: When this option is checked, you will only have a report for those loans that had been requested (applied) for and but are still waiting for approval or assessment for approval for the period selected.

Rejected Loan Applications: When this option is checked, you will only have a report for those loans that had been requested (applied) for and they were not considered for approval for the period selected.

All Loan Applications: When this option is checked, you will have a report for all loan categories that had been requested for the period selected. In the example above, it is the option selected.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a report for all branches. Incase you are using a Demo Database, then the default will be DB in the options in the drop down box.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the number of Approved/Rejected/Pending loans that were handled by that officer selected. In the example, the "For all" option is checked, this is in order to have a report on all credit officers who may have handled Loans.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report. Here you just see the Approved/Rejected/Pending loans which were issued using that particular fund for the selected period of time. The Loan Fund is set at menu System/Configuration/Funds. In the example, the "For all" option is checked, this is in order to have a report on all Funds that are available in the system.

Geographical Area: From the drop down box, you can select a particular area/location/region of which you would like to generate a report about. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example above, the "For all" option is selected in order to have a report on all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a report on all Loan Products.

Business Sector: From the drop down box, select a business sector from which you want to generate a report about. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a report of all sectors that were granted loans in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, we select Client Name. The screen from which you select from will look as follows;

Report Format: Select from the drop down box the sequence in which the column titles in your report will appear. In the example, the first option was selected.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Collateral Type: Select a class of items that were used as security for loans from the drop down box. These are set at Menu Support Files/ Loan Guarantee Items.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the information that you need. When you check this option and click ok, a pop up screen will appear that looks as follows;

In the screen above, the filter criteria selected is NAME and the name selected is Geofrey, Mujabi. This means that the report to be generated will be for Geofrey, Mujabi and Paul Busoboozi. You have to select the field in the Filter Criteria and also choose a relational Operator, in the example above we checked "=" (the equals symbol). This symbol means the name will be equal to the value selected i.e. Geofrey, Mujabi in the first instance and Paul Busoboozi in the next line.

Click ok and you will have a report for the fields selected above being displayed, this will be after getting a pop up screen showing you the information selected it will state that 'your filter for this report is..... Are you sure you want to continue?'. Click Yes if it is the right information and a report will be generated.

From the above information, the report will look as follows:

*Incase you did not use the additional filter criteria; we will continue as follows assuming the details in the first screen in this topic:

Detail: Select this option when you want much information about the Approved/Rejected/Pending Loans for the selected period. Basing on the options selected in the first screen, you will generate a report that looks as follows:

Summary: When this option is selected your report will look as follow;

The report shown above is generated assuming the same conditions as in the first screen but having the summary option checked.

· View: If you want to look at the soft copy of the Approved/Rejected/Pending Loans report, then this option should be selected.

· Print: If you want to look a hard copy (on paper) of the Approved/Rejected/Pending Loans report, then this option should be selected.

· Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

· Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

· Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

· Create Graph: Select this option if the report to be generated is to be displayed on a chart.

Individual Loans Only: Select this option if the report to be generated is for only clients who have Approved/Rejected/Pending Loans as individuals.

Group Loans Only: Select this option if the report to be generated is for only clients who have their loans either Approved/Rejected/Pending and are found in groups.

All Loans: When this option is selected, the report generated will display all Approved/Rejected/Pending Loans for both Individual loans and Group Loans.

· All Pages : Check this option to print a report for all the pages of the Approved/Rejected/Pending Loans report.

· Pages : You can select a specific range of pages of which you want to print for the Approved/Rejected/Pending Loans report to be generated.

Click the OK button to have the report generated or Close button to exit.


Disbursement Report

At this point you will be able to get details of all loans that were paid out to Loan Applicants after approval for the selected period of time.

To get to this screen, go to Menu Loans/Portfolio Reports/Disbursement Report. You will see a screen that appears like the one below;

Report date from: Enter the starting date that you want to find out the Disbursement Report; in the screen above, the date selected is 01/01/2006 and in the "to" Dialogue box enter the date when you want the report to end or stop. In the screen above 09/09/2008 has been entered.

Only active loans: When this option is selected, the disbursement report will display only those loans that have outstanding amounts at a particular date.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a report for all branches. In case you are using a Demo Database, then the default will be DB in the options in the drop down box.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the disbursements that were made to clients who were handled by a particular credit officer selected. In the example, the "For all" option is checked, this is in order to have a report on disbursements made to clients handled by all credit officers.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report about disbursements. Here you just see the disbursements made from a particular fund selected. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked, this is in order to have a report on all disbursements made from all Funds.

Geographical Area: From the drop down box, you can select to generate a report basing on the actual locations of the clients who have made loan repayments. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a report on all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a report on all Loan Products.

Business Sector: From the drop down box, select a business sector from which you want to generate a disbursement report. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a report of all disbursements to various sectors in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. For example we select Client Name. The screen from which you select will look as follows;

Report Format: Select from the drop down box the sequence in which the column titles in your report will appear (in all options, the column headings will begin with the Loan Number). In the example, the first option is selected.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Collateral Type: Select a class of items that were used as security for loans from the drop down box. These are set at Menu Support Files/ Loan Guarantee Items.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the information that you need. When you check this option and click ok, a pop up screen will appear that looks as follows;

In the screen above, the filter criteria selected is FNAME (Fund Name) from the drop down box, The Relational operator checked is '=' (Equals sign) and the VALUE is Adrian. Click the OK button if all the data entered is sufficient. You will get a pop up message that looks as follows;

Click the Yes button, you will be able to generate a Disbursements report for the Fund Name - Adrian (In the selected filter criteria). The filtered report will look as follows;

If the “Additional filter option” was not selected or was left out, we will continue with the details as per the first screen and it will be as follows:

Detail: Select this option when you want much information about the Disbursements. Basing on the options selected in the first screen, you will generate a report that will looks as the one above (i.e. the filter report). This is only if you had one Fund, In case you had more than one fund then the report will be different.

Summary: When this option is selected; it shows only the total amount. Your report will look as follows;

  • View: If you want to look at the soft copy (on your computer) of the disbursements then this option should be selected.
  • Print: If you want to look a hard copy (on paper) of the disbursements then this option should be selected.
  • Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.
  • Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.
  • Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.
  • Create Graph: Select this option if the report to be generated is to be displayed on a chart.

    • Individual Loans Only: Select this option if the report to be generated is for only clients who have disbursements to individuals.

    Group Loans Only: Select this option if the report to be generated is for only clients who have disbursements and they are found in groups.

    All Loans: When this option is selected, the report generated will display all disbursements for both Individual loans and Group Loans.

    All Pages: Check this option to print a report for all the pages of the disbursements.

    Pages: You can select a specific range of pages to be printed for the disbursements.


Outstanding Balance Report

The Outstanding Balances Report gives details of the loans that are still pending payment up to given date.

How to view the Outstanding Balances Report

To view the outstanding balances report you go to the Loans->Portfolio Reports->Outstanding Balances Report and a screen like the one below shows up:

  • Reporting date: Enter the date as at which you would like to generate a report, e.g., "01/03/2013".
  • Recalculate interests for loans on declining balance?: When this option is selected, you will be able to generate a report for outstanding loans as at a particular date inclusive of the accumulated interest for the time an installment on a loan has been defaulted.

This option is only possible for loans whose interest calculation is on the declining balance method, not flat rate method.
For example if you are generating an outstanding balance report on 02/03/2013, and a loan happens to be due on 01/03/2013 but it has not been paid, then interest for the one day in default will be calculated and reflected in the outstanding balances report.

  • Branch code: Choose the branch code from the drop-down or tick the Check for all Branches checkbox to include all branches.
  • Credit officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the outstanding balances on loans that were handled by that officer. You may tick the Check for all option in order to have a report on all credit officers who may have handled Loans.
  • Loan fund: From the drop down box, select a particular loan fund that you want to generate a report for. You may tick the Check for all option to have a report on all funds that are available in the system.
  • Geographical area: From the drop down box, select a particular geographical area that you want to generate a report for. You may tick the Check for all option to have a report on all geographical areas.
  • Loan product: From the drop down box, select a loan product that you want to generate a report about. You may tick the Check for all option to have a report on all loan products that are available in the system.
  • Business Sector: From the drop down box, select a business sector from which you want to generate a report about. You may tick the Check for all option to have a report on all business sectors that are available in the system.
  • Cost Center: From the drop down box, select a cost center for which you want to generate a report about. You may tick the Check for all option to have a report on all business sectors that are available in the system.
  • Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading, e.g, "Loan Product". The report generated will hence be grouped per loan product.
  • Report Format: Select from the drop down box the sequence in which the column titles in your report should appear. Loan Performer offers a variety of formats for you to choose from, e.g., "Format (1)".
  • Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1 / Client Category 2 and Client Category 3. You may tick the Check for all option to have a report on all options under each client category.
  • Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1 / Loan Category 2 and Loan Category 3. You may tick the Check for all option to have a report on all options under each loan category.
  • Guarantee Items: Select a class of items that were used as security for loans from the drop down box. You may tick the Check for all option to have a report on all the different classes that are available in the system.
  • Additional filtering options?: This option is used to get a particular field or specification that you want. It helps you to narrow down the information that you need. When you check this option and click ok, a pop up screen will appear that looks as follows:

Here you have to select the field in the Filter Criteria and also choose a Relational Operator, in the example above we checked "=" (the equals symbol). This symbol means the name will be equal to the Value selected.
In the screen above, the filter criteria selected is Name and the name selected is Ababantule Grp and Akol MikeRoth. This means that the report to be generated will be for "Ababantule Grp" and "Akol MikeRoth".

Click the Ok command button which will get you a pop up screen that will give you a summary of the filter options that you selected. Click the Yes command button to generate a report on outstanding balances.

When you do not select the additional filter option, you will continue with the details in the first screen and it will be as follows:

Specify the loan type to report on, i.e., "Individual Loan", "Group Loan"

or select the All radio button to include all loans types.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats.

Click on the OK button to view the report which will look similar to the following:

Click on the Close command button to exit the menu.


Guarantors and Collateral Report

This report will generate details of all those people who took responsibility of the loans that were applied for as well as the various items that were presented as security for the loans taken.

To get to this screen, you go to menu Loans/Portfolio Reports/Guarantors and Collateral. The screen will look as follows.

From Loan number: Enter the Loan number on which you want your report to start in the text box e.g. MB 00001 and in the "to" text box, enter the loan number on which your report will end e.g. MB/00010 in the screen above.

Guarantors: When you check this option, a report on all those people who took responsibility for payment of loans that were issued will be generated. Guarantors are set at Menu Clients/Loan Guarantors.

From Name: Enter the letter(s) of a name on which you want a report to start being generated for example Aaaaaa and in the "to" text box enter the Letter(s) of the name on which you want your report to end for example Zzzzzz.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a report for all branches. Incase you are using a Demo Database, then the default will be DB in the options in the drop down box.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the guarantors and collateral for the loans which were handled by that credit officer. In the example, the "For all" option is checked, this is in order to have a report on all credit officers who may have handled Loans.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate. Here you just see the guarantors and collaterals for the loans which were issued using that particular fund selected. The Loan Fund is set at System/Configuration/Funds. In the example, the "For all" option is checked, this is in order to have a report on all the guarantors and collaterals for the loans which were issued using that particular fund selected.

Geographical Area: From the drop down box, you can select actual locations of the Guarantors and Collateral. For example Districts, County, Sub-County and Parish as specified in your settings under Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a report on all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a report on all Loan Products.

Business Sector: From the drop down box, select a business sector from which you want to generate a report about. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a report of all sectors that were granted loans in the selected period.

Grouping/Order: Select from the drop down box select how the report to be generated will be classified in the column title/heading. In the example, we select Client Name. The screen from which you select from will look as follows;

Report Format: Select from the drop down box the sequence in which the column titles in your report will appear. In the example, the first option is selected.

Client Category 1: Click in the drop down box to select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Collateral Type: Select a class of items that were used as security for loans from the drop down box. These are set at Menu Support Files/ Loan Guarantee Items.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the information that you need. When you check this option and click ok, a pop up screen will appear that looks as follows;

In the screen above, the filter criteria selected is ADATE (Application Date) which falls on the date 01/01/2005 and any other date before. This is because the symbol "<=" is used. This means that the report to be generated will be for Loans whose application dates fall any day before and including 01/01/2005.

Click ok and you will have a report for the field(s) selected above being displayed, this will be after getting a pop up window showing you the information selected. It will state that 'your filter for this report is..... Are you sure you want to continue?'. Click Yes

if it is the right information.

From the above information, one of the reports will look as follows:

*Incase you did not use the additional filter criteria; we will continue as follows assuming the details in the first screen in this topic:

Detail: Select this option when you want much information about the Loan Guarantors and Collateral for the selected period. Basing on the options selected in the first screen, you will generate a report that looks as the one seen above in the additional filter, only that you will have a series of them coming one after the other depending on how many loans were applied for on or before that date (i.e. 01/01/2005).

Summary: When this option is selected your report will be the same as the detailed report above.

· View: If you want to look at the soft copy of the Guarantors and Collateral Report, then this option should be selected.

· Print: If you want to look a hard copy (on paper) of the Guarantors and Collateral Report, then this option should be selected.

· Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

· Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

· Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

· Create Graph: Select this option if the report to be generated is to be displayed on a chart.

Individual Loans Only: Select this option if the report to be generated is for only Guarantors and collateral for clients who took loans as individuals.

Group Loans Only: Select this option if the report to be generated is for only Guarantors and collateral for only clients who have taken loans and are found in groups.

All Loans: When this option is selected, the report generated will display all Guarantors and collateral for both Individual loans and Group Loans.

All Pages : Check this option to print a report for all the pages of the Guarantors and Collateral report.

Pages : You can select a specific range of pages which you want to print for the Guarantors and Collateral report.


Loans Guaranteed by Guarantors Report

Here you will be able to generate a report about the various loans that were guaranteed by certain persons (these people had taken up responsibility of payment of certain loans that had been applied for by clients in case payment is defaulted).

You will get a screen that looks as follows;

Reporting Date: Enter the date as at which you would like to generate a report. In the screen above, we want a report as at 31/07/2008.

Include guarantors who are existing client: When this option is selected, the report includes data on the loans that were guaranteed by individuals/members who are at the same time clients of your institution/organisation.

Guarantor's Name: Click on the "Choose" button to pick a particular Guarantor's name from the pop up box that will appear. You do this when you want to know how many Loans that particular person has guaranteed.

Check if for all Guarantors: In case you want to generate a report about all Loans Guaranteed by guarantors, then you select this option. The guarantors Name option will be deactivated.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a report for all branches. In case you are using a Demo Database, then the default will be DB in the options in the drop down box.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the loans guaranteed by guarantors that were handled by that officer selected. In the example, the "For all" option is checked, this is in order to have a report on all credit officers who may have handled Loans.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report. Here you just see the loans guaranteed by guarantors for the loans which were issued using that particular fund selected. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked.

Geographical Area: From the drop down box, you can select actual locations of the Guarantors. For example Districts, County, Sub-County and Parish as specified in your settings under menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a report on all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a report on all Loan Products.

Business Sector: From the drop down box, select a business sector from which you want to generate a report about. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a report of all sectors that were granted loans in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, we select Group by Guarantors. The screen from which you select from will look as follows;

Report Format: Select from the drop down box the sequence in which the column titles in your report will appear. In the example, the first option was selected. There is only one option available.

Client Category 1: From the drop down box, select a client category, based on the classification that you made at menu Support Files/Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Collateral Type: Select a class of items that were used as security for loans from the drop down box. These are set at Menu Support Files/ Loan Guarantee Items.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the information that you need. When you check this option and click ok, a pop up screen will appear that looks as follows;

In the screen above, the filter criteria selected is LAMOUNT (Loan Amount) and the relational Operator checked is "=" (the equals symbol). This symbol means the Loan Amount will be equal to the value selected; in this case it is 15,000 which was got from the drop down box. Click the Yes button in the pop up information screen to generate a report.

When you click yes in the pop up information screen with all the above fields checked, a report will be generated that will look like the following:

*The report generated shows details of the fields that you selected in the additional filter.

When you do not select the additional filter option, we will continue with the details in the first screen on this page and it will be as follows:

Detail: Select this option when you want much information about loans guaranteed by guarantors for the selected period. Basing on the options selected in the first screen, you will generate a report that looks as follows:

Summary: When this option is selected, the Loans Guaranteed by Guarantors Report will still generate a report as the one for detailed above.

· View: If you want to look at the soft copy of the Loans Guaranteed by Guarantors report, then this option should be selected.

· Print: If you want to look a hard copy (on paper) of the Loans Guaranteed by Guarantors report, then this option should be selected.

· Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

· Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

· Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

· Create Graph: Select this option if the report to be generated is to be displayed on a chart.

Individual Loans Only: Select this option if the report to be generated is for loans guaranteed by guarantors which were taken by individual clients.

Group Loans Only: Select this option if the report to be generated is for loans guaranteed by guarantors which were taken by group clients.All Loans: When this option is selected, the report generated will display all Loans Guaranteed by Guarantors for both Individual loans and Group Loans.

· All Pages: Check this option to print all the pages of the Loans Guaranteed by Guarantors report.

· Pages: You can select a specific range of pages of which you want to print.


Loan Till Sheet

In this screen you will be able to generate a report of the amounts of money in both cash and cheque form that has been paid on a particular day.

To get to this screen you go to menu Loans/Portfolio Reports/Loan Till Sheet. A screen that looks as follows will appear;

Reporting Date: Enter the date on which you would like your report to be generated. For example 02/02/2006 in the screen above.

Branch Code: Select the branch of which you want to know the payments for the loans for the specified day from the drop down box. In the screen above DB is selected as the branch code. (DB is for a demo database, licensed ones will have the initials of the organisation). You can select the Check for all Branches option if you want to generate a Loan Till Sheet for all the branches.

Officer: Select from the drop down box an officer who was getting loan repayments for the selected day. In the example, Performer has been selected as the officer. Therefore all Loan repayments/receipts that were handled by him will be displayed in the Loan Till Sheet.

Choose the "Check if for all officers" option if you want to see the Loan Till Sheet of cash and checks handled by all officers.

  • View: If you want to look at the soft copy of the Loans Till Sheet, then this option should be selected.
  • Print: If you want to look a hard copy (on paper) of the Loans Till Sheet, then this option should be selected.
  • Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.
  • Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.
  • Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

    • Cash Only: Select this option to get a report on Loan repayments that were made using money. The report will look as follows;

    Cheques Only: Select this option to get a report on Loan repayments that were made by using bank cheques. The report will look as follows;

    Cash and Cheques: When this option is selected, the Loan Till Sheet will display all Loan repayments that were made using money and bank cheques. The Loan Till Sheet will look as follows;

    From the report above, it can be seen that Munyankole Paul is appearing twice. He took two loans and paid one by Cheque and the other with money. (compare the reports above to see the differences)

    All Pages: Check this option to print all the pages of the Loan Till Sheet.

    Pages: You can select a specific range of pages to print for the Loan Till Sheet for example from page 1-2 etc.


Loan Ledger Card at a given date

The Loan Ledger Card at a given date generates, for a particular client, a detailed track of loans processed including the date of application, approval, disbursement, the breakdown of installment and repayment as at a specific date. It is similar to the Loan Ledger Card but Loan Performer gives you the flexibility of giving the ledger card up to any specified date.

How to view the Loan Ledger Card at a given date

To get here you go to Loans\Portfolio Reports\Loan ledger Card as at a given date. A screen will appear looking as follows.

  • Loan No.: Here you select the loan number for which you want to view the ledger card. To do this, click on the Choose button and a list of all loan account numbers and their corresponding names for the selected client type will be displayed. See below.

  • Click on the "Pick" button to select the Loan No. and the Client name.
  • Report as of date: In the date field enter the date as of when you want to display the Loan ledger.
  • Close Loan: If you want to view the outstanding loan obligation of the client as at that particular date check the "Close Loan" button.
  • Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats
  • Print against original dues: When this option is selected, the loan ledger card will show the original installment due for a loan as at disbursement against the actual repayment date and amount paid.
  • Print against current dues: When this option is selected, Loan Performer shows how the interest has been adjusted because of early or late payments.

N.B: The above options (print against current dues and print against original dues at disbursements) will work only if the interest calculation method selected is declining balance and not flat rate.

  • on the "OK" button to view the report which will look similar to the following.

Click on the Close button to exit the menu.


Tied Shares & Savings for outstanding loans

Loan Performer gives a report showing the Tied Shares & Savings for outstanding loans as at given date.

How to view the Tied Shares & Savings for Outstanding Loans.

To get here go to Loans\Portfolio Reports\Tied Shares & Savings for outstanding Loans. A screen will appear looking as follows

  • Loan Product: From the drop down menu select the particular loan product you want to report on. and specify the reporting date.
  • Specify the client type to report on i.e. Individual, Group or All Clients.
  • Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats
  • Click on the "Print" button to view the report which will look similar to the following.

Click on the Close button to exit the menu.

Related Topics

Loan Ledger Card at a given date, Reports on Dues, Reports on Repayments, Outstanding Balance Report


Modified Loans Report

The Modified Loans report displays the list of all modified loans for a given period or as at a particular date. The report gives you the option of viewing separately the Modified Loans, Rescheduled Loans, Written off loans and Postponed Dues.

How to view the Modified Loans Report

To get here, go to Loans\Portfolio Reports\Modified Loans. A screen will appear looking as follows;

  • Transaction Type: Here you specify the type of transaction that you wish to report on.
  • Specify the client type to report on i.e Individual, Group or Group Member(s).
  • Select any other required additional options or use the default selections. For additional information on these options you can refer to Portifolio Report Formats

Click the Ok button to view the report or the Close button to exit the menu.

Related Topics

Modify Loan Applications, Disbursements, Postpone Due Dates, Delete Loan Entries, Recalculate Interest, Reschedule Loans, Write off Loans, Write off Several Loans, Loan Ledger Card, Written-off and Rescheduled Loans


Reports on Dues

Reports on Dues

In this topic, a user will be able to learn and generate various Reports on Dues under different screens. These can be looked at by clicking on the following links:

  • Amounts Due

  • Amount due for Current day

  • Missed/Not completed Payments for a Specific Day

  • Upcoming Maturing Loans Report and

  • Print Notification Letters.

    • Contact LPF live support for more information


Amounts Due

This module will enable you to generate a report which will show or give details of the amount of money that is expected to be paid for a particular period of time; this will be for six consecutive periods.

You can also be able to generate invoices which are issued to clients as at a particular date or you can store them (invoices) for future use in a special folder which is created to store the invoices. Invoices can be issued to individual clients and group members who took loans and have amounts due at a particular date.

When you click at Menu Loans\Portfolio Reports\Reports on Dues\Amounts Due, a screen will look as follows;

Daily Periods: When this option is selected, you will produce a report showing the amount of money due for repayment on a loan on a day to day basis for six consecutive days.

Weekly Periods: When this option is selected, you will produce a report showing the amount of money due for repayment once every week for six consecutive weeks.

Monthly Periods: When this option is selected, you will produce a report showing the amount of money due for repayment every month for six consecutive months.

Quarterly Periods: When this option is selected, you will produce a report showing the amount of money due for repayment every 3months which will run for six quarters.

Semi-Annual Periods: When this option is selected, you will produce a report showing the amount of money due for repayment on a loan on a half yearly basis for six consecutive semi-annual periods.

Annual Period: When this option is selected, you will produce a report showing the amount of money due for repayment on a loan on yearly basis for six consecutive years. In the screen above, annual period is selected.

Report date from: Enter the date from which the report on amounts due is to start. This will run for six consecutive periods from the date selected. It will be inclusive of the date selected. E.g. 21/08/2008 as seen in the screen above.

*if the option “Generate invoice" is selected, then the user will get the invoice report on amounts due for only the particular date selected.

Expected Repayment Rate: Enter the percentage of which you expect the loans to be repaid in the text box. This percentage depends on the decision by management or credit officer. In the example above, 5% is the expected repayment rate.

· Check if only due in period: When this option is selected, the report to be generated will only show the amounts that are expected for payment in the period selected. In case there is no amount falling due in the period selected, then there will be no amount displayed in the report.

· Show Principal Only: When this option is selected, the report to be generated will show the original amount of money that was lent to the client. Other amounts like interest and other charges will not be included in the figure displayed in the report.

· Generate Invoices: When this option is selected, invoices can be created so as to be sent to each client who has some amount due as at a particular period of time selected. The wording in the screen will change as seen in the screen below;

After checking the Generate Invoice option, reports will not be generated for six consecutive periods; it will be as at the date selected. In the screen above, the date entered is 21/08/2008. Click the ok button which will bring up a new screen "Generate Invoices" screen that looks as follows assuming all other field’s choices are as seen in the screen above.

In the screen above, you will be able to select various clients and generate invoices which can be printed out and sent to them. The invoices to be generated will show the amount due on a particular date. The screen appears with all the Loans already checked.

Invoice Date: Enter the date on which you would like to generate an invoice(s). In the screen above, the date entered is 15/08/2008.

Starting Invoice No.: Enter the number on which you want your invoice to start from, for example; in the screen below, 12(twelve) is inserted as the number that will be first on the invoices to be generated.

Invoice Template: Click the find button (which has three dots) i.e. And select the location where your invoice template is located. When you click in the find box, you will get a pop up screen from which you will choose the Invoice template. It will look as follows;

In the Screen above, Invoiced.doc is the document that has the invoice template.

*It may differ from yours depending on the location and naming of your invoice template.

Click ok button after locating the right document that had the Invoice template. The link will be shown alongside the Invoice template text box.

Folder to save invoices: You select a location where you are to store invoices that will be generated by Loan Performer. Click in the find box and choose the folder into which to store the invoices. You can call that folder "Invoices"(i.e. in the LPF working file) for easy or quick reference. The invoice folder should have already been created so as to select it. This folder is selected as follows;

After selecting the right paths to the invoice template and Invoice folder, then the screen will appear as follows;

Select All: When you click on this button, all the Loans will be checked for processing an invoice.

Deselect all: When you do not want any loans checked, you check this option or if you want a selected few of the loans deselect all and click in the print column against the loan(s) that you want to be printed. In the screen above a Loan to Gimei Adrian - DB/00006 is selected and the invoice number is 12.

Save invoices without printing: When this option is checked, the invoices generated will be saved in the folder that was created for storage of Invoices. There will be no print out of the invoices. This may be for records of the institution.

Click okay if all the fields or data entered is right. You will have an invoice that looks as follows fig. 1;

NB: The invoice shown above is a sample, you can create one that is tailored to your organisation’s needs using the Invoice variable template that comes along with the Loan Performer Installation CD or can be downloaded from the Loan Performer Website (www.loanperformer.com).

N.B: How to use the Invoice Variable Template

1. Open a new word document in which you will paste the variables that you need to use.

2. Use the Invoice variable template that comes along with the Loan performer installation CD. Open it and copy the variables that you will use in your invoice. Format them to suite the layout of a page that you need. The invoice variable template from which you pick the variables looks as follows:

INVOICE VARIABLE NAMES

<Long name organisation>

<Abbreviation organisation>

<Currency>

<Branch>

<Loan Number>

<Today>

<Client Registration Number>

<Client Title>

<Client Name>

<IDCard Client>

<Invoice Number>

<Invoice Date>

<Amount Due>

<Due Date>

<Reference Number Client>

<Statistics Number Client>

<Client Savings Account>

<Client's Date of Membership>

<Mail Line 1>

<Mail Line 2>

<Physical Address>

<Phone Number>

<Second Phone Number>

<Installment Frequency>

<Occupation>

<Loan Amount>

<Loan Amount in Words>

<Total Repayable Amount>

<Percentage Interest>

<Percentage Interest in Words>

<Interest Calculation Mode>

<Monthly Interest Rate>

<Total Interest Amount>

<Credit Officer>

<Number of Installments>

<Number of Installments in Grace Period>

<Installment Period in Number of Days>

<Last Installment>

<Description 1st Collateral>

<Value 1st Collateral>

<Description 2nd Collateral>

<Value 2nd Collateral>

<Description 3rd Collateral>

<Value 3rd Collateral>

<Description 4th Collateral>

<Value 4th Collateral>

<Penalty Rate>

For example you can use the variables above to create an invoice as shown below:

<Long name organisation>,

, 3rd

Invoice No. <Invoice Number>

<Branch> Invoice Date :<Invoice Date>

To: <Client Title> <Client Name>

Date: <Today>

Ref: Amount due for payment on Loan

Amount due for payment on Loan

Savings A/C No. :<Client Savings Account>

Date of Membership:<Client's Date of Membership>

Loan number :<Loan Number>

Loan Amount:<Loan Amount> (<Loan Amount in Words>).

Loan Application Date:<Loan Application Date>

Disbursement Date :<Disbursement Date> Loan Period <Loan Period in Months>months

Monthly Interest Rate:<Monthly Interest Rate> Interest Calculation Mode:<Interest Calculation Mode>

Total Repayable Amount:<Total Repayable Amount>

Amount Due : <Amount Due>

Due Date :<Due Date>

Penalty Rate:<Penalty Rate>

Please pay your instalment promptly.

Thank you,

<Credit Officer>

(Credit Officer)

* From the template above, you will have an invoice generated like in fig.1.

Recalculate interests for loans on Declining Balance: When this option is selected, interest will be calculated and included in the report at the time of generating a report for amount due. It will only apply to the loans whose method/mode of calculation of interest is Declining balance, in case there are no loans under this method, then there will be no recalculation of interest.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a report for all branches. In case you are using a Demo Database, then the default will be DB in the options in the drop down box.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the number of loans that were handled by that officer selected. In the example, the "For all" option is checked, this is in order to have a report on all credit officers who may have handled Loans.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report about the utilisation of the money for provision of loans or the status at a particular period of time. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked, this is in order to have a report on all Funds that are available in the system.

Geographical Area: From the drop down box, you can select a particular area/location/region of which you would like to generate a report about. It may be a town, City as specified in your settings under Menu Support Files/Geographical Area's. In the example above, the "For all" option is selected in order to have a report on all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a report on all Loan Products.

Business Sector: From the drop down box, select a business sector from which you want to generate a report about. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a report of all sectors that were granted loans in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, we select Client Name. The screen from which you select from will look as follows;

Report Format: Select from the drop down box the sequence in which the column titles in your report will appear. In the example, the first option was selected.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3. Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Collateral Type: Select a class of items that were used as security for loans from the drop down box. These are set at Menu Support Files/ Loan Guarantee Items.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the information that you need. When you check this option and click ok, a pop up screen will appear that looks as follows;

In the screen above, the filter criteria selected is CLIENTCODE and the VALUE is DB\00002. You have to select the field in the Filter Criteria and also choose a relational Operator. In the example above we checked "=" (the equals symbol). This symbol means the CLIENTCODE will be equal to the value selected i.e. DB/00002.

If the “Additional filter option” was not selected, we will continue with the details in the first screen and it will be as follows:

Detail: Select this option when you want much information about the outstanding balances for the selected period. Basing on the options selected in the first screen, you will generate a report that looks as follows:

· View: If you want to look at the soft copy of the amounts due report, then this option should be selected.

· Print: If you want to look a hard copy (on paper) of the amounts due report, then this option should be selected.

· Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

· Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

· Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

· Create Graph: Select this option if the report to be generated is to be displayed on a chart.

Individual Loans Only: Select this option if the report to be generated is for only clients who have any amount due as individuals.

Group Loans Only: Select this option if the report to be generated is for only clients who have any amounts due and are found in groups.

All Loans: When this option is selected, the report generated will display all amounts due for both Individual loans and Group Loans.

· All Pages : Check this option to print a report for all the pages of the amounts due report.

· Pages : You can select a specific range of pages to be printed for the amounts due report.


Amount due for Current day

In this screen, you will select fields that will enable you to generate a report showing how much money is expected on the present day of operation.

To get to this screen, you go to Menu Loans\Portfolio Reports\Reports on Dues\Amount Dues For Current Day. You will be able to see a screen that looks as follows;

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a report for all branches. In case you are using a Demo Database, then the default will be DB in the options in the drop down box.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the number of loans that were handled by that officer selected. In the example, the "For all" option is checked, this is in order to have a report on all credit officers who may have handled Loans.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report about the utilisation of the money for provision of loans or the status at a particular period of time. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked, this is in order to have a report on all Funds that are available in the system.

Geographical Area: From the drop down box, you can select a particular area/location/region of which you would like to generate a report about. It may be a town, City as specified in your settings under Menu Support Files/Geographical Area's. In the example above, the "For all" option is selected in order to have a report on all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a report on all Loan Products.

Business Sector: From the drop down box, select a business sector from which you want to generate a report about. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a report of all sectors that were granted loans in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, we select Client Name. The screen from which you select from will look as follows;

Report Format: Select from the drop down box the sequence in which the column titles in your report will appear. In the example, the first option was selected.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Collateral Type: Select a class of items that were used as security for loans from the drop down box. These are set at Menu Support Files/ Loan Guarantee Items.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the information that you need. When you check this option and click ok, a pop up screen will appear that looks as follows;

In the screen above, the filter criteria selected is LSTATUS (Loan Status) and the VALUE is LD (Loans Disbursed). You have to select the appropriate field under the Filter Criteria and Value column titles not forgetting the relational Operator. In the example above we checked "=" (the equals symbol) in the Relational Operator. This symbol means the Loan Status will be equal to the value selected i.e. Loan Disbursement.

Browse: When you click on this button, you will get a pop up information screen that shows you complete details concerning the fields that you selected. This will enable you to view all details on the screen prior to printing out. The screen will look as follows;

Close the screen and you will have a pop up message "Your filter for this report is LSTATUS = LD, Are you sure you want to continue", click Yes to have the reports generated. The report will look as the one under Detail (Fig. a).

If the “Additional filter option” was not selected, we will continue with the details in the first screen and it will be as follows:

Detail: Select this option when you want much information about the amount dues for current log in date. Basing on the options selected in the first screen, you will generate a report that looks as follows:

Fig. a

Summary: When this option is selected your report will look as follows;

· View: If you want to look at the soft copy of the amounts due report, then this option should be selected.

· Print: If you want to look a hard copy (on paper) of the amounts due report, then this option should be selected.

· Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

· Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

· Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

· Create Graph: Select this option if the report to be generated is to be displayed on a chart.

Individual Loans Only: Select this option if the report to be generated is for only clients who have any amount due on the log in date as individuals.

Group Loans Only: Select this option if the report to be generated is for only clients who have any amounts due falling on the current day (Log in date to Loan Performer) and are found in groups.

All Loans: When this option is selected, the report generated will display all amount dues for current day (Log in date to Loan Performer) for both Individual loans and Group Loans.

All Pages: Check this option if you want to print all pages of the amount dues for current day.

Pages: You can select a specific range of pages that you want to print using this option e.g. page 1-4.


Missed/Not completed Payments for a Specific Day

This module will enable you to generate a report which will show or give details of the amount of money that has not yet been paid on the date when it was scheduled.

To get here, you click at Menu Loans\Portfolio Reports\Reports on Dues\Missed or Not Completed Payments for a specific Day, the screen will look as follows;

Reporting Date: Enter the date that you want to find out the loans that have not yet been paid or those whose payments have not been effected on the date specified. In the screen above, the date selected is 05/05/2008.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a report for all branches. In case you are using a Demo Database, then the default will be DB in the options in the drop down box.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the number of missed/not completed payments of loans that were handled by that officer selected. In the example, the "For all" option is checked, this is in order to have a report on all credit officers who may have handled Loans.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report about the utilisation of the money for provision of loans or the status at a particular period of time. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked, this is in order to have a report on all Funds that are available in the system.

Geographical Area: From the drop down box, you can select a particular area or location or region of which you would like to generate a report about. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example, the "For all" option is selected in order to have a report on all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a report on all Loan Products.

Business Sector: From the drop down box, select a business sector from which you want to generate a report about. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a report of all sectors that were granted loans in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, we select Client Name. The screen from which you select from will look as follows;

Report Format: Select from the drop down box the sequence in which the column titles in your report will appear (in all options, the column headings will begin with the Loan Number). In the example, the first option is selected.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files/Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Collateral Type: Select a class of items that were used as security for loans from the drop down box. These are set at Menu Support Files/ Loan Guarantee Items.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the information that you need. When you check this option and click ok, a pop up screen will appear that looks as follows;

In the screen above, the filter criteria selected is INTDUE (Interest Due) from the drop down box, The Relational operator checked is '=' (Equals sign) and the VALUE is interest of 2,500. Click the OK button if all the data entered is sufficient. You will get a pop up message that says "Your filter for this report is INTDUE = 2,500.00. Are you sure you want to continue?" When you click the Yes button, you will be able to generate a report of missed payments that have Interest on loans due of 2,500 shillings on 05/05/2008. The filtered report will look as follows;

If the “Additional filter option” was not selected or was left out, we will continue with the details as per the first screen and it will be as follows:

Detail: Select this option when you want much information about the Missed/Not completed payments for a specific Day. In our case the reporting date is 05/05/2006. Basing on the options selected in the first screen, you will generate a report that looks as follows:

Summary: When this option is selected your report will look as follows;

  • View: If you want to look at the soft copy (on your computer) of the Missed/Not completed Payments for a Specific day, then this option should be selected.
  • Print: If you want to look a hard copy (on paper) of the Missed/Not completed Payments for a Specific day, then this option should be selected.
  • Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.
  • Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.
  • Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.
  • Create Graph: Select this option if the report to be generated is to be displayed on a chart.

    • Individual Loans Only: Select this option if the report to be generated is only for individual loans that have Missed/Not completed Payments for a Specific day.

    Group Loans Only: Select this option if the report to be generated is only for group clients who have Missed/Not completed Payments for a Specific day.

    All Loans: When this option is selected, the report generated will display all amounts due for both Individual loans and Group Loans.

    All Pages: Check this option to print a report for all the pages of the amounts due report.

    Pages: You can select a specific range of pages to be printed for the amounts due report.


Upcoming Maturing Loans Report

The Upcoming Maturing Loans Report gives details of Loans whose instalment repayment period has expired and they have not yet been fully recovered/repaid.

To get here, go to Loans/Portfolio Reports/Upcoming Maturing Loans Report. A screen that looks as follows will appear:

Reporting date from: Enter the date that you want the Upcoming Maturing Loans Report to start. In the screen above, the date selected is 01/01/2010. and in the to section enter the date when the Upcoming Maturing Loans Report will stop. e.g. 04/01/2010 as seen above.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a report for all branches. In case you are using a Demo Database, then the default will be DB in the options in the drop down box.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the number of Upcoming Maturing Loans handled by that officer selected. In the example, the "For all" option is checked, this is in order to have a report on all credit officers who may have Upcoming Maturing Loans.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report about the Upcoming Maturing Loans Report. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked, this is in order to have a report on all Funds that are available in the system.

Geographical Area: From the drop down box, you can select a particular area or location or region of which you would like to generate a report about. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example, the "For all" option is selected in order to have an Upcoming Maturing Loans Report on all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have an Upcoming Maturing Loans Report on all Loan Products.

Business Sector: From the drop down box, select a business sector from which you want to generate a report about. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have an Upcoming Maturing Loans Report of all sectors that were granted loans in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, we select Client Name.

Report Format: Select from the drop down box the sequence in which the column titles in your report will appear (in all options, the column headings will begin with the Loan Number). In the example, the first option is selected.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files/Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Guarantee Items: Select an item that was used as security for loans from the drop down box. These are set at Menu Support Files/ Loan Guarantee Items.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the information that you need. When you check this option and click ok, a pop up screen will appear.

In the screen above, the filter criteria selected is INTTYPE (Interest Type) from the drop down box, The Relational operator checked is '=' (Equals sign) and the VALUE is interest of FR (Flat Rate). Click the OK button if all the data entered is sufficient. You will get a pop up message that says "Your filter for this report is INTTYPE = FR. Are you sure you want to continue?"

When you click the Yes button, you will be able to generate an Upcoming Maturing Loans Report that are of Flat Loan Category. The filtered report will look as follows;

N.B:

Detail: Select this option when you want much information about the Upcoming Maturing Loans Report

Summary: When this option is selected the Upcoming Maturing Loans Report will show only the total amounts.

View: If you want to look at the soft copy (on your computer) of the Upcoming Maturing Loans Report , then this option should be selected.

Print: If you want to look a hard copy (on paper) of the Upcoming Maturing Loans Report , then this option should be selected.

Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

Create Graph: Select this option if the report to be generated is to be displayed on a chart.

Individual Loans Only: Select this option if the report to be generated is only for individual Upcoming Maturing Loans.

Group Loans Only: Select this option if the report to be generated is only for Upcoming Maturing Loans of group clients.

All Loans: When this option is selected, the report generated will display all Upcoming Maturing Loans.

All Pages: Check this option to print a report for all the pages of the Upcoming Maturing Loans Report.

Pages: You can select a specific range of pages to be printed for the Upcoming Maturing Loans Report.


Print Notification Letters

Loan Performer has the functionality for printing of notification letter for the purpose of notifying the clients of any pending issues with the organisation stating what the is due to company and how they are to respond.

Loan Performer gives the possibility to create templates for and to preview and print Notification letters as well as labels for these letters for clients in arrears.

How to Print Notification Letters

To print notification letters you go to Loans\Portfolio Reports\Reports on Dues\Print Notification Letters and a screen that looks as follows will appear:

  • Template Label: On the first page (Templates tab) you define the titles of the letter e.g. Notification Letter 1 To 30 Days Arrears as seen above.
  • Arrears>= ..... <: .... Days: Indicate the number of days for which a loan in arrears is to be printed e.g. if the loan is between 1 and 30 days late at Arrears >=
  • Print No. of copies: Show the number of copies of the Notification Letters to be printed.Then you press the 'Add' button'. The letter is now added to the list of templates, but you cannot print it yet. You first have to define the contents.

Click on the Contents page to define the contents of the letter. The screen looks as follows:

  • From the illustration above, the next information is on line number 5: "Dear "Client Name" ,
  • Line 6 enter information like: "This is to remind you that a total of", (make sure there is a space after "of". Then choose the "Due Amount" from the combo box.
  • Line 7 has the amount due in words. Now skip one line, because the "Due Amount in Words" might take up some space.
  • Click on line 9 and type: "is in arrears at (Day start of arrears): "
  • On line 11 and 12, you type: "You are supposed to pay the stated amount immediately to avoid further penalty as per the agreement signed between you and our organisation.
  • Lines 13 and 14 could be left balnk to feed in the signature and name of the person producing or meant to sign the notification letters

    • then click on Save.

    If you are familiar with Visual Foxpro, you can use more macros than the ones that are available here. For instance you can also use '#DTOC(DATE())#" to insert the computer system date or #DTOC(p_lastday)# to insert the login date.

    After having created the letter contents, you can go back to the first page and run the report.

    You can click on the View command button to view the report before you can print it. THe report will look as follows:

    choose to print the letter first and in a second run, you can choose a label size and print the label (to put on the envelopes). Choose preview first to check whether everything is correct.


Reports on Repayments

The Loan Performer Reports on Repayments module is used to generate various reports on loan repayments and these include the following:

  1. Repayments of Dues Report
  2. Repayments Past Due Report
  3. Payments made during a period
  4. Payments made since Disbursements
  5. Listing of Repayments
  6. Pre-payments made during a period
  7. Penalties Charged Vs Penalties Paid
  8. Repayment of Written-off Loans Report
  9. Report on Fees Received
  10. Loan History Report
  11. On-time Repayments per Cycle
  12. Expected Repayments of Past and Present Dues
  13. Fully Repaid Loans Report


Repayments of Dues Report

Repayment of Dues Report

This module will enable you to produce reports of Loan amounts that have been paid back. You will be able to see the principal, interest and penalty amounts recovered.

How to view the repayments past due report

To view the Repayments Past Due report you got to Loans->Portfolio Reports->Repayments of Dues Report. A screen that looks as follows will appear:

  • Report date from: In the drop down box, select the date when the report should start e.g. "01/01/2010" and in to drop down box select the date when the report should end e.g., "10/06/2014".
  • Check if report with clients address: When this option is selected, the repayments of dues report will include the addresses for the clients that have made the payments otherwise if unchecked the addresses will be excluded.

  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the repayments of dues report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the repayments of dues report that will look as follows:

Click on the Close button to exit.

Additional filtering options? :

This option is used to get a particular field or specification that you want. It helps you to narrow down the information that you need. When you check this option and click OK, a pop up screen will appear that looks as follows;

From the Filter Criteria drop-down, select the fields that you want to use, e.g. "LAMOUNT", and select the Relational Operator to use e.g., "<=" and then enter the Value e.g., "200,000".

Note that if you need further filtering you select the Logical Operator, e.g., ""and" / 'Or" and then proceed to select the Filter Criteria, Relational Operator and Values ans seen above.

Click the OK button if all the data entered is sufficient. You will get a pop up message confirming what you have entered that looks as follows;

Click the Yes button to generate a repayments of dues report for the selected filter criteria. The filtered report will look different from the unfiltered one and will have only a few clients in conformity to selection criteria.


Repayments Past Due Report

This module will enable you to produce reports of Loan amounts that were paid back or recovered after the actual/scheduled dates of repayment. You will be able to see the principal, interest and penalty amounts recovered.

How to view the Repayments Past Due Report

To view the repayments past due report you go to Loans->Portfolio Reports->Repayments of Past Due Report. A screen that looks as follows will appear:

  • Report date from: In the drop down box, select the date when the report should start e.g. "01/01/2014" and in to drop down box select the date when the report should end e.g., "10/06/2014".
  • Excl. Loans without arrears at start and end of period: When this option is selected, the repayments of past dues report will exclude the loans that had arrears at the start of the period.

  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the repayments of dues report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the repayments of dues report that will look as follows:

Click on the Close button to exit.


Payments made during a period

This module will enable you to produce reports of Loan amounts that have been paid within a specified period. You will be able to see the principal, interest and penalty amounts paid.

How to view the payments made during a period report

To view the payments made during a period report you go to Loans->Portfolio Reports->Payments made During a Period Report. A screen that looks as follows will appear:

  • Report date from: In the drop down box, select the date when the report should start e.g. "01/05/2014" and in to drop down box select the date when the report should end e.g., "10/05/2014".

  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the payments made during a period report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the repayments of dues report that will look as follows:

Click on the Close button to exit.


Payments made since Disbursements

This module will enable you to produce reports of loan amounts that have been paid since disbursement. You will be able to see the principal, interest and penalty amounts paid.

How to view the payments made since disbursements report

To view the payments made since disbursements report you go to Loans->Portfolio Reports->Payments Made Since Disbursements Report. A screen that looks as follows will appear:

  • Payments made since disbursement until: In the drop down box, select the date when the report should stop e.g. "17/06/2014".

  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the Payments made since Disbursements report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the repayments of dues report that will look as follows:

Click on the Close button to exit.


Listing of Repayments

In this module, you can generate a report of loans that have been paid back.

How to view the listing of repayments report

To view the listing of the loan repayment during a period report you go to Loans->Portfolio Reports->Repayment List A screen that looks as follows will appear:

  • Repayments from: In the drop down box, select the date from when the report should start e.g. "01/05/2014" and in to drop down box select the date when the report should end e.g., "10/05/2014".
  • Include repayments of written-off loans : When this option is selected, the listing of loan repayments report generated will show all loan repayments made including those for the written off loans both before the write-off and after the write-off dates.
  • Include only repayments of written-off loans made before write-off date/time: When this option is selected, the listing of loan repayments report generated will show all loan repayments that were made up to the day a loan was written off.

  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the payments made during a period report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the listing of repayments made that will look as follows:


Pre-payments made during a period

In this window you will be able to view the report of payments that were made in advance.

How to view the pre-payments made during a period report

To view the prepayments made during a period report you go to Loans->Portfolio Reports->Reports on Repayments->Prepayments made during a period report A screen that looks as follows will appear:

  • Repayments date from: In the drop down box, select the date from when the report should start e.g. "01/05/2014" and in to drop down box select the date when the report should end e.g., "10/05/2014".
  • As at a particular date: Loan Performer allows you to have a prepayment lists as at a particular date. When you tick this check box you will be provided with a date box where to enter that reporting date. .

  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the prepayments made during a period report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the Pre-payments made during a period report that will look as follows:

Click on the Close button to exit.


Penalties Charged Vs Penalties Paid

This window will enable you to generate a report of any penalties that were charged on repayments and at the same time you will be able to find out how much of the penalty was actually paid or received.

How to view the Penalties Charged Vs Penalties Paid report

To view the penalties charged vs penalties paid report you go to Loans->Portfolio Reports->Reports on Repayments->Penalties Charged Vs Penalties Paid A screen that looks as follows will appear:

  • Report date from: Enter the date on which the penalties charged vs penalties paid report will start, e.g., "01/06/2014" while in the "to" section, enter the date when the report will stop, e.g,. "20/06/2014".

  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the penalties charged vs penalties paid report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the penalties charged vs penalties paid report that will look as follows:

Click on the Close button to exit.


Repayment of Written-off Loans Report

This window will enable you to generate a report about repayments of written-off loans.

How to view the repayment of written-off loans report

To view the repayment of written-off loans report you go to Loans->Portfolio Reports->Reports on Repayments->Repayment of Written-off Loans A screen that looks as follows will appear:

  • Report date from: In the drop down box, select the date from when the report should start e.g. "01/01/2012" and in to drop down box select the date when the report should end e.g., "17/06/2014".
  • Only repayments of written-off loans before the write-off date: When this option is selected, the report to be generated will show only those payments that were made before the date when the loans were written off.
  • Only repayments of written-off loans after write-off date: When this option is selected, the report will show all repayments that were made after the loan was written off.
  • Show each repayment (otherwise totals per loan): When this option is selected, the report generated will display all the repayments that were made by an individual or group. If not ticked then the total figures will be shown against the client’s name.

  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the repayment of written-off loans report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the repayment of written-off Loans made that will look as follows:

Click on the Close button to exit.


Report on Fees Received

You will be able to produce a report on any fees, type of payments used and the source of the fees that were charged during the period selected.

How to view the Report on Fees Received

To get here, you go to Loans\Portfolio Reports\Reports on Repayments\Report on Fees Received. A screen will appear as follows:

  • From date : Enter the starting date that you want to find out the repayments of Dues; e.g., "01/01/2012" till "17/06/2014"
  • Select fees to include: Choose the fees that you want to be included in your report by ticking the appropriate checkbox or tick the All Fees check box to include all fees payments.
  • Select the Sources of Fees to include: Choose the actual areas from which the fees were levied, e.g., "Member Registration, Savings Transaction etc.". or tick the Check to include fees from all sources check box to include fees from All Sources.
  • Select the Types of Payment to Include: Choose the mode of payment used that you want to generate a report on fees received report for or tick the All modes of paymentcheck box to include all modes of payments that were used.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the report on fees received that will look as follows:

Click on the Close button to exit.


Loan History Report

The Loan History Report gives details of the loan amount that was disbursed, paid and what is outstanding for each loan cycle. It also shows the status of the loan at the given date.

How to view the Loan History report

To view the loan history report you go to Loans->Portfolio Reports->Loan History Report. A screen that looks as follows will appear:

  • From Loan No. Enter the loan number from which you want your Loan history report to start, e.g., "HO/000001" and in the "to" section, enter the loan number that you want your loan history report to stop, e.g., "HO/000642".

    Note that you can use the Client Name to set the range of the report instead of the Loan Number as used above.

  • From disbursement date: From the drop down box, select the disbursement date when the report should start, e.g. "01/06/2014" and in To drop down box select the disbursement date when the report should end, e.g., "17/06/2014".

  • Geographical area from: Select the starting geographical location of the clients from the drop down box e.g. "unknown" and in the "to" drop down box, enter the last geographical location that you want your loan history report to stop, e.g., "Iganga". The geographical area can be Districts, County, Sub-County and Parish etc. and should have been set under Support Files ->Geographical Areas.

  • Branch Code: From the drop down box, select the branch for which the loan history report should be generated or tick the For all branches option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the Loan History report that will look as follows:

Click on the Close button to exit.


On-time Repayments per Cycle

The report generated will show all repayments of loan amounts that were made within the stipulated period per given cycle.

How to view the On-time Repayments per Cycle Report

To view the on-time repayments per cycle report you go to Loans->Portfolio Reports->On-time Repayments per Cycle Report. A screen that looks as follows will appear:

  • Reporting date:From the drop down box, select the date on which the on-time repayments per cycle should be printed, e.g., "20/06/2014".
  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the on-time repayments per cycle report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the on-time repayments per cycle report that will look as follows:

Note that the figures displayed in the table represent the percentage loan repayment per client per cycle, e.g., the "100" for ABALYOGERA, MONICA means that she paid 100% of the first cycle loan.

Click on the Close button to exit.


Expected Repayments of Past and Present Dues

You will be able to generate a report about loan amounts that you expect to receive for past and present dues. You will get a screen that looks as follows;

Report date from: Enter the starting date that you want to find out the repayments of Dues; in the screen above, the date selected is 04/08/2008 and in the "to" Dialogue box enter the date when you want the report to end. In the screen above 18/11/2008 has been entered.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a report for all branches.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the expected repayments of past and present dues by clients who were handled by that officer selected. In the example, the "For all" option is checked, this is in order to have a report on expected repayments of past and present dues by clients handled by all credit officers.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report about expected repayments of past and present dues . Here you just see the expected repayments of past and present dues to a particular fund selected. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked.

Geographical Area: From the drop down box, you can select to generate a report basing on the actual locations of the clients from whom you expect repayments of past and present dues. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have expected repayments of past and present dues report on clients from all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans e.t.c. In the example above, the "For all" option is selected in order to have expected repayments of past and present dues report on all Loan Products.

Business Sector: From the drop down box, select a business sector from which you want to generate expected repayments of past and present dues report. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a report of all expected repayments of past and present dues from various sectors in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, we select Loan Fund.

Report Format: Select from the drop down box the sequence in which the column titles in your report will appear. In the first screen on this page, the first option is selected.

Client Category 1: From the drop down box, select a category based on the defined settings made at Menu Support Files/Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Guarantee Items: Select a class of items that were used as security for loans from the drop down box. These are set at Menu Support Files/ Loan Guarantee Items.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click ok, a pop up screen will appear. In the pop up screen, select the required filter criteria, relational operator and the value. Click the OK button if all the data entered is sufficient. You will get another pop up information screen giving showing the filter selected for the report to be generated.

Click the Yes button if it is the right filter. You will be able to generate a Repayments of Dues report for the selected filter criteria. A report will then be generated.

*If the “Additional filter option” was not selected or was left out, we will continue with the details as per the first screen and it will be as follows:

Detail: Select this option when you want much information about the Expected Repayments of Past and Present Dues.

Summary: When this option is selected; it shows only the total amounts of expected repayments of past and present dues. Your report will look as follows;

  • View: If you want to look at the soft copy (on your computer) of the expected repayments of past and present dues then this option should be selected.
  • Print:
    • If you want to look a hard copy (on paper) of the expected repayments of past and present dues then this option should be selected.
  • Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.
  • Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.
  • Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.
  • Create Graph: Select this option if the report to be generated is to be displayed on a chart.

    Individual Loans Only: Select this option if the report to be generated is for only the expected repayments of past and present dues for clients who registered as individuals.

    Group Loans Only: Select this option if the report to be generated is for the expected repayments of past and present dues for clients who are found in groups.

    All Loans: When this option is selected, the report generated will display all the expected repayments of past and present dues for both Individual loans and Group Loans.

    All Pages: Check this option to print all the pages of the expected repayments of past and present dues.

    Pages: You can select a specific range of pages to be printed for the expected repayments of past and present dues.


Fully Repaid Loans Report

This window will enable you to generate a report about all loans that have been fully repaid in a given period.

How to view the Fully Repaid Loans Report

To view the fully repaid loans report you go to Loans->Portfolio Reports->Reports on Repayments->Fully Repaid Loans A screen that looks as follows will appear:

  • Report date from: In the drop down box, select the date from when the report should start e.g. "01/01/2014" and in to drop down box select the date when the report should end e.g., "17/06/2014".
  • Exclude clients who have received a new Loan: When this option is selected, the report to be generated will not include any client who acquired or got a new loan from the institution after the previous loan was fully repaid.

  • Report Currency:From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the payments made during a period report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the fully repaid loans report that look as follows:

Click on the Close button to exit.


Analysis Reports

The Loan Performer Analysis Reports menu enables you to generate analysis reports relating to loan transactions and these reports include the following:

  • Active Portfolio per Credit Officer
  • Deleted Loans/Repayments Report
  • Loan Cycles
  • Written-off and Rescheduled Loans
  • Loan Size Analysis
  • Top Borrowers
  • Arrears Report
  • Ageing Report
  • Portfolio at risk
  • Portfolio Analysis
  • Monitoring Reports
  • Port Folio Reports
  • Category Report
  • Indicator Report
  • Repeat Clients/Loans
  • Fund Utilisation
  • Arrears vs Savings Report


Active Portfolio per Credit Officer

The Active portfolio report per credit officer shows the details of loan amounts outstanding that were handled by various credit officers.

How to view the Active Portfolio per Credit Officer report

To view the active portfolio per credit officer report you go to Loans->Portfolio Reports->Active Portfolio per Credit Officer Report. A screen that looks as follows will appear:

  • Report Period from: From the drop down box, select the date when the report should start e.g. "18/05/2014" and in to drop down box select the date when the report should end e.g., "17/06/2014".
  • Since disbursement: When you check the option you will be able to generate an active portfolio per credit officer report that will start from when the first loan disbursement was made up to the reporting date that you select.
  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the active portfolio per credit officer report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the active portfolio per credit officer report that will look as follows:

Click on the Close button to exit.


Deleted Loans/Repayments

Deleted Loans/Repayments Report

You will be able to generate a report on all the loan transactions that were deleted at various stages.

How to view the Deleted Loans/ Repayments Report

To get to this point go to Loans\Portfolio reports\Analysis Reports\Deleted Loans\Repayments.

  • Date of deletion from: Enter the starting date of when you want to have the report to show the deleted loans e.g. 01/10/2008. In the "to" box, enter the date on which you want the report on deleted loans/repayments to end e.g. 22/10/2008.
  • Deleted Approvals Only: When this option is selected, you will have a report on all those loans that were deleted after being approved.
  • Deleted Disbursements Only: When this option is selected, you will have a report about those loans that were deleted only after disbursement.
  • Deleted Loans Only: When this option is selected, you will have a report on all those loans that were deleted wholly i.e. after approval and disbursement.
  • Deleted Repayments Only: When this option is selected, you will be able to generate a report of all those loan repayments that were deleted during the period selected.
  • Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have deleted loans/repayments report for all branches.
  • Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the deleted loans/repayments report of clients who were handled by that officer selected. In the example, the "For all" option is checked, this is in order to have a report on all deleted loans/repayments.
  • Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report about deleted loans/repayments. Here you just see the deleted loans/repayments report against a particular fund selected. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked.
  • Geographical Area: From the drop down box, you can select to generate a deleted loans/repayments report basing on the actual locations of the clients. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a deleted loans/repayments report for clients from all geographical areas.
  • Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a deleted loans/repayments report for all Loan Products.
  • Business Sector: From the drop down box, select a business sector from which you want to generate a deleted loans/repayments report. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a report of all deleted loans/repayments for various sectors in the selected period.
  • Grouping/Order: Select from the drop down box how the report to be generated will be classified i.e. in the column title/heading. In the first screen on this page, client name is selected.
  • Report Format: Select from the drop down box the sequence in which the column titles in your deleted loans/repayments report will appear. In the first screen on this page, the first option is selected.
  • Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.
  • Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.
  • Guarantee Items: Select a class of items that were used as security for loans from the drop down box. These are set at Menu Support Files/ Loan Guarantee Items.
  • Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click ok, a pop up screen will appear. This screen will look as follows;

In the pop up screen, select the required filter criteria from the drop down boxes e.g. REASON, relational operator e.g. "=" (Equals sign) and the value e.g. Meant to be deposit on savings not loan repayment. Click the OK button if all the data entered is sufficient. You will get another pop up information screen giving showing the filter selected for the deleted loans/repayments report to be generated. Basing on the above filter, this will look as follows;

Click the Yes button if it is the right filter. You will be able to generate a deleted loans/repayments report. The report generated will look as follows;

*If the “Additional filter option” was not selected or was left out, we will continue with the details as per the first screen and it will be as follows:

Detail: Select this option when you want much information about the deleted loans/repayments report. Basing on the options selected in the first screen, you will generate a report that looks as follows:

  • Summary: When this option is selected; it shows only the total amounts for deleted loans/repayments.
  • View: If you want to look at the soft copy (on your computer) of the deleted loans/repayments, then this option should be selected.
  • Print: If you want to look at a hard copy (on paper) of the deleted loans/repayments, then this option should be selected.
  • Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.
  • Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.
  • Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.
  • Create Graph: Select this option if the report to be generated is to be displayed on a chart.
  • Individual Loans Only: Select this option if the report to be generated is for only the deleted loans/repayments for clients who registered as individuals.
  • Group Loans Only: Select this option if the report to be generated is for the deleted loans/repayments for clients who are found in groups.
  • All Loans: When this option is selected, the report generated will display all the deleted loans/repayments for both Individual loans and Group Loans.
  • All Pages: Check this option to print all the pages of the deleted loans/repayments.
  • Pages: You can select a specific range of pages to be printed for the deleted loans/repayments.


Loan Cycles

The report will display the details of the loan amount that was disbursed, paid and what is outstanding for each loan cycle. .

How to view the Loan Cycles report

To view the loan cycles report you go to Loans->Portfolio Reports->Loan Cycles Report. A screen that looks as follows will appear:

  • From date:From the drop down box, select the date when the report should start e.g. "01/06/2013" and in To Date drop down box select the date when the report should end e.g., "17/06/2014".
  • Only active loans?: When this option is selected, the loans cycle report will display only the loans that have outstanding balances as on the reporting date.
  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the loan cycles report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the loan cycles report that will look as follows:

Click on the Close button to exit.


Written-off and Rescheduled Loans

This module will enable you to generate a report about the loans which have been written-off or those whose repayment schedule has been changed due to various reasons.

How to view the Written-off and Rescheduled Loans report

To view the Written-off and Rescheduled Loans report you go to Loans->Portfolio Reports->Written-off and Rescheduled Loans A screen that looks as follows will appear:

  • Print Loans between: Enter the date on which the written-off and rescheduled loans report will start, e.g., "01/01/2014" while in the "and" section, enter the date when the report will stop, e.g,. "20/06/2014".

  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the payments made during a period report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the written-off and rescheduled loans report that will look as follows:

Click on the Close button to exit.


Loan Size Analysis

The Loan size analysis report will give you different categories of loan amounts sizes as at a particular date.

How to view the Loan Size Analysis report

To view the loan size analysis report you go to Loans->Portfolio Reports->Loan Size Analysis Report. A screen that looks as follows will appear:

  • From disbursement date: From the drop down box, select the disbursement date when the report should start, e.g. "01/01/2013" and in To drop down box select the disbursement date when the report should end, e.g., "17/06/2014".
  • Set Sizes: When you click on this button a new screen will appear from which you will be able to set the range per class size. The screen will look as follows:

Make adjustments to the amounts that appear in each class. The amounts on the right hand side of the screen represent the upper limits and the ones on the left the lower limits. After setting the class limits click OK to continue with entering the required details. You will revert to the first screen seen above.

  • Size Class: From the drop down box, select a particular class size for which to produce a loan size analysis report or tick the For all checkbox to include all classes.

  • Only Active Loans When this checkbox is ticked the report will include only loans with outstanding balances.
  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the Loan Size Analysis report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the Loan Size Analysis report that will look as follows:

Click on the Close button to exit.


Top Borrowers

The report generated will show clients who have borrowed highest loan amounts from the organisation (i.e. from the highest borrower to the least borrower) basing on the number of top borrowers you want to display in a given period.

How to view the Top Borrowers report

To view the top borrowers report you go to Loans->Portfolio Reports->Top Borrowers Report. A screen that looks as follows will appear:

  • Reporting date:From the drop down box, select the date on which the top borrowers should be printed, e.g., "20/06/2014".
  • Top borrowers: Enter the number of highest amount borrowers that you want to appear in the report, e.g., "6".
  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Branch Code: From the drop down box, select the branch for which the top borrowers report should be generated or tick the For all option to generate the report for all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats .

Click on the OK to generate the top borrowers report that will look as follows:

Click on the Close button to exit.


Arrears Report

The arrears report gives details of those loans whose loan repayments have been defaulted up to the selected reporting date.

How to view the Arrears Report

To get to this screen, go to Loans\Portfolio Reports\Analysis Reports\Arrears Report and a screen will appear looking like the one below:

  • Reporting Date: Enter the date up to which you want the arrears report to be generated, e.g., "31/01/2013" in the screen above.
  • Include Loans with dues on reporting date: When this option is selected, the arrears report will show only those loans that are in arrears up to the reporting date and those that are expected to be paid on that very date. In the example above, the reporting date is "31/01/2013"; therefore the arrears report will show all those loans that have not been repaid until this date.
  • Include all active Loans (not only arrears): When this option is selected, the arrears report will show all those loans that have outstanding balances for repayment (i.e. those with arrears as per the reporting date and those that were paid on time).
  • Print for loans in arrears of more than (Days): Enter a particular number of days for which you would like to see loans in arrears. This option is only available when you select "Include Loans with dues on reporting date" otherwise if the option "include all active Loans (not only arrears) is selected, it will not appear". This can be seen below;

  • Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have an arrears report for all branches.
  • Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the arrears report for clients who were handled by that officer selected. In the example, the "For all" option is checked.
  • Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report about arrears, i.e. the loans whose repayments have been defaulted by clients that were got from a particular loan fund. The Loan Fund is set at menu System/Configuration/Funds. In the example, the "For all" option is checked.
  • Geographical Area: From the drop down box, you can select to generate an arrears report basing on the actual locations of the clients. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have an arrears report for clients from all geographical areas.
  • Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have an arrears report for all Loan Products.
  • Business Sector: From the drop down box, select a business sector for which you want to generate an arrears report. This can be Agriculture, Industry, Services or any other depending on what you set at menu Support files/Business Sector. In the example above, the "For all" option is selected to have an arrears report for all business sectors in the selected period.
  • Grouping/Order: Select from the drop down box how the arrears report to be generated will be classified i.e. in the column title/heading. In the first screen on this page, client name is selected.
  • Report Format: Select from the drop down box the sequence in which the column titles in your arrears report will appear. In the first screen on this page, the first option is selected.
  • Client Category 1: From the drop down box, select a client based on the classification that you made at menu Support Files/Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.
  • Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.
  • Guarantee Items: Select a class of items that were used as security for loans from the drop down box. These are set at menu Support Files/ Loan Guarantee Items.

  • Select any other required additional options or use the default selections. For additional information on these options you can refer to Portfolio Report Formats.

  • Additional filtering options?: This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click OK, a pop up screen will appear. See below:

In the Additional filtering options pop up screen, select the required filter criteria from the drop down boxes, e.g., "LAMOUNT" (Loan Amount), Relational Operator, e.g., "=" (Equals sign) and the Value, e.g., "400,000".

Click the OK button if all the data entered is sufficient.

You will get another pop up information screen showing the filter for the arrears report that was selected. See below:

Click on the Yes command button if it is the right filter to generate the arrears report which will look similar to the following:

N.B: You can only check one option (either detail or summary) to produce an arrears report. It is not possible to check both options at the same time.

Click on the Close command button to exit the menu.


Ageing Report

Under menu Loans you find the Ageing Report. This report can be printed:

  • for a certain day,
  • for a certain loan fund or for all loan funds,
  • for individual, group or all loans, for weekly, bi-weekly, monthly or all loans
  • with 5 user-defined periods
  • with arrears classes or portfolio at risk classes
  • in detail and consolidated
  • and with a user-defined order.

Most organisations might want specific ageing reports per loan type. For instance for weekly loans the classes are 1 to 7 days in arrears, 8 to 15 days, etc. While for monthly loans the classes are 1 to 30 days, 31 to 60 days, 61 to 90 etc. The ageing report can be fully tailored to the needs of the user.

If a printout according to arrears classes is chosen, the printout shows the amount in arrears broken down into the different user-defined periods. On the other hand the printout according to portfolio at risk shows the total outstanding loan balance in the category of the oldest missed payment.

The report can be detailed or consolidated through view or print.


Portfolio at risk

The report generated will show the amount of principal outstanding of loans in arrears.

To get to this screen go to this screen; go to Loans/Portfolio Reports/Analysis Reports/Arrears Report. You will see a screen that appears as follows;

Portfolio as at: Enter the date up to which you want the portfolio at risk report to be generated e.g. 10/11/2008 in the screen above.

Include Loans with dues on reporting date: When this option is selected, the portfolio at risk report will show only those loans that have not been paid up to the reporting date. In the example above, the reporting date is 10/11/2008; therefore the portfolio at risk report will show all those loans that have not been repaid until this date.

Include all active Loans (not only arrears): When this option is selected, the portfolio at risk report will show all those loans that have outstanding balances for repayment(i.e. those with arrears as per the reporting date and those that were paid on time).

Set analysis periods: When you click on this option, a pop up screen will appear from which to set the classes of days to be considered in the portfolio at risk report (i.e. classifying outstanding amounts of loans by days in arrears). The pop up screen looks as follows;

*Class 1 can not be edited as it is set at 1 day but the other classes can e.g. 40 instead of 30, etc. After all the classes have been set to the institution's requirements, click OK button.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a Portfolio at risk report for all branches.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the Portfolio at risk report of clients who were handled by that officer selected. In the example, the "For all" option is checked.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a Portfolio at risk report about, i.e. outstanding loan amounts of money that was issued to clients from a particular loan fund. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked.

Geographical Area: From the drop down box, you can select to generate a Portfolio at risk report basing on the actual locations of the clients. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a Portfolio at risk report for clients from all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a Portfolio at risk report for all Loan Products.

Business Sector: From the drop down box, select a business sector for which you want to generate a Portfolio at risk report. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a Portfolio at risk report for all business sectors in the selected period.

Grouping/Order: Select from the drop down box how the portfolio at risk report to be generated will be classified i.e. in the column title/heading. In the first screen on this page, client name is selected.

Report Format: Select from the drop down box the sequence in which the column titles in the portfolio at risk report will appear. In the first screen on this page, the first option is selected.

Client Category 1: From the drop down box, select a classification based on the settings defined at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Guarantee Items: Select a class of items that were used as security for loans from the drop down box. These are set at Menu Support Files/ Loan Guarantee Items.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click ok, a pop up screen will appear.

In the pop up screen, select the required filter criteria from the drop down boxes e.g. LAMOUNT (Loan Amount), relational operator e.g. "=" (Equals sign) and the value e.g. 400,000.

Click the OK button if all the data entered is sufficient. You will get another pop up information screen showing the filter for the portfolio at risk report that was selected. Click on "Yes" button if it is the right filter to generate the portfolio at risk report.

*If the “Additional filter option” was not selected or was left out, we will continue with the details as per the first screen and it will be as follows:

Detail: Select this option when you want much information about the portfolio at risk report.

Summary: When this option is selected; it shows only the total amounts in the portfolio at risk report.

N.B: You can only check one option (either detail or summary) to produce a portfolio at risk report. It is not possible to check both options at the same time.

· View: If you want to look at the soft copy (on your computer) of the portfolio at risk report, then this option should be selected.

· Print: If you want to get at a hard copy (i.e. on paper) of the portfolio at risk report, then this option should be selected.

· Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

· Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

· Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

· Create Graph: Select this option if the report to be generated is to be displayed on a chart.

Individual Loans Only: Select this option if you want to generate a portfolio at risk report for clients who registered as individuals.

Group Loans Only: Select this option if the portfolio at risk report to be generated is for loans given to the group as a whole (i.e. not as individual clients).

All Loans: When this option is selected, the report generated will display the portfolio at risk report for all Individual and Group Loans.

· All Pages: Check this option to print all the pages of the portfolio at risk report.

· Pages: You can select a specific range of pages to be printed for the portfolio at risk report.


Portfolio Analysis

The Portfolio Analysis report can be generated for; statistical analysis, disbursement and arrears, Active and outstanding Loans, Savings and Performance Indicators. This depends on the Portfolio type selected from the Portfolio Analysis Reports screen that looks as follows;

For which month? From the drop down box, enter the actual month for which you want to generate the Portfolio Analysis report. E.g. February in the screen above.

For which year? Select the year for which you want to generate the Portfolio analysis report e.g. 2007. It should be noted that you can not produce a Portfolio analysis report for a future period i.e. beyond the log in date.

PortFolio Types: From the drop down box, select the type of portfolio report that is needed. There are five portfolio analysis types to select from.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a Portfolio Analysis report for all branches.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the Portfolio Analysis for clients who were handled by that officer selected. In the example, the "For all" option is checked.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a Portfolio Analysis report, i.e. the loans whose repayments have been defaulted by clients that were got from a particular loan fund. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked.

Geographical Area: From the drop down box, you can select to generate a Portfolio Analysis report basing on the actual locations of the clients. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a Portfolio Analysis report for clients from all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a Portfolio Analysis report for all Loan Products.

Business Sector: From the drop down box, select a business sector for which you want to generate a Portfolio Analysis report. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a Portfolio Analysis report for all business sectors in the selected period.

Grouping/Order: No information can be put here. It is inactive although the reports by default will be grouped by Geographical areas.

Report Format: Select from the drop down box the sequence in which the column titles in the Portfolio Analysis report will appear.

*There is only one option available.

Client Category 1: From the drop down box, select a classification of clients based on the settings defined at Menu Support Files/Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Guarantee Items: Select a class of items that were used as security for loans from the drop down box. These are set at Menu Support Files/ Loan Guarantee Items.

Detail: Select this option when you want much information about the Portfolio Analysis report.

Summary: When this option is selected; it shows only the total amounts in the Portfolio Analysis report.

N.B: You can only check one option (either detail or summary) to produce an arrears report. It is not possible to check both options at the same time

· View: If you want to look at the soft copy (on your computer) of the Portfolio Analysis report, then this option should be selected.

· Print: If you want to get at a hard copy (i.e. on paper) of the Portfolio Analysis report, then this option should be selected.

· Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

· Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

· Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

N.B. *When you check any of the formats above, ensure that you specify the right path to the place where the report is to be stored e.g. C:\LPF710\DATAA\\obama as seen in the screen below;

When the ok button is clicked, then you will get an information message telling you that "Report has been created in XLS file format!" or the format that you selected.

· Create Graph: Select this option if the report to be generated is to be displayed on a chart.

Individual Loans Only: Select this option if you want to generate a Portfolio Analysis report for clients who registered as individuals.

Group/G. members Loans Only: Select this option if the Portfolio Analysis report to be generated is for loans given to the group as a whole (i.e. not as individual clients).

All Loans: When this option is selected, the report generated will display the Portfolio Analysis for all Individual and Group Loans.

· All Pages: Check this option to print all the pages of the Portfolio Analysis report.

· Pages: You can select a specific range of pages to be printed for the Portfolio Analysis report.


Monitoring Reports

The monitoring report generated gives details of performance of various funds available in your system. Targets should have been set at System/Set Targets.

The Monitoring reports generated are based on the parameters that are already set in the excel sheet named LPF Import Planning.Xls which is found in the LPF working folder.

To get to this screen, go to Loans/Portfolio Reports/Analysis Reports/Monitoring Reports.

The screen looks as follows:

For which month: Select the actual month for which to get a Monitoring Report e.g. October as seen in the screen above.

For which year: From the drop down box choose the year. E.g. 2008

*It should be noted that the year selected will be the current year of Login to Loan Performer or past years but not a future year.

Which Loan fund? From the drop down box, choose a Loan Fund that you want to get a Monitoring Report about. E.g. Feed the Child as seen in the screen above.

Individual Loans Only: Select this option if you want to generate a Monitoring Report for individual loans.

Group Loans Only: Select this option if the Monitoring Report to be generated is for loans given to the group as a whole (i.e. not as individual clients who do not have membership to any registered group with the institution)

All Loans: When this option is selected, the report generated will display the Monitoring Report for all Individual and Group Loan.

· View: If you want to look at the soft copy (on your computer) of the Monitoring Reports, then this option should be selected.

· Print: If you want to get a hard copy (i.e. on paper) of the Monitoring Report, then this option should be checked.

· Report PDF File Format: Select this option if the report to be generated is to be displayed in portable Document File Format.

· Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

· Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

· All Pages: Check this option to print all the pages of the Monitoring Report.

· Pages: You can select a specific range of pages to be printed for the Monitoring Report. (This is only possible when you have chosen the print option otherwise it will be read only if you had checked the View option).


Port Folio Reports

The Portfolio Reports generated here display the statistics on utilization\performance of various loans that were given out to clients in a selected period of time. The report is based on the parameters that are selected, e.g., the Loan Sector, Size, Duration, Frequency and Sex.

To get here, go to menu Loans\Portfolio Reports\Analysis Reports\Portfolio Reports. The screen looks as follows:

  • Active Loans Only: When this option is selected, the Portfolio Report will display only the loans that have outstanding balances as on the reporting date.
  • Choose the Report you want: Scroll in this box to choose the actual portfolio report you want to generate. E.g. LPF Report per Sector for Individual Loans as shown in the screen above. This is in order to have a portfolio report that gives statistics of the loans given out to various sectors. E.g. Agriculture, Industry etc. The sectors are set at Support Files/Business Sector.
  • Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a portfolio report about. This may be to get statistics on utilization/performance of the selected loan fund. The Loan Fund is set at Menu System/Configuration/Funds. In the example, "Check if for all Funds" option is checked, this is in order to have portfolio report on all funds that are available in the system/organization.
  • Loan Size Categories: When you click on this button, a screen like the one below appears:

Set the range of loan size (amounts) that are to be classified for each group. In the screen above the First Category Portfolio report will display details of loans that are less than 10,000 for individuals and 15,000 for Group clients etc.

  • View: If you want to look at the soft copy (on your computer) of the Portfolio Report, then this option should be selected.
  • Print: If you want to get a hard copy (i.e. on paper) of the Portfolio Report, then this option should be checked.
  • Report PDF File Format: Select this option if the report to be generated is to be displayed in portable Document File Format.
  • Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.
  • Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.
  • All Pages: Check this option to print all the pages of the Portfolio Report.
  • Pages: You can select a specific range of pages to be printed for the Portfolio Report. (This is only possible when you have chosen the print option otherwise it will be read only if you had checked the View option).


Category Report

The report generated will display details of loan amounts that were given to clients under various client or loan classifications.

To get to this screen, go to Loans/Portfolio Reports/Analysis Reports/Category Reports. You will get a screen that looks as follows;

Print report by: From the drop down box, select the option for order/ grouping for which you would like the category report to appear;

It could be User defined Loan Category whereby the Category Report will show details of the classification or type of loans e.g. Agricultural Loans, Industrial Loans. These are set at menu Support Files/Loan Category 1

Or User defined Client Category whereby the Category report will show details of the loans taken by a certain classification or type of clients e.g. rural, urban etc. set at menu Support Files /Clients Category 1.

· First Loan Category: Check this option to get a category report about the first classification of loans. This depends on the settings made at menu Support Files/ Loan Category 1. The same applies for second and third loan category.

Loan Category: Select a particular sub loan category/classification that you would like to generate a report about. You may have two or more sub classifications under the first loan category (Loan category 1). E.g. Urban dweller, rural dweller etc. Select a specific loan category from the drop down box e.g. urban dwellers. The category report therefore will show details of loans in category 1 but of a specified sub classification. In the example shown in the screen above, "Check if for all categories" option is selected in order to have details of all loan categories (all sub classifications) found under Loan Category 1.

Loan Fund: From the drop down box, choose a Loan Fund that you want to get a Category Report about. In the screen above, the for all option is checked.

Period From: Enter the date on which you want the details to be displayed in the Category report to begin e.g. 01/01/2006 and in the "to" information box, enter the date on which the Category Reports will end e.g. 17/11/2008 as shown in the screen above.

· Loan Disbursements: When this option is checked, the category report will give details of only those loans that were disbursed.

· Outstanding Amounts: When this option is checked, the Category Report will show details of outstanding amounts for the period selected.

· Repayments: When this option is checked, the Category Report will show details of all loan repayments made in the selected period.

· Repayment Rates: When this option is checked, the Category report will show details in percentage of loans repaid in a selected period of time.

· Individual Loans Only: Select this option if you want to generate a Category Report for individual loans.

· Group Loans Only: Select this option if the Category Report to be generated is for loans given to the group as a whole (i.e. not as individual clients who do not have membership to any registered group with the institution)

· All Loans: When this option is selected, the report generated will display the Category Report for all Individual and Group Loans.

· View: If you want to look at the soft copy (on your computer) of the Category Report, then this option should be selected.

· Print: If you want to get a hard copy (i.e. on paper) of the Category Report, then this option should be checked.

· Report PDF File Format: Select this option if the report to be generated is to be displayed in portable Document File Format.

· Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

· Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

· All Pages: Check this option to print all the pages of the Category Report.

· Pages: You can select a specific range of pages to be printed for the Category Report. (This is only possible when you have chosen the print option otherwise it will be read only if you had checked the View option).


Indicator Report

The report generated will display details of performance of various loan/client categories, funds and other monitoring parameters.

To get to this screen, go to Loans/Portfolio Reports/Analysis Reports/Indicators Reports. You will get a screen that looks as follows;

Print report by: From the drop down box, select the option for order/ grouping for which you would like the Indicators report to appear;

It could be User defined Loan Category whereby the Indicators Report will show details of the classification or type of loans e.g. Agricultural Loans, Industrial Loans. These are set at menu Support Files/Loan Category 1

Or User defined Client Category whereby the Indicators report will show performance details of the loans taken by a certain classification or type of clients e.g. rural, urban etc. set at menu Support Files /Clients Category 1.

· First Loan Category: Check this option to get an Indicators report about the first classification of loans. This depends on the settings made at menu Support Files/ Loan Category 1. The same applies for second and third loan category.

· Not by Loan Category: When this option is selected, the Indicators report will show total sums for various parameters of all loans/loan amounts (with no specific classification).

Loan Category: Select a particular sub loan category/classification that you would like to generate a report about. You may have two or more sub classifications under the first loan category (Loan category 1.) e.g. agricultural loans, industrial loans etc and other loan categories. The indicator report therefore will show details of loans in category 1 but of a specified sub classification. In the example shown in the screen above, "Check if for all categories" option is selected in order to have details of all loan categories (all sub classifications) found under Loan Category 1.

Loan Fund: From the drop down box, choose a Loan Fund that you want to get an Indicators Report. In the example above, "check if for all Funds" is checked.

Current Period From: Enter the date on which you want the details to be displayed in the Category report to begin e.g. 01/11/2008 and in the "to" information box, enter the date on which the Indicators Reports will end e.g. 19/11/2008 as shown in the screen above.

Past Period from: Enter the date on which you want the indicators report for a Past Period to begin e.g. 01/01/2006 and in the "to" information box, enter the date on which the Indicators Reports will end e.g. 31/10/2008 as seen in the screen above.

Male Only: When this option is checked, the Indicators report will show the performance of Loans/Loan amounts given to only males.

Female Only: When this option is checked, the Indicators report will show the performance of Loans/Loan amounts given to only females.

Not by Gender: When this option is checked, the Indicators report will show the performance of Loans/Loan amounts given to all members without sub grouping them into males or females.

Individual Loans Only: Select this option if you want to generate an Indicators Report for individual loans.

Group Loans Only: Select this option if the Indicators Report to be generated is for loans given to the group as a whole (i.e. not as individual clients who do not have membership to any registered group with the institution)

All Loans: When this option is selected, the report generated will display the Category Report for all Individual and Group Loans.

· View: If you want to look at the soft copy (on your computer) of the Indicators Report, then this option should be selected.

· Print: If you want to get a hard copy (i.e. on paper) of the Indicators Report, then this option should be checked.

· Report PDF File Format: Select this option if the report to be generated is to be displayed in portable Document File Format.

· Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

· Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

· All Pages: Check this option to print all the pages of the Indicators Report.

· Pages: You can select a specific range of pages to be printed for the Indicators Report. (This is only possible when you have chosen the print option otherwise it will be read only if you had checked the View option).


Repeat Clients/Loans

Repeat Clients/Loans report gives details of the number of loans disbursed to clients (i.e. The report generated is based on counting Clients or Loans taken) for a selected period of time.

To get here, go to Loans/Portfolio Reports/Analysis Reports/Repeat Clients/Loans. A screen that looks as follows will be seen:

Disbursed between: Enter the period between which the Loans were disbursed e.g. 01/12/2009 and 22/12/2009 as shown above for which a Repeat Clients/Loans Report is to be generated.

Disregard loans disbursed before: Enter the date for which the Repeat Clients/Loans Report should disregard. (This is up to a day before the date entered in this option).

When the option Count Clients is selected, the Repeat Clients/Loans report will show the numbers of clients who took repeat Loans.

This report can be generated basing on Gender or UDF (User Defined Field) Category 1 upto 3. (This depends on what was set at Support Files)

Repeat Clients/Loans Report can be generated for Individual Loans Only, Group Loans only or All Loans. The suitable option should be selected.

There are various formats in which the Repeat Clients/Loans report can be generated i.e. as PDF (Portable Document Files), XLS (Excel files), and DBF (DataBase Files)

When a print out is needed then the option Print must be selected. The range of the pages to be printed can be selected from the option Pages.

Otherwise when the View option is selected, the report will be seen on the screen (i.e. as a soft copy).

Click Ok button to have the Report generated or Close to exit the screen.

N.B: The screen above has the option Count Clients selected.

When the option Count Loans is selected, the screen will look as follows:

The Repeat Client/Loans Report generated can be categorised by Business Sector or UDF User Defined Field for Loan Category 1 upto 3 (This depends on what was set at Support Files).

The other options will be inactive as seen above.


Fund Utilisation

The fund utilisation report gives details concerning the way funds were used in a selected period of time. It shows the amounts issued from a fund selected and how much was paid back or deposited to the fund.

To get to this screen, go to Loans/Portfolio Reports/Analysis Reports/Fund Utilisation.

Starting Date: Enter the date on which the Fund Utilisation report is to begin e.g. 01/01/2006 in the screen above.

Period: Enter the number of periods you would like to generate a Fund Utilisation report about e.g. 2 as seen above.

Type: From the drop down box enter the actual type of period that you want to generate a Fund Utilisation report about e.g. it can be in days, Weeks, Months, Quarters or Years. In the screen above Years is selected, this means the Fund Utilisation report will cover a period of 2years.

Detail: Check this option in order to get much information about the way a selected fund was used.

*If you do not check the option, a summary fund utilisation report will be generated which will only show the total amounts to and out of the fund.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report about Fund Utilisation, e.g. Hope for the Poor in the screen above. Here you want to know how much money was in the fund, and how much was issued, paid back and the current available balance. The Loan Fund is set at Menu System/Configuration/Funds. When you want a report about Fund Utilisation report for all funds available, then check against the option "Check if for all funds".

View: If you want to look at the soft copy (on your computer) of the Fund Utilisation report, then this option should be selected.

Basing on the data entered in the first screen on this page, a Fund Utilisation report will be generated that looks as follows;

From the Fund utilisation report above, it can be seen that the fund had 500million then loans worthy 1,150,000 were issued out and 120,000 was repaid to the fund etc.

Print: If you want to get a hard copy (i.e. on paper) of the Fund Utilisation report, then this option should be selected.

Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File Format.

N.B. *When you check any of the formats above, ensure that you specify the right path to the place where the report is to be stored e.g. C:\LPF710\DATAA\sema.DBF as seen in the screen below;

When the ok button is clicked, then you will get an information message telling you that "Report has been created in DBF file format!" or the format that you selected.

All Pages:Check this option to print all the pages of the Fund Utilisation report.

Pages:You can select a specific range of pages to be printed for the Fund Utilisation report.


Arrears vs Savings Report

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Group Members Portfolio Reports

Group Members Portfolio Reports

In this topic, a user will be able to learn and generate various Group Member Portfolio Reports under different screens. These can be looked at by clicking on the following links:

Amount per Group Member Report

Group Members Disbursement Report

Group Members Repayment Report

Group Members Amount Due

Group Members Outstanding Balance

Members Payments Made since Disbursement

Members Repayments Report by Voucher Number

Group Members Arrears Report

Savings and Loan Collection Sheet

Loan Status Report

Group Members Category Report

Performance Monitoring Report


Amount per Group Member Report

This report shows details of the loan amounts that were borrowed by group member clients only i.e. from the time of first registration when the loan application was made.

To get to this screen, go to Loans/Portfolio Reports/Group Members Portfolio Reports/Amount per Group Member Report. You will see a screen that looks as follows:

From Loan No: Enter the loan number for which the Amount per Group Member report should start e.g. DB00019 and in the "To" section enter the loan number for which the report will stop e.g. DB00021 as seen in the screen above. This will show all Loan amounts taken by each member for that loan number.

All Loans: When this option is selected, then the Amount per Group Member report will show all the loan amounts that were taken by all client group members from the period of first application.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have Amount per Group Member report for all branches.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the Loan Amounts per Group Member report of clients who were handled by that officer selected. In the example, the "For all" option is checked, this is in order to have a report on all Loan Amounts per Group Member.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate the Amounts per Group Member report i.e. to know how a particular loan fund was utilized. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked.

Geographical Area: From the drop down box, you can select to generate Amounts per Group Member report basing on the actual locations of the clients. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a Amounts per Group Member report for clients from all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have Amounts per Group Member report for all Loan Products.

Business Sector: From the drop down box, select a business sector for which you want to generate the Amounts per Group Member report. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a Loan Amounts per Group Member report for all business sectors in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified i.e. in the column title/heading. In the first screen on this page, Group by Client Name is selected.

Report Format: Select from the drop down box the sequence in which the column titles in the Loan Amounts per Group Member report will appear. In the first screen on this page, the first option is selected.

Member Category 1: Select a particular category of group members from the drop down box or check "For All" option to have Loan Amounts per Group Member report for all the categories of group members available in the system. Member Category is set at menu Support Files/Group Member Category 1. This applies to member category 2 and 3.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Only pending disbursements: When this option is checked, the Loan Amounts per Group Member report will give details of only those loans that group members applied for but they have not yet been disbursed/paid to them.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click ok, a pop up screen will appear.

In the pop up screen, select the required filter criteria from the drop down boxes e.g. SECTOR, relational operator e.g. "=" (Equals sign) and the value e.g. Agriculture.

Click the OK button if all the data entered is sufficient. You will get another pop up information screen showing the filter for the Loan Amounts per Group Member report that was selected. Click on "Yes" button if it is the right filter to generate the Amounts per Group Member report.

*If the “Additional filter option” was not selected or was left out, we will continue with the details as per the first screen and it will be as follows:

Detail: Select this option when you want much information about the Amounts per Group Member report.

Summary: When this option is selected; it shows only the total amounts in the Loan Amounts per Group Member report.

N.B: You can only check one option (either detail or summary) to produce a Loan Amounts per Group member report. It is not possible to check both options at the same time.

  • View:
    • If you want to look at the soft copy (on your computer) of the Loan Amounts per Group Member report, then this option should be selected.

  • Print:
    • If you want to get a hard copy (i.e. on paper) of the Loan Amounts per Group Member report, then this option should be selected.

  • Report PDF File Format:
    • Select this option if the report to be generated is to be displayed in Portable Document File Format.

  • Report XLS File Format:
    • Select this option if the report to be generated is to be displayed in Excel File Format.

  • Report DBF File Format:
    • Select this option if the report to be generated is to be displayed in Database File format.

  • Create Graph:
    • Select this option if the report to be generated is to be displayed in a chart.

    Individual Loans Only: Select this option if you want to generate the Amounts per Group Member report for clients who registered as individuals.

    Group Loans Only: Select this option if the Amounts per Group Member report to be generated is for loans given to the group as a whole (i.e. not as individual clients).

    All Loans: When this option is selected, the report generated will display the Loan Amounts per Group Member report for all Individual and Group Loans.

    All Pages: Check this option to print all the pages of the Loan Amounts per Group Member report.

    Pages: You can select a specific range of pages to be printed for the Loan Amounts per Group Member report.


Group Member Disbursements

This report shows details of the loan amounts that were disbursed to group member clients.

To get to this screen, go to Loans/Portfolio Reports/Group Members Portfolio Reports/Group Member Disbursements. You will see a screen that looks as follows:

Report date from: Enter the starting date that you want to find out the Group Member Disbursements, in the screen above, the date selected is 01/01/2006 and in the "to" Dialogue box enter the date when you want the report to end. In the screen above 01/12/2008 has been entered.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a Group Member Disbursements report for all branches.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the Group Member Disbursements report of clients who were handled by that officer selected. In the example, the "For all" option is checked, this is in order to have a report on all Group Member Disbursements for all credit officers who handled disbursements to groups.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a Group Member Disbursements report about i.e. to know how much money was got from a particular loan fund. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked.

Geographical Area: From the drop down box, you can select to generate a Group Member Disbursements report basing on the actual locations of the clients. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a Group Member Disbursements report for clients from all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a Group Member Disbursements report for all Loan Products.

Business Sector: From the drop down box, select a business sector for which you want to generate a Group Member Disbursements report. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a Group Member Disbursements report for all business sectors in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified i.e. in the column title/heading. In the first screen on this page, Group by Client Name is selected.

Report Format: Select from the drop down box the sequence in which the column titles in the Group Member Disbursements report will appear. In the first screen on this page, the first option is selected.

Member Category 1: Select a particular category of group members from the drop down box or check "For All" option to have Group Member Disbursements report for all the categories of group members available in the system. Member Category is set at menu Support Files/Group Member Category 1. This applies to member category 2 and 3.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click ok, a pop up screen will appear.

In the pop up screen, select the required filter criteria from the drop down boxes e.g. SECTOR, relational operator e.g. "=" (Equals sign) and the value e.g. Agriculture.

Click the OK button if all the data entered is sufficient. You will get another pop up information screen showing the filter for the Group Member Disbursements report that was selected. Click on "Yes" button if it is the right filter to generate the Group Member Disbursements report.

*If the “Additional filter option” was not selected or was left out, we will continue with the details as per the first screen and it will be as follows:

Detail: Select this option when you want much information about the Group Member Disbursements report.

Summary: When this option is selected; it shows only the total amounts in the Group Member Disbursements report.

N.B: You can only check one option (either detail or summary) to produce a Group Member Disbursements report. It is not possible to check both options at the same time.

  • View:
    • If you want to look at the soft copy (on your computer) of the Group Member Disbursements report, then this option should be selected.

  • Print:
    • If you want to get at a hard copy (i.e. on paper) of the Group Member Disbursements report, then this option should be selected.

  • Report PDF File Format:
    • Select this option if the report to be generated is to be displayed in Portable Document File Format.

  • Report XLS File Format:
    • Select this option if the report to be generated is to be displayed in Excel File Format.

  • Report DBF File Format:
    • Select this option if the report to be generated is to be displayed in Database File format.

  • Create Graph:
    • Select this option if the report to be generated is to be displayed on a chart.

    Individual Loans Only: Select this option if you want to generate a Group Member Disbursements report for clients who registered as individuals.

    Group Loans Only: Select this option if the Group Member Disbursements report to be generated is for loans given to the group as a whole (i.e. not as individual clients).

    All Loans: When this option is selected, the report generated will display the Group Member Disbursements report for all Individual and Group Loans.

  • All Pages:
    • Check this option to print all the pages of the Group Member Disbursements report.

  • Pages:
    • You can select a specific range of pages to be printed for the Group Member Disbursements report.


Group Members Repayment Report

This screen enables one to get details regarding repayment for loans taken by group members who are tracked at group member level and members can get individual loans.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a Group Member Repayments report for all branches.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the Group Member Repayments report of clients who were handled by that officer selected. In the example, the "For all" option is checked, this is in order to have a report on all Group Member Repayments for all credit officers who handled Repayments of group members.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a Group Member Repayments report about i.e. to know how much money was got from a particular loan fund. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked.

Geographical Area: From the drop down box, you can select to generate a Group Member Disbursements report basing on the actual locations of the clients. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a Group Member Repayments report for clients from all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a Group Member Repayments report for all Loan Products.

Business Sector: From the drop down box, select a business sector for which you want to generate a Group Member Repayments report. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a Group Member Repayments report for all business sectors in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified i.e. in the column title/heading. In the first screen on this page, Group by Client Name is selected.

Report Format: Select from the drop down box the sequence in which the column titles in the Group Member Repayments report will appear. In the first screen on this page, the first option is selected.

Member Category 1: Select a particular category of group members from the drop down box or check "For All" option to have Group Member Repayments report for all the categories of group members available in the system. Member Category is set at menu Support Files/Group Member Category 1. This applies to member category 2 and 3.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click ok, a pop up screen will appear.

In the pop up screen, select the required filter criteria from the drop down boxes e.g. SECTOR, relational operator e.g. "=" (Equals sign) and the value e.g. Agriculture.

Click the OK button if all the data entered is sufficient. You will get another pop up information screen showing the filter for the Group Member Disbursements report that was selected. Click on "Yes" button if it is the right filter to generate the Group Member Repayments report.

*If the “Additional filter option” was not selected or was left out, we will continue with the details as per the first screen and it will be as follows:

Detail: Select this option when you want much information about the Group Member Repayments report.

Summary: When this option is selected; it shows only the total amounts in the Group Member Repayments report.

N.B: You can only check one option (either detail or summary) to produce a Group Member Repayments report. It is not possible to check both options at the same time.

  • View:
    • If you want to look at the soft copy (on your computer) of the Group Member Repayments report, then this option should be selected.

  • Print:
    • If you want to get at a hard copy (i.e. on paper) of the Group Member Repayments report, then this option should be selected.

  • Report PDF File Format:
    • Select this option if the report to be generated is to be displayed in Portable Document File Format.

  • Report XLS File Format:
    • Select this option if the report to be generated is to be displayed in Excel File Format.

  • Report DBF File Format:
    • Select this option if the report to be generated is to be displayed in Database File format.

  • Create Graph:
    • Select this option if the report to be generated is to be displayed on a chart.

    Individual Loans Only: Select this option if you want to generate a Group Member Repayments report for clients who registered as individuals.

    Group Loans Only: Select this option if the Group Member Repayments report to be generated is for loans given to the group as a whole (i.e. not as individual clients).

    All Loans: When this option is selected, the report generated will display the Group Member Repayments report for all Individual and Group Loans.

  • All Pages:
    • Check this option to print all the pages of the Group Member Repayments report.

  • Pages:
    • You can select a specific range of pages to be printed for the Group Member Repayments report

    1. Click on the Loans/Group Member Portfolio Reports/Group Member Repayment Report. A "Group Member Repayments Report" screen from which to select the range of Loan numbers e.g DB/00002 to DB/00006 as seen below:

    Procedure:


Group Members Amounts Due

This module will enable you to generate a report which will show or give details of the amount of money that is expected to be paid for a particular period of time by group member(s); this will be for six consecutive periods.

When you click at Menu Loans Portfolio Reports\Group Members Portfolio\Amounts Due Group Members, a screen will look as follows;

Report date from: Enter the date from which the report on Amounts Due Group Members is to start. The Amounts Due Group Members report generated show details for six consecutive periods from the date selected. *It will be inclusive of the date selected e.g. 04/12/2008 as seen in the screen above. The date selected has to be one day after log in date to loan performer. (I.e. you can only ask for dues from a date after log in to Loan Performer and onwards).

Daily Periods: When this option is selected, you will produce a report showing the amount of money due for repayment by group members on a loan on a day to day basis for six consecutive days.

Weekly Periods: When this option is selected, you will produce a report showing the amount of money due for repayment by group members once every week for six consecutive weeks.

Monthly Periods: When this option is selected, you will produce a report showing the amount of money due for repayment by group members every month for six consecutive months.

From Loan No: Enter the loan number for which the Loan Amounts per Group Member report should start e.g. DB00002 and in the "To" section enter the loan number for which the report will stop e.g. DB00011 as seen in the screen above. This will show all Loan amounts due by group members for the selected range of loan numbers.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a report for all branches.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the amounts due by group members who were handled by a credit officer selected. In the example, the "For all" option is checked, this is in order to have a report on amounts due by group members who were handled by all credit officers in the institution.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report about the amounts due by group members at a particular period of time. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked, this is in order to have a report on amounts due by group members to all Funds that are available in the system.

Geographical Area: From the drop down box, you can select a particular area/location/region of which you would like to generate a report about. It may be a town, City as specified in your settings under Menu Support Files/Geographical Area's. In the example above, the "For all" option is selected in order to have a report on amounts due by group members for all geographical areas available in LPF.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a report on amounts due by group members for all Loan Products.

Business Sector: From the drop down box, select a business sector from which you want to generate a report about. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a report on amounts due by group members for all sectors that were granted loans in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, we select Group by Client Name.

Report Format: Select from the drop down box the sequence in which the column titles in your report will appear. In the example, the first option was selected.

Member Category 1: Select a particular category of group members from the drop down box or check "For All" option to have Amounts Due Group Members report for all the categories of group members available in the system. Member Category is set at menu Support Files/Group Member Category 1. This applies to member category 2 and 3.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Check if only due in period: When this option is selected, the report to be generated will only show the amounts that are expected for payment in the period selected. In case there is no amount falling due in the period selected, then there will be no amount displayed in the Amounts Due Group Members report.

Expected Repayment Rate: Enter the percentage of which you expect the loans to be repaid in the text box. This percentage depends on the decision by management or credit officer. In the example above, the expected repayment rate is 0%.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click ok, a pop up screen will appear.

In the pop up screen, select the required filter criteria from the drop down boxes e.g. SECTOR, relational operator e.g. "=" (Equals sign) and the value e.g. Agriculture.

Click the OK button if all the data entered is sufficient. You will get another pop up information screen showing the filter for the Amounts Due Group Members report that was selected. Click on "Yes" button if it is the right filter to generate the Amounts Due Group Members report.

*If the “Additional filter option” was not selected or was left out, we will continue with the details as per the first screen and it will be as follows:

Detail: Select this option when you want much information about the Amounts Due Group Members balances for the selected period.

Summary: When this option is selected; it shows only the total amounts in the Amounts Due Group Members report.

View: If you want to look at the soft copy of the Amounts Due Group Members report, then this option should be selected.

Print: If you want to look a hard copy (on paper) of the Amounts Due Group Members report, then this option should be selected.

Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

Create Graph: Select this option if the report to be generated is to be displayed on a chart.

Individual Loans Only: This option will not be active as the report to be generated is for group members.

Group Loans Only: Select this option if the report to be generated is for only clients who have any amounts due and are found in groups.

All Loans: This option will not be active as the report to be generated is for group members.

All Pages: Check this option to print a report for all the pages of the Amounts Due Group Members report.

Pages: You can select a specific range of pages to be printed for the Amounts Due Group Members report.


Group Members Outstanding Balances

The Group Members Outstanding Balances Report gives details of the loans that are still pending payment up to the date selected.

To get to this screen, you go to menu Loans->Portfolio Reports->Group Members Portfolio Reports->Group Members Outstanding Balances. You will see a screen that looks as follows.

  • Reporting Date: Enter the date as at which you would like to generate a report. In the screen above, we want a report as at 04/12/2008.
  • Exclude expired loans: When this option is checked, the report generated will exclude those loans whose maturity date of repayment has passed e.g. if loan repayments of 1,000 to Peter were to be fully paid by 30th October 2008 but has not been repaid; then basing on the reporting date selected above, this loan will not appear in the report.
  • From Loan No: Enter the loan number for which the Loan Amounts per Group Member report should start, e.g., "DB00002" and in the "To" section enter the loan number for which the report will stop, e.g., "DB00011" as seen in the screen above. This will show all Loan amounts due by group members for the selected range of loan numbers.
  • Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a report for all branches. In case you are using a Demo Database, then the default will be DB from the options in the drop down box.
  • Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the Group Members Outstanding Balances for loans handled by the credit officer selected. In the example, the "For all" option is checked.
  • Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a Group Members Outstanding Balances report. This is in order to find out how much money is due into a particular fund that was utilised for the selected period of time. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked, this is in order to have a Group Members Outstanding Balances report on all Funds that are available in the system.
  • Geographical Area: From the drop down box, you can select a particular area/location/region of which you would like to generate a Group Members Outstanding Balances report about. It may be a town, City as specified in your settings under Menu Support Files/Geographical Area's. In the example above, the "For all" option is selected in order to have a Group Members Outstanding Balances report on clients from all geographical areas available in the system.
  • Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a report on Group Members Outstanding Balances from all Loan Products available in the system.
  • Business Sector: From the drop down box, select a business sector from which you want to generate a report about. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a report on Group Members Outstanding Balances from all sectors that were granted loans in the selected period.
  • Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, Group by Client Name is selected.
  • Report Format: Select from the drop down box the sequence in which the column titles in your report will appear.
  • Member Category 1: Select a particular category of group members from the drop down box or check "For All" option to have Group Members Outstanding Balances report for all the categories of group members available in the system. Member Category is set at menu Support Files/Group Member Category 1. This applies to member category 2 and 3.
  • Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files/Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.
  • Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.
  • Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click ok, a pop up screen will appear.

In the pop up screen, select the required filter criteria from the drop down boxes e.g. SECTOR, relational operator, e.g., "=" (Equals sign) and the value e.g., "Agriculture".

Click the OK button if all the data entered is sufficient. You will get another pop up information screen showing the filter for the Group Members Outstanding Balances report that was selected. Click on Yes button if it is the right filter to generate the Group Members Outstanding Balances report.

*When you do not select the additional filter option, we will continue with the details in the first screen and it will be as follows:

  • Detail: Select this option when you want much information about the Group Members Outstanding balances for the selected period.
  • Summary: When this option is selected the Group Members Outstanding Balances report will only show the total amount outstanding for all group members i.e. there will be no break down for each group member.
  • View: If you want to look at the soft copy of the Group Members Outstanding balances report, then this option should be selected.
  • Print: If you want to look a hard copy (on paper) of the Group Members Outstanding balances report, then this option should be selected.
  • Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.
  • Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.
  • Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.
  • Create Graph: Select this option if the report to be generated is to be displayed on a chart.
  • Individual Loans Only: This option will not be active as the report to be generated is for group members.
  • Group Loans Only: Select this option if the report to be generated is for only Group Member clients with outstanding balances.
  • All Loans: This option will not be active as the report to be generated is for group members.
  • All Pages: Check this option to print all pages of the Group Members Outstanding Balances report.
  • Pages: You can select a specific range of pages to be printed for the Group Members Outstanding Balances report.


Member Payments since Disbursement

You will be able to generate a report about all payments that were made by group members from the time the first loans were paid or issued to clients (Loan applicants) up to the selected ending date.

To get here, go to Menu Loans/Portfolio Reports/Group Members Portfolio Reports/Member Payments made since Disbursements. You will get a screen that looks as follows;

Repayments made since disbursements until: Enter the date when you want the report to end. In the screen above 11/12/2008 has been entered.

From Loan No: Enter the loan number for which the Member Payments since Disbursement report should start e.g. DB00002 and in the "To" section enter the loan number for which the report will stop e.g. DB00011 as seen in the screen above. This will show all Member payments since Disbursement for the selected range of loan numbers.

Branch Code: Select a branch for which you want to generate a report on payments made since disbursement. In the example above, we have checked "For all" option to have a report for all branches.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the payments made by group members since disbursement who were handled by the officer selected. In the example, the "For all" option is checked, this is in order to have a report on payments made by group members since disbursement handled by all credit officers.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report on Member payments made since disbursement that were made into it. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked, this is in order to have a report on all Member payments made since disbursement into all Funds.

Geographical Area: From the drop down box, you can select to generate a report basing on the actual locations of the Members who have made payments since disbursement. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a report on all Member payments made since disbursement by clients from all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a Member Payments since Disbursement report. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a report on Member Payments since Disbursement under all Loan Products that were offered.

Business Sector: From the drop down box, select a business sector from which you want to generate Member Payments made since Disbursement report. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a report of all Member Payments made since Disbursement from all sectors in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, we select Group by client name.

Report Format: Select from the drop down box the sequence in which the column titles in your report will appear

Member Category 1: Select a particular category of group members from the drop down box or check "For All" option to have Members Payments since Disbursement report for all the categories of group members available in the system. Member Category is set at menu Support Files/Group Member Category 1. This applies to member category 2 and 3.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click ok, a pop up screen will appear.

In the pop up screen, select the required filter criteria from the drop down boxes e.g. SECTOR, relational operator e.g. "=" (Equals sign) and the value e.g. Agriculture.

Click the OK button if all the data entered is sufficient. You will get another pop up information screen showing the filter for the Member Payments since Disbursement report that was selected. Click on "Yes" button if it is the right filter to generate the Member Payments since Disbursement report.

*When you do not select the additional filter option, we will continue with the details in the first screen and it will be as follows:

Detail: Select this option when you want much information about the Member Payments since Disbursement for the selected period.

Summary: When this option is selected; it shows only the total Member Payments since Disbursement (i.e. there is no breakdown for the amounts).

View: If you want to look at the soft copy (on your computer) of the Member Payments since Disbursements, this option should be selected.

Print: If you want to look at a hard copy (on paper) of the Member Payments made since Disbursements, this option should be selected.

Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

Create Graph: Select this option if the report to be generated is to be displayed on a chart.

Individual Loans Only: This option will not be active as the report to be generated is for group members.

Group Loans Only: Select this option if the report to be generated is for only Member Payments since Disbursement.

All Loans: This option will not be active as the report to be generated is for group members.

All Pages: Check this option to print all the pages of the Member Payments since Disbursement report.

Pages: You can select a specific range of pages to be printed for the Member Payments since Disbursement report.


Member Repayments by Voucher Number

You will be able to generate a report about all loan repayments that were made by group members basing on the selected voucher numbers from the time the first loans were paid or issued to clients (Loan Applicants) up to the selected ending date.*This will only be possible if vouchers were issued when repayments were being made and the voucher numbers had been entered on each voucher issued.

To get here, go to Menu Loans/Portfolio Reports/Group Members Portfolio Reports/Member Repayments by Voucher Number. You will get a screen that looks as follows;

Report date from: Enter the starting date that you want to find out the Member Repayments Report by voucher Number, in the screen above, the date selected is 01/12/2008 and in the "to" Dialogue box enter the date when you want the report to end. In the screen above 16/12/2008 has been entered.

From Loan No: Enter the loan number for which the Member Repayments Report by voucher Number report should start e.g. DB00002 and in the "To" section enter the loan number for which the report will stop e.g. DB00011 as seen in the screen above.

Voucher No: Enter the starting voucher number e.g. 001 and in the "To" section enter the ending voucher number that will be shown in the report e.g. 100 as seen in the screen above. (The voucher numbers do not necessarily have to match what is presented in the screen above)

Branch Code: Select a branch for which you want to generate a report on Member Repayments Report by voucher Number. In the example above, we have checked "For all" option to have a report for all branches.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the Repayments by voucher Number by Members who were handled by the officer selected. In the example, the "For all" option is checked, this is in order to have a report on Member Repayments by voucher number for clients handled by all credit officers.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report on Member Repayments by voucher number that were made into it. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked, this is in order to have a report on all Member Repayments by voucher number into all Funds.

Geographical Area: From the drop down box, you can select to generate a report on Member Repayments by voucher number basing on the actual locations of the Members. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a report on all Member Repayments by voucher number for clients from all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a Member Repayments by voucher number report. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a report on Member Repayments by voucher number under all Loan Products that were offered.

Business Sector: From the drop down box, select a business sector from which you want to generate Member Repayments by voucher number report. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a report of all Member Repayments by voucher number from all sectors in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, we select Group Code.

Report Format: Select from the drop down box the sequence in which the column titles in your report will appear.

Member Category 1: Select a particular category of group members from the drop down box or check "For All" option to have Member Repayments by voucher number report for all the categories of group members available in the system. Member Category is set at menu Support Files/Group Member Category 1. This applies to member category 2 and 3.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click ok, a pop up screen will appear.

In the pop up screen, select the required filter criteria from the drop down boxes e.g. SECTOR, relational operator e.g. "=" (Equals sign) and the value e.g. Agriculture.

Click the OK button if all the data entered is sufficient. You will get another pop up information screen showing the filter for the Member Repayments by voucher number report that was selected. Click on "Yes" button if it is the right filter to generate the Member Repayments by voucher number report.

*When you do not select the additional filter option, we will continue with the details in the first screen and it will be as follows:

Detail: Select this option when you want much information about the Member Repayments by voucher number report for the selected period.

Summary: When this option is selected; it shows only the total Member Repayments by voucher number (i.e. there is no breakdown for the amounts).

View: If you want to look at the soft copy (on your computer) of the Member Repayments by voucher number, this option should be selected.

Print: If you want to look at a hard copy (on paper) of the Member Repayments by voucher number, this option should be selected.

Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

Create Graph: Select this option if the report to be generated is to be displayed on a chart.

Individual Loans Only: This option will not be active as the report to be generated is for group members.

Group Loans Only: Select this option if the report to be generated is for only Member Repayments by voucher number.

All Loans: This option will not be active as the report to be generated is for group members.

All Pages: Check this option to print all the pages of the Member Repayments by voucher number report.

Pages: You can select a specific range of pages to be printed for the Member Repayments by voucher number report.


Group Member Arrears Report

The Group Member Arrears report gives details of those loans whose loan repayments have been defaulted up to the selected reporting date.

To get here, go to Menu Loans/Portfolio Reports/Group Members Portfolio Reports/Group Member Arrears Report. You will get a screen that looks as follows;

Reporting Date: Enter the date as at which you would like to generate a report. In the screen above, we want a report as at 31/12/2008. *the date inserted should be an end of month date.

All Members in a group included: When this option is checked the group members arrears report generated will show all members in group whether they have arrears or not as long as a group member took a loan.

From Loan No: Enter the loan number for which the Member Repayments Report by voucher Number report should start and in the "To" section enter the loan number for which the report will stop. In the screen above "Check for all" option is selected.

Branch Code: Select a branch for which you want to generate a report on Group Member Arrears Report. In the example above, we have checked "For all" option to have a report for all branches.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the Group Member Arrears report by Members who were handled by the officer selected. In the example, the "For all" option is checked.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a report on Group Member Arrears Report. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked, this is in order to have a report on all Group Member Arrears Report for all Loan Funds.

Geographical Area: From the drop down box, you can select to generate a report on Group Member Arrears basing on the actual locations of the Members. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a report on all Group Member Arrears for clients from all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a Group Member Arrears report. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a report on Group Member Arrears under all Loan Products that were offered.

Business Sector: From the drop down box, select a business sector from which you want to generate Group Member Arrears report. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a report of all Group Member Arrears from all sectors in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, we select Group by Client name.

Report Format: Select from the drop down box the sequence in which the column titles in your report will appear.

Member Category 1: Select a particular category of group members from the drop down box or check "For All" option to have Group Member Arrears report for all the categories of group members available in the system. Member Category is set at menu Support Files/Group Member Category 1. This applies to member category 2 and 3.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click ok, a pop up screen will appear.

In the pop up screen, select the required filter criteria from the drop down boxes e.g. SECTOR, relational operator e.g. "=" (Equals sign) and the value e.g. Agriculture.

Click the OK button if all the data entered is sufficient. You will get another pop up information screen showing the filter for the Group Member Arrears report that was selected. Click on "Yes" button if it is the right filter to generate the Group Member Arrears report.

*When you do not select the additional filter option, we will continue with the details in the first screen and it will be as follows:

Detail: Select this option when you want much information about the Group Member Arrears report for the selected period.

Summary: When this option is selected; it shows only the total Group Member Arrears (i.e. there is no breakdown for the amounts).

View: If you want to look at the soft copy (on your computer) of the Group Member Arrears, this option should be selected.

Print: If you want to look at a hard copy (on paper) of the Group Member Arrears, this option should be selected.

Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

Create Graph: Select this option if the report to be generated is to be displayed on a chart.

Individual Loans Only: This option will not be active as the report to be generated is for group members.

Group Loans Only: Select this option if the report to be generated is for only Group Member Arrears.

All Loans: This option will not be active as the report to be generated is for group members.

All Pages: Check this option to print all the pages of the Group Member Arrears report.

Pages: You can select a specific range of pages to be printed for the Group Member Arrears report.


Savings and Loan Collection Sheet

The savings and loan collection sheet is to be printed out for the required range of groups so that a credit/loan officer uses it to record loan repayments and savings made.

On this sheet, there is a provision to record the receipt number issued as well as signatures for the group treasurer, loan officer and branch accountant (this can be seen under the sub title Detail at the bottom of this page).

To get here, go to Loans->Portfolio Reports->Group Members Portfolio Reports->Savings and Loan Collection Sheet. You will get a screen that looks as follows:

  • Loan Repayment as of date: Enter the date up to which you would like to generate a report. In the screen above, we want a report as at 24/01/2009.
  • Each group on separate page: When this option is selected, the members found in each group with outstanding loans will be shown on separate sheets of paper.
  • Include All members: When this option is selected, all members irrespective of whether they took a loan or not will appear in the report.
  • From Group No.: From the drop down box, select the group number for which the Savings and Loan Collection sheet should start e.g. DB/00001 and in the "To Group No" drop down box select the loan number for which the report will stop e.g. DB00011 as shown in the screen above.
  • From Cost Centre: From the drop down box, select the Cost Centre for which the Savings and Loan Collection Sheet should start and in the "To Cost Centre" section enter the loan number for which the report will stop. In the screen above Unknown is selected.
  • Branch Code: Select a branch for which you want to generate the Savings and Loan Collection sheet. In the example above, we have checked "For all" option to have a report for all branches.
  • Credit Officer: Select from the drop down box a particular credit officer whom you want to generate the Savings and Loan Collection sheet for. It will possible to see Group Member clients with outstanding loans who were handled by the officer selected. In the example, the "For all" option is checked.
  • Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate the Savings and Loan Collection sheet. The Loan Fund is set at Menu System\Configuration\Funds. In the example, the "For all" option is checked, this is in order to look at the Savings and Loan Collections for all Loan Funds.
  • Geographical Area: From the drop down box, you can select to generate the Savings and Loan Collection sheet basing on the actual locations of the Members. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files\Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have the Savings and Loan Collection sheet for all geographical areas.
  • Loan Product: From the drop down box, select a loan Product that you want to generate the Savings and Loan Collection sheet. The Loan product depends on what was set at Menu System\Configuration\Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have the Savings and Loan Collection sheet for all Loan Products that were offered.
  • Business Sector: From the drop down box, select a Business sector from which you want to generate the Savings and Loan Collection sheet. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have the Savings and Loan Collection sheet for all sectors in the selected period.
  • Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, we select Group name & member number.
  • Report Format: Select from the drop down box the sequence in which the column titles in your report will appear. In the screen above, the first option is selected.
  • Member Category 1: Select a particular category of group members from the drop down box or check "For All" option to have the Savings and Loan Collection sheet for all the categories of group members available in the system. Member Category is set at menu Support Files/Group Member Category 1. This applies to member category 2 and 3.
  • Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.
  • Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.
  • Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click ok, a pop up screen will appear.

  • In the pop up screen, select the required filter criteria from the drop down boxes e.g. NAME, relational operator e.g. "=" (Equals sign) and the value e.g. Metro Savers Group.

  • Click the OK button if all the data entered is sufficient. You will get another pop up information screen showing the filter for the Savings and Loan Collection sheet that was selected. Click on "Yes" button if it is the right filter to generate the the Savings and Loan Collection sheet.

*When you do not select the additional filter option, we will continue with the details in the first screen and it will be as follows:

Detail: Select this option when you want much information in the Savings and Loan Collection sheet.

The Savings and Loan collection sheet looks as follows;

  • Summary: When this option is selected; it shows only the total amounts for the Savings and Loan Collection sheet (i.e. there is no breakdown for these amounts).
  • View: If you want to look at the soft copy (on your computer) of the Savings and Loan Collection sheet, this option should be selected.
  • Print: If you want to look at a hard copy (on paper) of the Savings and Loan Collection sheet, this option should be selected.
  • Report PDF File Format: Select this option if the Savings and Loan Collection sheet to be generated is to be displayed in Portable Document File Format.
  • Report XLS File Format: Select this option if the Savings and Loan Collection sheet to be generated is to be displayed in Excel File Format.
  • Report DBF File Format: Select this option if the Savings and Loan Collection sheet to be generated is to be displayed in Database File format.
  • Create Graph: Select this option if the Savings and Loan Collection sheet to be generated is to be displayed on a chart.
  • Individual Loans Only: Select this option if the Savings and Loan Collection sheet to be generated is for only individual loans.
  • Group Loans Only: Select this option if the Savings and Loan Collection sheet to be generated is for only Group loans.
  • All Loans: Select this option if the Savings and Loan Collection sheet to be generated is for both individual and Group loans.
  • All Pages: Check this option to print all the pages of the Savings and Loan Collection sheet.
  • Pages: You can select a specific range of pages to be printed for the Savings and Loan Collection sheet.


Loan Status Report

The Loan Status Report gives details of all those loans that were issued and have outstanding balances on the selected reporting date.

To get here, go to Menu Loans/Portfolio Reports/Group Members Portfolio Reports/Loan Status Report. You will get a screen that looks as follows;

Reporting Date: Enter the date as at which you would like to generate a report. In the screen above, we want a report as at 30/11/2008.

Each group on separate page: When this option is checked, the Loan status report will show details of loans issued whereby each group and its members having outstanding balances will be found on a separate page/sheet of paper.

Include all Members: When this option is checked the Loan Status report generated will show details of all members in groups who took loans and they have outstanding balances.

From Loan No: Enter the loan number for which the Loan Status Report should start and in the "To" section enter the loan number for which the report will stop. In the screen above "Check for all" option is selected.

Branch Code: Select a branch for which you want to generate a Loan Status Report. In the example above, we have checked "For all" option to have a Loan Status Report for all branches.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the Loan Status for Members who were handled by the officer selected. In the example, the "For all" option is checked.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a Loan Status report. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked, this is in order to have a Loan Status report of Group Members with outstanding loans to all Loan Funds.

Geographical Area: From the drop down box, you can select to generate a Loan Status report basing on the actual locations of the Members. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a Loan Status report for clients from all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a Loan Status report. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a Loan Status report of Group Members for all Loan Products that were offered.

Business Sector: From the drop down box, select a business sector from which you want to generate a Loan Status report. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a loam Status report of all Group Members with outstanding balances from all sectors in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified in the column title/heading. In the example above, we select Group by Client name.

Report Format: Select from the drop down box the sequence in which the column titles in your report will appear.

Member Category 1: Select a particular category of group members from the drop down box or check "For All" option to have Loan Status report for all the categories of group members available in the system. Member Category is set at menu Support Files/Group Member Category 1. This applies to member category 2 and 3.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click ok, a pop up screen will appear.

In the pop up screen, select the required filter criteria from the drop down boxes e.g. SECTOR, relational operator e.g. "=" (Equals sign) and the value e.g. Agriculture.

Click the OK button if all the data entered is sufficient. You will get another pop up information screen showing the filter for the Loan Status report that was selected. Click on "Yes" button if it is the right filter to generate the Loan Status report.

*When you do not select the additional filter option, we will continue with the details in the first screen and it will be as follows:

Detail: Select this option when you want much information about the Loan Status report for the selected period.

Summary: When this option is selected; it shows only the details of total loan amounts outstanding for the selected period of time (i.e. there is no breakdown for the amounts).

View: If you want to look at the soft copy (on your computer) of the Loan Status Report, this option should be selected.

Print: If you want to look at a hard copy (on paper) of the Loan Status Report, this option should be selected.

Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

Create Graph: Select this option if the report to be generated is to be displayed on a chart.

Individual Loans Only: This option will not be active as the report to be generated is for group members.

Group Loans Only: Select this option if the report to be generated is for only Group Member Arrears.

All Loans: This option will not be active as the report to be generated is for group members.

All Pages: Check this option to print all the pages of the Loan Status Report.

Pages: You can select a specific range of pages to be printed for the Loan Status Report.


Group Member Category Report

The Group Member Category Report gives details of Loans that were taken by various categories of Group Clients for a selected period of time.

To get to this screen, go to Menu Loans/Portfolio Reports/Group Members Portfolio Reports/Group Member Category Report. You will get a screen that looks as follows;

Print report by: Enter the category of group members that a Group Members Category Report is to be generated e.g. CCS in the screen above or select the "check if for all Categories option in case you want a Group Members Category Report for all categories.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a Group Members Category Report. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the option "Check if for all Funds" is selected; this is in order to have a Group Members Category Report of Group Members who were given loans from all Loan Funds.

Period from: Enter the starting date that you want to find out the Group Members Category Report. In the screen above, the date selected is 01/01/2008 and in the "to" Dialogue box enter the date when you want the report to end. In the screen above 20/01/2009 has been entered.

Loan Disbursements: Select this option to have a Group Members Category Report of loan amounts that were disbursed to group members.

Outstanding Amounts: Select this option to have a Group Members Category Report of loan amounts that are outstanding for group members.

Repayments: Select this option to have a Group Members Category Report of loan amounts that were paid back by group members.

Repayment Rates: Select this option to have a Group Members Category Report showing the rate at which group members made repayments.

View: If you want to look at the soft copy (on your computer) of the Group Member Category Report, this option should be selected.

Print: If you want to look at a hard copy (on paper) of the Group Member Category Report, this option should be selected.

Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

All Pages: Check this option to print all the pages of the Loan Status Report.

Pages: You can select a specific range of pages to be printed for the Loan Status Report.

Click the Ok button to generate a Group Member Category Report.


Performance Monitoring Report

The Performance Monitoring Report will give details of:

  • Registered individual clients, Membership and group formation,
    • Portfolio status (i.e. disbursements, repayments, arrears and defaults, repayment rates, fully repaid loans, portfolio outstanding, risk analysis),
  • Savings Mobilisation (i.e. savings status).

    • To get to this screen, go to Menu Loans/Portfolio Reports/Group Members Portfolio Reports/Performance Monitoring Report. You will get a screen that looks as follows;

    For which month? From the drop down box select the month for which to generate a performance monitoring report. In the screen above, December is selected.

    For which year? Select the actual year for which to generate the Performance monitoring report by scrolling up/down. In the screen above 2008 is selected.

    Branch Code: Select a branch for which you want to generate a Performance Monitoring Report. In the example above, we have checked "For all" option to have a report for all branches.

    Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the Performance Monitoring Report for members who were handled by the officer selected. In the example, the "For all" option is checked.

    Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a Performance Monitoring Report. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked, this is in order to have a Performance Monitoring Report on all loans got or paid into or out of all Loan Funds.

    Geographical Area: From the drop down box, you can select to generate a Performance Monitoring Report basing on the actual locations of the Members. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a Performance Monitoring Report for clients from all geographical areas.

    Loan Product: From the drop down box, select a loan Product that you want to generate a Performance Monitoring Report. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a Performance Monitoring Report under all Loan Products that were offered.

    Business Sector: From the drop down box, select a business sector from which you want to generate a Performance Monitoring Report. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a Performance Monitoring Report from all sectors in the selected period.

    Grouping/Order: This option is read only. You can not enter any data.

    Report Format: Select from the drop down box the sequence in which the column titles in your report will appear. In the screen above, the first option has been selected.

    Member Category 1: Select a particular category of group members from the drop down box or check "For All" option to have a Performance Monitoring Report for all the categories of group members available in the system. Member Category is set at menu Support Files/Group Member Category 1. This applies to member category 2 and 3.

    Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

    Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

    Detail: Select this option when you want much information about the Performance Monitoring Report for the selected period.

    Summary: When this option is selected you will still get same information as for the "detail" option.

    View: If you want to look at the soft copy (on your computer) of the Performance Monitoring Report, this option should be selected.

    Print: If you want to look at a hard copy (on paper) of the Performance Monitoring Report, this option should be selected.

    Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

    Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

    Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

    Create Graph: Select this option if the report to be generated is to be displayed on a chart.

    Individual Loans Only: Select this option if the Performance Monitoring Report to be generated is for only individual clients.

    Group Loans Only: Select this option if the Performance Monitoring Report to be generated is for only Group Loans.

    All Loans: Select this option if the Performance Monitoring Report to be generated is for both individual and Group Loans.

    All Pages: Check this option to print all the pages of the Select this option if the Performance Monitoring Report.

    Pages: You can select a specific range of pages to be printed for the Performance Monitoring Report.


Fully Repaid Group Member Loans Report

This report shows details of fully repaid loans by group members for a selected period of time.

To get to this screen, go to Loans/Portfolio Reports/Group Members Portfolio Reports/Fully Repaid Group Member Loans Report. You will see a screen that looks as follows:

From loan number: Enter the loan number that you want the Fully Repaid Group Member Loans Report to start e.g. DB/00002 and in the "to" dialogue box, enter the loan number on which you want your report to end e.g. DB/00006 as shown in the screen above.

Branch Code: Select a branch for which you want to generate a report. In the example above, we have checked "For all" option to have a Fully Repaid Group Member Loans Report for all branches.

Credit Officer: Select from the drop down box a particular credit officer whom you want to generate a report about, this may be to see the Fully Repaid Group Member Loans Report of clients who were handled by that officer selected. In the example, the "For all" option is checked, this is in order to have a report on all Fully Repaid Group Member Loans Report.

Loan Fund: From the drop down box, select a particular Loan Fund that you want to generate a Fully Repaid Group Member Loans Report i.e. to know how much money was paid back to a particular loan fund. The Loan Fund is set at Menu System/Configuration/Funds. In the example, the "For all" option is checked.

Geographical Area: From the drop down box, you can select to generate a Fully Repaid Group Member Loans Report basing on the actual locations of the clients. For example Districts, County, Sub-County and Parish as specified in your settings under Menu Support Files/Geographical Area's. In the example in the first screen of this page, the "For all" option is selected in order to have a Fully Repaid Group Member Loans report for clients from all geographical areas.

Loan Product: From the drop down box, select a loan Product that you want to generate a report about. The Loan product depends on what was set at Menu System/Configuration/Products. You may have Loan Products like School Fees Loans, Agricultural Loans etc. In the example above, the "For all" option is selected in order to have a Fully Repaid Group Member Loans Report for all Loan Products.

Business Sector: From the drop down box, select a business sector for which you want to generate a Fully Repaid Group Member Loans Report. This can be Agriculture, Industry, Services or any other depending on what you set at Menu Support files/Business Sector. In the example above, the "For all" option is selected to have a Fully Repaid Group Member Loans Report for all business sectors in the selected period.

Grouping/Order: Select from the drop down box how the report to be generated will be classified i.e. in the column title/heading. In the first screen on this page, Group by Client Name is selected.

Report Format: Select from the drop down box the sequence in which the column titles in the Fully Repaid Group Member Loans Report will appear. In the first screen on this page, the first option is selected.

Member Category 1: Select a particular category of group members from the drop down box or check "For All" option to have Fully Repaid Group Member Loans Report for all the categories of group members available in the system. Member Category is set at menu Support Files/Group Member Category 1. This applies to member category 2 and 3.

Client Category 1: From the drop down box, select a client based on the classification that you made at Menu Support Files Client Category 1. In the example, the "For all" option is checked. The same applies for Client Category 2 and client Category 3.

Loan Category 1: From the drop down box, select a classification of a loan that you made at Menu Support Files/Loan Category 1, it may have been a long term loan, short term loan etc. In the example, the "For all" option is checked. The same applies for Loan Category 2 and Loan Category 3.

Additional filtering options? : This option is used to get a particular field or specification that you want. It helps you to narrow down the search for information that you need. When you check this option and click ok, a pop up screen will appear.

In the pop up screen, select the required filter criteria from the drop down boxes e.g. SECTOR, relational operator e.g. "=" (Equals sign) and the value e.g. Agriculture.

Click the OK button if all the data entered is sufficient. You will get another pop up information screen showing the filter for the Fully Repaid Group Member Loans Report that was selected. Click on "Yes" button if it is the right filter to generate the Fully Repaid Group Member Loans Report.

*If the “Additional filter option” was not selected or was left out, we will continue with the details as per the first screen and it will be as follows:

Detail: Select this option when you want much information about the Fully Repaid Group Member Loans Report.

Summary: When this option is selected; it shows only the total amounts in the Fully Repaid Group Member Loans Report.

N.B: You can only check one option (either detail or summary) to produce a Fully Repaid Group Member Loans Report. It is not possible to check both options at the same time.

View: If you want to look at the soft copy (on your computer) of the Fully Repaid Group Member Loans Report, then this option should be selected.

Print: If you want to get at a hard copy (i.e. on paper) of the Fully Repaid Group Member Loans Report, then this option should be selected.

Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

Create Graph: Select this option if the report to be generated is to be displayed on a chart.

Individual Loans Only: This option will not be active as the report to be generated is for group members.

Group Loans Only: Select this option if the Fully Repaid Group Member Loans Report to be generated is for loans given to the group as a whole (i.e. not as individual clients).

All Loans: When this option is selected, the report generated will display the Fully Repaid Group Member Loans Report for all Individual and Group Loans.

All Pages: Check this option to print all the pages of the Fully Repaid Group Member Loans Report.

Pages: You can select a specific range of pages to be printed for the Fully Repaid Group Member Loans Report.


Group Members Portfolio at Risk

The Group Members Portfolio at Risk report will give you the principal outstanding of loans in arrears for each group member. Loan Performer gives you the flexibility of classifying the outstanding amounts of loans by days for different loan categories.

How to view the Group Members Portfolio at Risk

To view the Group Members Portfolio at Risk go to Loans->Portfolio Reports->Group Members Portfolio Reports->Group Members Portfolio at Risk Report. A screen will appear looking as follows:

  • Portfolio as at: Enter the date up to which you want the portfolio at risk to be generated.
  • Include loans with dues on reporting date: When this checkbox is ticked, the report will show loans that are in arrears as at the reporting date. It also includes the loans whose repayment date falls due on the reporting date.
  • Include all active loans (not only in arrears): When this option is selected, the report will show all those loans that have outstanding balances whether the loans are in arrears or not.
  • Set analysis period: When you click on this option, a pop up screen will appear (see below) from which to set the classes of days to be considered in the portfolio at risk report for group members. Loan Performer gives you the flexibility of setting the number of days for each class up to 5 classes.

  • Select any other required additional options or use the default selection. For additional information on these options you can refer to Portifolio Report Formats.
  • Click on the "OK" button to view the report which will look similar to the following.

Click on the Close button to exit the menu.

Related Topics:

Portifolio Report Formats, Loan Ledger Card, Disbursement Report, Outstanding Balance Report, Amount per Group Member Report, Group Member Disbursements, Group Members Repayment Report, Group Members Amounts Due, Performance Monitoring Report, Fully Repaid Group Member Loans Report


Group Members Loans Cycles Report

The Group Members Loan Cycles Report report will give you the number of times each of the group members has received a loan. Loan Performer should be configured to allow you to view the report at member level. This can be done at System\Configuration\Loans (see below).

How to view the Group Members Loan Cycles Report

To view the Group Members Portfolio at Risk go to Loans\Portfolio Reports\Group Members Portfolio Reports\Group Members Loan Cycles Report. A screen will appear looking as follows;

  • Reporting Date: In the date field specify the period over which the report should be generated.
  • Only Active Loans? When this option is selected, the report will show all those loans that have outstanding balances even those in arrears.
  • From Loan No: In the loan number fields enter the range of loans that you want to generate the report for. You can do this by double clicking the empty spaces and then selecting the loan numbers from the list that pops up (see below).

Note: You can also tick the "Check for all" box to include all the relevant loans.

  • Select any other required additional options or use the default selection. For additional information on these options you can refer to Portifolio Report Formats.
  • Click on the OK button to view the report which will look similar to the following.

Click on the Close button to exit the menu.

Related Topics:

Portifolio Report Formats, Loan Ledger Card, Disbursement Report, Outstanding Balance Report, Amount per Group Member Report, Group Member Disbursements, Group Members Repayment Report, Group Members Amounts Due, Performance Monitoring Report, Fully Repaid Group Member Loans Report


Cash

The cash module facilitates the user in cash management, i.e., you will be able to monitor cash payments, receipts and view periodic cash transaction reports.

Before you can successfully work with the cash menu in LPF you should make sure that you have created the relevant cash accounts at System->Configuration->Cash Accounts. If you have several Cashiers/Tellers then you can allocate particular cash accounts for each at System->Configuration->Users. You can also limit the access to the cash accounts for other users at System->Configuration->Set User Access rights.

This module can be used to track and manage cash features that include the following:

  • Cash Entries
  • Mobile Money Top up
  • Multi - purpose Deposits
  • Forex Buying
  • Forex Selling
  • Forex Report
  • Cash Transactions Report


Cash Entries

The cash entries screen is used for the posting of cash receipts and payments. The bookings will be made to the relevant cash accounts that should have been created at System->Configuration->Cash Accounts and also to the relevant cash item accounts that should have been specified under Support Files->Cash Items.

How to make Cash Entries

To make cash entries you go to Cash->Cash Entries. A screen that looks as follows will appear:

  • Branch: From the drop down box, select an appropriate branch for which cash transactions are being made, e.g., "DB".
  • Cash: Select the appropriate cash account to or from which money is to be paid or received from, e.g., "Cash account". The cash account should have been created at System->Configuration->Cash Accounts.
  • Cost Center: From the drop down box, select the appropriate cost center to which the cash transaction will be accounted in the balance sheet. The cost center should have been created at Support Files->Cost center.
  • Cash Balance: This read only textbox displays the balance for the selected cash account, e.g., "1,700,000". This will update the cashier with the balance available before any payments can be made.
  • Product: Select, from the drop down box, the product to which the cash transaction is related to, e.g., "Free Savings". The product should have been created at System->Configuration->Products.
  • Date: Enter the transaction date, e.g., "30/07/2014".
  • Donor: Select the fund to which the cash transaction will be accounted, e.g., "Internal Funding".
  • Voucher No: Enter the voucher number for the cash transaction if required, e.g., "3222".
  • Cash Item ID: Select from the drop down box, the appropriate cash item for which cash is to be paid or received, e.g., "Monthly Rent". The cash items should have been added at Support Files->Cash Items.
  • Amount: This field will automatically be updated with the amount that is set as default for the cash item selected above, e.g., "1,000,000" but you can still edit or change it.

Note that when the check box to the right of the Amount textbox is selected, it will show Payment in red color. This means that the cash account is going to make a payment for the cash item selected. Otherwise when it is unchecked, it will read Received in blue color and this means that the cash account will be receiving money for the cash item selected item.

  • Description: Here you enter the description of the transaction being carried out, e.g., "Rent for August 2014".
  • Cash\Cheque: You select the option for the type of receipt or payment being made, e.g., "Cash".

Click on the Save command button and a receipt will be generated for the transaction looking as follows:

Close the report to exit.

You need to activate receipt printing at System->Configuration->Receipts for the receipt to be generated and you will have to define the folder where the receipts will be stored for future access.

How to record daily cash distribution to tellers\cashiers using the cash entries module

Consider an organisation that has a cash vault from which cash is drawn and distributed to tellers every morning and at the day end the tellers return the balance to the cash vault.

All tellers and the cash vault should have special accounts created at System->Configuration-> Cash Accounts. These accounts should then be added as Cash Items at Support Files->Cash Items.

Note that the Tellers should have been created as users at System->Configuration->Users->Add Users.

How to transfer cash to the vault

To transfer cash to the cash vault you go to Cash->Cash Entries. A screen like the one below will be displayed:

Note that the person carrying out this transaction should have the appropriate access to all Cash accounts, this should have been set at System->Configuration->Users->Add Users.

  • Cash: Select the cash account where funds are to be transferred from, e.g., "Main Cash Account"
  • Date: Enter the date when the transfer to the vault is made, e.g., "06/08/2014"
  • Cash Balance: This field will automatically be updated with the cash balance on the account selected above, e.g., "150,894,333.32"
  • Voucher: Enter the voucher number in the textbox, e.g., "1123".
  • Cash Item ID: Select from the drop down box, the Cash Vault to which the transfer is being made, e.g., "Cash Vault" This should have been added at Support Files->Cash Items.
  • Amount: This field will automatically be updated with the amount that is set as default for the cash item selected above, e.g., "50,000,000" but you can still edit or change it.
  • Description: Here you enter the description of the transaction being carried out, e.g., "Transfer to Cash Vault".
  • Cash\Cheque: You select the option for the mode of payment being made, e.g., "Cash".
  • Click the Save button to complete the transfer.
  • Therefore, 50,000,000 will be transferred from the cash account to the cash vault and when selected this will now have a balance of 50,000,000. This can be seen from the screen below:

    • How to distribute cash to tellers in the morning

    To distribute cash to the tellers you go to Cash->Cash Entries. A screen like the one below will be displayed:

    Note that the funds are transferred to the tellers account from the cash vault in the morning and then in the evening the balance is transferred back to the vault. .

  • Cash: From the drop down select the "Cash Vault". This is where the funds distributed to the tellers are transferred from.
  • Date: Enter the date when the transfer is made, e.g., "06/08/2014"
  • Cash Balance: This field will automatically be updated with the balance on the cash vault, e.g., "50,000,000"
  • Voucher: Enter the voucher number in the textbox, e.g., "2231".

    • Cash Item ID: Select from the drop down box, the Teller to which the transfer is being made, e.g., "Teller 1" This should have been added at Support Files->Cash Items.

  • Amount: . This field will automatically be updated with the amount that is set as default for the cash item selected above, e.g., "2,000,000" but you can still edit or change it.

    • Description: Here you enter the description of the transaction being carried out, e.g., "Daily Float to Teller 1".

    Cash\Cheque: You select the option for the type of receipt or payment being made, e.g., "Cash".

  • Click the Save button to complete the transfer.
  • Teller 1 will now have the "2,000,000/=" that was transferred to the his/her account as seen below:

    • To carry out daily cash entries, teller 1 logs in to Loan Performer using his/her user account depending on the settings at System->Configuration->Users). Going by the above example he has a starting balance of 2,000,000. If that Teller carries out 1 transaction whereby one (1) person makes a withdrawal of 500,000/= from his account on that day, then this would mean that at the close of the day Teller 1 should have 1,500,000/= to be returned to the Cash Vault.

    Returning cash to the vault at day end

    At the end of the day, log in as the person in charge of the cash vault logs in, e.g., "The Manager" and go to Cash->Cash entries. A screen like the one below will be displayed.

    • Cash: Select teller that is returning the cash balance, e.g., "Teller 1".

    Note that the remaining balance on that tellers account will be displayed under Cash Balance, e.g. "1,500,000 /=".

    • Amount: Enter the balance on the tellers account that should be returned to the vault, e.g., "1,500,000 /=". Make sure that the option Payment is checked. This will mean that Teller 1 is going to make payment to the Cash Vault of 1,500,000/=.
    • Description: Enter the description of the transaction, e.g., "Cash returned at end of the day"..
    • Cash\Cheque:You select the mode in which the cash is returned, e.g., "Cash".
    • Cash Item ID: Select from the drop down box, the "Cash Vault" where the cash is to be returned.

    Click the Save button to complete the transfer.

    Note that after returning the balance, Teller 1's account will show zero balance as seen below:

    Click on the Close button to exit the screen.

    You can view the daily transaction report at Cash->Cast Transaction Report that will look as follows:

    Close the report to exit.


Mobile Money Top up

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Multi - Purpose Deposits

The Multi-Purpose Deposits menu is used for making loan repayments, buying of shares, savings deposits and stationary payments. These transactions can be done concurrently.

How to make a Multi-Purpose Deposit

To make a multi purpose deposit you go to Cash->Multi-Purpose Deposits and a screen that looks as follows appears:

  • Client Code: Enter the code of the client making the multi purpose deposits or click on the Choose command button to select the client from the list that is displayed, e.g., "KA/I/000001".

Select the type of client to report on from the available radio buttons, e.g., "Individual Client".

Click on the Next command button to continue. a screen like the one below will appear:

  • Date: Enter the date of transaction in the date text field, e.g., "03/04/2013".
  • Voucher: The voucher field will automatically be populated, e.g., "0000000035" if you have configured the voucher numbers to be the same as receipt numbers at System configuration->Receipts->General Settings.
  • Transaction type: Select from the drop down box the type of transaction, e.g., "Cash Transaction" and select the cash account that will be involved in this transaction, e.g., "Cash Till 1".
  • Savings Product 1 & Savings Product 2: Select from the drop down box the savings product to which a client would like to make deposits, e.g., "Free Savings" and "Pension Savings".

If a client only has one savings product then there is no need to select a second savings product. Only select the single savings product held by the client.

  • No. of Shares: Enter the number of shares that a client is purchasing, e.g., "15". The value of each share appears in a read only red background, e.g., "2,000". This should have been set at Shares->Register of currents share values. The Value of shares purchased will automatically be displayed, e.g., "30,000". (This is also read only).
  • Amount: Free Savings. Enter the amount of money that a client is depositing for the first savings product selected, e.g., "50,000".
  • Amount: Loan Guarantee Savings. Enter the amount of money that a client is depositing for the second savings product selected, e.g., "100,000".

The savings products displayed here will depend on what was selected under Savings Products 1 & 2.

  • Stationery Paid: Enter the amount charged on clients transactions.
  • Loan Repayments: This section displays the details of loans taken by the client. Enter the amount of money that a client is repaying for a loan, e.g., "8,000". This amount is entered in the Repayment Column (i.e yellow column). In case there is no loan repayment to be made, then the Loan repayment column must have a zero in it. The amount repaid for the loan will appear as read only in the Loan Repayments textbox, e.g., "8,000".
  • Total Paid: This will automatically show the total amount paid for all the transactions done, e.g., "188,000".

The user should make sure that he/she actually knows the breakdown of the money that a client is paying, if the client is giving a block figure.

Click on the Save command button. A pop up information screen will appear having the message “Transactions will be posted to the account. Do you want to Continue”. Click on the Yes command button to have the deposits saved and posted to the various accounts.

Lets look at some of the reports to see whether the deposits have been posted to their respective accounts:

i) Savers statement "Free Savings":(Savings->Savings Reports->Savers Statements).

As seen above, on 03/04/2013 there was a cash deposit posted to the Free Savings account of 50,000 for Dalton James.

ii) Report on register of shares for a person: (Shares->Report on register of shares for a person).

The report shows the number of shares that the client purchased on 03/04/2013 by Dalton James.

iii) Loan Ledger Card: (Loans->Portifolio Reports->Loans Ledger Card).

When you look at 03/04/2013, it can be seen that there was a loan repayment of 8,000, i.e., 3,384.62 (Principal) + 4,615.38 (Interest). This shows that the transaction was posted.

You can as well as use the breakdown per account menu to look at all the above transactions.


Forex Buying

To be able to carry out any Forex transactions, you must first define the Exchange Rates at Support Files->Exchange Rates. Loan Performer also requires you to define the reason or purpose for the forex purchase and this can be preset at Support Files->Forex Purpose .

How to record a forex purchase

To record a forex purchase you go to Cash->Forex buying and a screen like the one below shows up:

  • Transaction Day: Here you enter the date when the transaction takes place, e.g., "02/09/2014"..
  • Branch: From the drop down list select the branch that is handling the transaction,e.g., "DB">.
  • Voucher No: Here you enter, if available, the voucher number of the transaction, e.g., "1233"..
  • Cost Centre: If you know the cost center, you can select from the drop down list. The cost centers should have been set at the support files at Support Files->Cost Centers.
  • Cash Out (Base Currency): From the drop down, select the Cash Account for the Base Currency. This is the account where you draw the money to use for the purchase of forex from clients, e.g., "Cash Till 1".
  • Cash Balance: This field will automatically display the balance on the base currency cash account, e.g., "7,301,084".
  • Buying: From the drop down list, select the label of the currency that you are buying from your client, e.g., "USD"..
  • Rate when buying: This filed will automatically be populated with the current buying rate. e.g., "2,500". The rate for the period should have been registered at Support Files->Exchange Rates.
  • Cash In (Foreign Currency): From the drop down, select the Cash Account for the Foreign Currency that you are buying. This is the account where the forex that you buy from clients will be posted.
  • Cash Balance: This field will automatically display the current balance on the foreign currency cash account, e.g., "2.56".
  • Mid-Rate: This field will automatically be updated with the Mid Rate as set at Support Files->Exchange Rates
  • Amount in Local currency: This field will automatically be refreshed with the local currency equivalent of the foreign currency amount that you are purchasing.
  • Amount in foreign currency: Here you enter the amount of foreign currency that you want to buy from the client, e.g., "2.00".
  • Switch: You can determine how much foreign currency a client should bring for a given amount of local currency. If you click on the Switch button, the text box for Amount in local currency becomes editable. You can now enter the amount in local currency in order to know how much foreign currency you can purchase from a client. Note that before you click on the Switch button this field is read only.
  • Not allocated: This field will automatically be filled with the balance of the local currency offered for the purchase of foreign currency. Note that if all the amount offered for the purchase is used up, this filed will read zero.
  • Purpose of Transaction: From the drop down menu, select the purpose of transaction. The purposes of transaction should have been defined at Support Files->Forex Purpose otherwise it will not appear under the drop down menu.
  • Foreign Exchange Commission: This field will automatically display the forex charge on the transaction. The commission charges should have been defined as at System->Configuration->Forex Transactions.
  • Total Transaction Amount: This field will automatically be refreshed with the total amount of the transaction after deducting off the foreign exchange commission charges, e.g., "4,250"..

Click on the Save button to complete the transaction.

Note that you can view the forex transactions for the day by looking at the forex report at Cash->Forex report.

Click on Close to exit.


Forex Selling

To be able to carry out any Forex transactions, you must first define the Exchange Rates at Support Files->Exchange Rates. Loan Performer also requires you to define the reason or purpose for the forex sale and this can be preset at Support Files->Forex Purpose .

How to record a forex sale

To record a forex sale you go to Cash->Forex selling and a screen like the one below shows up:

  • Transaction Day: Here you enter the date when the transaction takes place, e.g., "02/09/2014"..
  • Branch: From the drop down list select the branch that is handling the transaction,e.g., "DB">.
  • Voucher No: Here you enter, if available, the voucher number of the transaction, e.g., "366"..
  • Cost Centre: If you know the cost center, you can select from the drop down list. The cost centers should have been set at the support files at Support Files->Cost Centers.
  • Cash Out (Base Currency): From the drop down, select the Cash Account for the Base Currency. This is the account where you post the money that you raise from the sale of forex to clients, e.g., "Cash Till 1".
  • Cash Balance: This field will automatically display the balance on the base currency cash account, e.g., "7,272,488".
  • Selling: From the drop down list, select the label of the currency that you are selling to your client, e.g., "USD"..
  • Rate when selling: This filed will automatically be populated with the current selling rate as registered at Support Files->Exchange Rates. e.g., "2,700".
  • Cash Out (Foreign Currency): From the drop down, select the Cash Account for the Foreign Currency that you are selling. This is the account where the forex that you sell to clients will be posted to.
  • Cash Balance: This field will automatically display the current balance on the foreign currency cash account, e.g., "15.83".
  • Mid-Rate: This field will automatically be updated with the Mid Rate as set at Support Files->Exchange Rates
  • Amount in Local currency: Here you enter the amount of local currency that the client is offering to purchase foreign currency, e.g., "5,400".
  • Amount in foreign currency: This field will automatically be refreshed with the foreign currency equivalent for the local currency amount that is offered.
  • Switch: You can determine how much local currency a client should bring for a given amount of foreign currency required. If you click on the Switch button, the text box for Amount in foreign currency becomes editable. You can now enter the amount of foreign currency that the client wants to buy in order to know how much local currency needed for the forex purchase.
  • Not allocated: This field will automatically be filled with the balance of the local currency offered for the purchase of foreign currency. Note that if all the amount offered for the purchase is used up, this filed will read zero.
  • Purpose of Transaction: From the drop down menu, select the purpose of transaction. The purposes of transaction should have been defined at Support Files->Forex Purpose otherwise it will not appear under the drop down menu.
  • Foreign Exchange Commission: This field will automatically display the forex charge on the transaction. The commission charges should have been defined as at System->Configuration->Forex Transactions.
  • Total Transaction Amount: This field will automatically be refreshed with the total amount of the transaction after deducting off the foreign exchange commission charges, e.g., "6,170".

Click on the Save button to complete the transaction.

Note that you can view the forex transactions for the day by looking at the forex report at Cash->Forex report.

Click on Close to exit.


Forex Report

The forex report shows the summary of the forex transactions made in a particular period.

How to view the forex report

To view the forex report you go to Cash ->Forex Report and a screen will be displayed as follows:

  • Reporting date from: From the drop down box, select the date when the report should start, e.g. "01/09/2014" and in to drop down box select the date when the report should end, e.g., "03/09/2014".
  • Buying/Selling/All: If you want the report to include only forex buying transactions then tick the Buying radio button, if you want the report to include only forex selling transactions then tick the Selling radio button or tick the All radio button to include all the forex transactions in the period.
  • Currency: From the drop down menu select the currency for which you want to produce the report or tick the Check for all box to produce a report for all currencies.
  • Cash: From the drop down menu select the cash account for which you want to produce the report or tick the Check for all box to produce a report for all cash accounts.
  • Cashier: From the drop down menu select the cashier for whom you want to produce the report or tick the Check for all box to produce a report for all the cashiers.
  • Branch Code: From the drop down menu select the branch code for which you want to produce the report or tick the Check for all box to produce a report for all branches.
  • Cost Center: From the drop down menu select the cost center for which you want to produce the report or tick the Check for all box to produce a report for all cast centers.
  • Order by: Loan Performer gives you several option by which you can arrange the data on your report. From the drop down menu select the order in which you want your report to be displayed.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to view the report which will look similar to the following:

Click on the Close button to exit the menu.


Cash Transactions Report

The Cash Transactions report provides information about an entity's cash receipts and cash payments in a given period.

How to view the Cash Transaction Report

To get here, go to Cash -> Cash Transactions Report and screen that looks as follows appears:

  • Report date from: Enter the period, (i.e. starting and ending periods) for which the cash transactions report should be generated, e.g., "01/05/2013" to "22/05/2013".
  • Cash: From the drop down box, select a particular cash account for which you want to generate a cash transactions report or tick the Check for all option to include all cash accounts.
  • Cashier: From the drop down box, select a particular Cashier to get the report showing the cash transactions handled by him/her or tick the Check for all option to include all cashiers.
  • Branch Code From the drop down box, select a particular branch for which you want to generate a cash transactions report or tick the Check for all option to include all branches.
  • Cost Centre: From the drop down box, select a particular Cost center for which you want to generate a cash transactions report or tick the Check for all option to include all cost centers.
  • Product: From the drop down box, select a particular Product for which you want to generate a cash transactions report or tick the Check for all option to include all products having cash transactions in the selected period.
  • Donor: From the drop down box, select a particular Donor for which you want to generate a cash transactions report or tick the Check for all option to include all Donors or Funds having cash transactions in the selected period.
  • Cash Item ID: From the drop down box, select a particular Cash Item ID for which you want to generate a cash transactions report or tick the Check for all option to include all Cash Item IDs having cash transactions in the selected period.
  • Order By: From the drop down box, select the order in which the Cash Transactions Report is to be arranged.

    There are four options to select from, i.e.,
    1. Transaction Date + Transaction No.
    2. Transaction Date+ Voucher No.
    3. Transaction No.
    4. Voucher No.

  • Group by Cash Items: If you check this box, Loan Performer will only display transactions posted on Cash Accounts that are also configured on the cash Items screen.
  • Show Client Names: If this option is selected, the report will include the corresponding client names.
  • Include Savings and Loan Transactions: When this option is selected, the savings and loan transactions that involve use of cash, e.g., "loan repayments", "cash withdrawal" by a client, etc. will be displayed. If unchecked, then the savings and loan transactions will not be displayed in the cash transactions report. It will only be other cash transactions like payment for salaries, rent, transport, etc.

Select any other required additional options and click on the OK command button to view the report which will look similar to the following:

If the Show Client Name option was ticked, then the report will include the corresponding clients names. See below.

Click on the Close button to exit the cash transactions report screen.


Accounts

Accounting

Account Structure: - By default, Loan Performer accounts have a fixed Account Structure of 6 digits per account. However, the user can modify this (see System/Configuration/Accounting, width of the GL Account No.). With 6 digits you can have up to a maximum of 999,999 accounts. With menu “Accounts/Chart of Accounts” you can add or delete accounts, print a chart of accounts or export/import the chart of accounts to another branch. Importing of accounts is only possible if the accounts that have transactions in the current financial year also occur in your imported chart of accounts.

System Accounts works with a number of System Accounts, which form an integral part of the application. They are always active and cannot be deleted (see also: Loan Performer Definitions). Non-system accounts are additional accounts created by the user. They can be activated/de-activated and deleted. System accounts are the following (The codes refer to the American Chart of Accounts, used by default. You can however use the codes of the Chart of Accounts used by your organization):

  • 124010 Principal Outstanding Individuals
  • 124020 Principal Outstanding Groups
  • 124110 Loans Written Off Individuals
  • 124120 Loans Written Off Groups
  • 127010 Cash
  • 127030 Suspense Account Cheques
  • 210010 Savings Individuals
  • 210110 Savings Groups
  • 210200 Savings Businesses
  • 210300 Time Deposits
  • 210310 Interest Due on Time Deposits
  • 221020 Suspense Account Development Fund
  • 223010 Provision Bad Loans Individuals
  • 223110 Provision Bad Loans Groups
  • 240010 Accrued Withholding Tax
  • 250010 Dividend to be Paid
  • 311010 Accumulated Surpluses and Deficits
  • 330010 Shares with Members
  • 330020 Shares with Union
  • 410010 Registration Fees
  • 410050 Penalty on Time Deposits
  • 420010 Loan Commission
  • 420040 Interest Received on Individual Loans
  • 420060 Interest Received on Group Loans
  • 420090 Recovery of Loans Written Off
  • 440070 Sale of Stationery
  • 440090 Cheque Commission
  • 440110 Penalty Fees
  • 510010 Interest Paid on Savings Individual Accounts
  • 510020 Interest Paid on Savings Group Accounts
  • 510030 Interest Paid on Savings Business Accounts
  • 510050 Interest Paid on Time Deposits
  • 520040 Provision Costs of Bad Loans Individuals
  • 520041 Provision Costs of Bad Loans Groups
  • 550010 Dividend Paid
  • 550020 Taxes on Dividends Paid on Shares

You may want to modify account numbers or account labels, especially if you are not using the American chart of accounts. For that, go to menu "Accounts/Chart of Accounts". Click on an account in the list, modify the label and/or account number and click on the "Update" button. Loan Performer checks if the new account doesn’t exist as yet. If it does, Loan Performer will refuse the update. If the old account has transactions in the current financial year, you won’t be able to change the account number. Before the end of the financial year, you have to create a new account and transfer the balance of the account that you want to delete to this account with menu “Accounts\Transactions”. You can then close the financial year and - now that the balance of the old account became zero - you can delete the old account. However there is one danger to this procedure: if ever you want to produce reports that cover periods that begin before the start of the financial year, Loan Performer cannot find the account anymore and will produce incorrect results. So we advise to leave the account with the zero balance in the chart of accounts and just produce reports with the checkbox “Only for non-zero balances” activated.

In addition to the “system accounts” you can add your own accounts. Each non-system account can be activated/de-activated. Each non-system account can be deleted as long as there are no bookings made on the account. You have to indicate to which header your account belongs and you may link your account to a budget item.

The Branches and Funding Agencies that you define under “Support Files” as well as the Products that you define under “Configuration” are part of the accounts administration. For each branch, product and funding agency that you define, you will be able to produce a separate Profit &amp; Loss Statement.

Automatic Bookings


Automatic Bookings

LPF Automatic Bookings

Loan Performer takes care of automatic bookings and the way it books them is not modifiable (though you can change the account-numbers and the account labels). The automatic bookings will be activated after entering the starting date for the financial year at System->Configuration->Accounting. Once activated it cannot be de-activated anymore.

Note that you can enter the beginning of financial year date only once. After that this field will become read only and automatically updated with every year closure. If you have not entered this date no Savings, loans and P&L transactions will be booked to the General Ledger.

The automatic bookings are made as follows:

Payment of membership fee for a new client

Cash | Debit
Registration fees | Credit
Sale of Stationery | Credit
Administration fees | Credit

Entering a deposit

Cash/Suspense Account Cheques | Debit
Savings Ind/Grps/Businesses | Credit
Sale of Stationery Credit | Credit
Cheque Commission | Credit

Entering a withdrawal (a withdrawal never takes place by cheque)

Savings Ind/Grps/Businesses | Debit
Cash | Credit
Penalty fees | Credit
Sale of stationery | Credit

Cheque clearing of a savings deposits

Bank Account Savings | Debit
Suspense Account Cheques | Credit

Interest on Savings

Interest on Savings Ind/Grp/Buss Accounts | Debit
Savings Ind/Grp/Buss | Credit

Disbursing a loan

Principal Outstanding Ind/Grps | Debit
Cash/Suspense Account Cheques/Savings Ind/Grp | Credit

Payment of Loan Commission and Stationery:

Cash (never by cheque) | Debit
Development Fund | Credit
Loan Commission | Credit
Sale of Stationery | Credit

Loan repayments

Cash/Suspense Account Cheques/Bank Debit | Debit
Principal Outstanding Ind/Grps | Credit
Interest Earned on Ind/Grp Loans | Credit
Penalty Fees | Credit
Sale of Stationery | Credit
Cheque Commission | Credit

In case of a savings transfer to repay the loan

Savings Ind/Grp | Debit
Principal Outstanding Ind/Grps | Credit
Interest Earned on Ind/Grp Loans | Credit
Penalty Fees | Credit
Sale of Stationery | Credit

Entry of a bounced cheque for a loan repayment:

Principal Outstanding Ind/Grps | Debit
Interest Earned on Ind/Grp Loans | Debit
Penalty Fees | Debit
Sale of Stationery | Debit
Cheque Commission | Debit
Suspense Account Cheques | Credit

Entry of bounced cheque commission (note that the commission for the bounced cheque is taken from the client’s savings account).

Savings Ind/Grp | Debit
Cheque Commission | Credit

Penalties for defaulters:

For the charging of penalties for defaulters no booking takes place. In the loan administration the penalty is automatically charged to the client. But just like interest charged, penalties are booked when actually received. But, if you want to, you can update the GL with the penalties charged using the module for Accrued Interest.

Cheque clearing of a loan repayment

Bank Account Savings | Debit
Suspense Account Cheques | Credit

Creation of the provision

Provision Costs Bad Loans Ind/Grps | Debit
Provision for Bad Loans Ind/Grps (Balance) | Credit

Note that for the interest (and the penalties), there is no provision as it is booked when received. Note also that the creation of the provision does not reduce the loan revolving fund. It is taken as an expense that will reduce the annual profit.

Writing off loans

Provision for Bad Loans Ind/Grps (Balance) | Debit
Loans Written Off Ind/Grps (Balance) | Credit

Repayment of a written off loan

Cash/Suspense Account Cheque | Debit
Recovery of Written Off Loans (P&L) | Credit
Cheque Commission | Credit

The Trial Balance now shows the loans written off as follows:
Loans Outstanding (Balance A/C) Debit (this includes written off loans)
Loans Written Off (Balance A/C) Debit (negative)

At year closure, user is asked to offset balance on the “Loans Written Off account and to enter manually the following transaction:
Loans Written Off (Balance) Debit
Loans Outstanding (Balance) Credit

Deposits to the Loan Revolving Fund

Bank/Cash/Suspense Account Cheques | Debit
Loan Revolving Fund | Credit

Withdrawals from the Loan Revolving Fund

Loan Revolving Fund | Debit
Bank/Cash | Credit


Calculate Provisions

Companies that engage in lending activities often estimate potential losses they might experience due to credit risk therein involved. So they make provision estimates in relation to the loans that are likely to become delinquent or bad. In line with the Accounting principles the institutions have to account for the these expected losses which are treated as expenses on the company's financial statements.

If, for example, the company determines that accounts over 90 days past due have a recovery rate of only 40%, they can make a provision for loan losses based on 40% on the balance of these accounts. . Loans with higher default probability are given higher provision percentages.

In Loan Performer the provision figure is arrived at by setting and calculating the provision periodically. You can also optionally update your accounts with the calculated provision amount, but to do this you need to set the provision accounts at System->Configuration->Loan Product Settings->GL Accounts 1/2.

How to calculate provision

To calculate loan provision you go to Account->Calculate Provision and a screen will be displayed as follows:

  • Provision as of: Enter the date as of when the provision should be calculated, e.g., "30/09/2014" The default date is the last date of the month before the current login date.
  • Print for all loans even if provision is zero: If this option is ticked then the provision report will display all the loans at the time of loan provisioning. This means that loans that are not delinquent will also be displayed.
  • Reduce loan balance with savings: If you tick this option, then the outstanding balance for each loan will first be reduced by the available savings balances before being considered for provisioning. The remaining balance will then be used in the loan provisioning process.

Example: If a delinquent loan has as outstanding balance of Ugx 1,000,000 and the client still has savings of Ugx 300,000 then the amount to be used during the provisioning will be only (1,000,000 - 300,000) = 700,000.

  • As % of principal outstanding: If you select this radio option then the amount to be used in loan provisioning will be the total outstanding principal for all delinquent loans.

Example: If a loan of Ugx 1,000,000 has only one installment of UGX 100,000 in arrears then the whole outstanding of Ugx 1,000,000 will be used during the provisioning.

  • As % of principal in arrears: Under this option the only the part of the principal that is in arrears will be used for provisioning.

Example: If a loan of Ugx 1,000,000 has only one installment of Ugx 100,000 in arrears, then only the Ugx 100,000 that is in arrears will be used during the provisioning.

  • Loan Fund: Loan Performer can calculate provisions for specific or all funds. From the drop down list select the fund that you want to calculate the provisions for. You can also tick the Check for if for all funds checkbox to calculate the provision for all funds.
  • Loan Product: Loan Performer can calculate provisions for specific or all products. From the drop down list select the product that you want to calculate the provisions for. You can also tick the For all products checkbox to calculate the provision for all funds.
  • Include ..... percent of principal outstanding of loans not in arrears: If you want to make provisions for non delinquent loans then enter, in this text box, the percentage by which the non delinquent loans will be provided for, e.g., "5%".

Note that provisioning is done for different Classes that are set according to the number of days that the loans are in arrears. Different percentages are set for each age class according to the default probability of that class.

  • Class 1 from ................. to ................ Days % for Ind: ................ % for Grps: ................: For each class range enter the number of days to be used and then enter the percentage that should be used for the individual and group loans that fall in this class range, e.g., from "1" to "30" days with "10 %" for Individual Loans and "10 %" for Group Loans. You can then continue to define the class ranges and percentages for Classes 2, 3, and 4.
  • Show additional class: If you need to add more classes to the default 4 then click on the Additional Class button and an additional class will be displayed where you will be able to define the new range and percentage.
  • Do not Update accounts: After the provision has been calculated, you have the option of either Updating the accounts with the calculated provision or not. If you select the Do not Update Accounts radio button, then the calculated provision will be displayed but the accounts will not be updated.
  • Do Update Accounts: If you select this option then the accounts will be updated with the calculated provision after you view and print the report.
  • Show Client Names: If you select this option then the client names will as well be displayed in the provision report.

Note that by default client names are not displayed in the provisioning report.

  • Only matured/expired loans: Select this option if you want to calculate provision for only the Matured or Expired Loans. This means that the calculated provision will exclude all active loans

Note that Loan Performer allows you to calculate provision for Individuals only, Groups only or Both.. Choose the option you want to use from the radio options given.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to calculate the provision. The following Provision report will be displayed showing the details as they were set up during the provision calculation:

Note that if you set the Option "Do not Update Accounts", then Loan Performer only prompts you to save the Provision Calculation parameters set above. Click on the Yes button to save the parameters for futures reference. However if you set the option Update Accounts then Loan Performer will prompt you to print the displayed report before updating the Account. This means that if you don't print the report then the accounts will not be updated with the calculated provision..

The loan provision amount calculated will be booked on the loan loss reserve account defined at System->Configuration->Loan Product Settings->GL Accounts 1/2. When writing off loans at menu Loans->Write off loans, the user won’t be able to proceed with the operation if the amount of loan provision is less than the total amount of loans to be written off. The user will receive a message that the “Loan Loss reserve is depleted” and will be required to increase the provision for bad loans first.

Click on the Close button to exit.

After updating the accounts you can view the provision account at Accounts->Financial Reports->Breakdown per Account->General.


Calculate Accrued Interest

What is accrued interest?

Remember Loan Performer works on cash basis. That means that only interest on loans that is actually received is being booked to the general ledger. Interest that is due or in arrears is not being booked. That is because we don’t want to count ourselves rich with money that we have not yet received. However, some organizations don’t agree and would like to show in their financial statements what is the loan interest that should have been received. With the Accrued Interest menu option, you can update your accounts with interest due and not received. As the arrears on some loans is so old that you may never get anything back, the menu item has a facility to exclude loans in arrears of more than a certain number of days.

As regards flat rate loans, the interest amounts that are in arrears include the interest until the last instalment. So if an instalment is due in the next financial year, Loan Performer does not break the interest up into one part for this financial year and another part for the next year. With loans on declining balance this is different. Here it depends on the organization’s policy (See menu Loans/Recalculate Interest and Configuration/Loans Part 2). If normally interest on loans on declining balance is recalculated at loan repayment, the user should now also select to recalculate interest.

But there is more. If you collect savings or time-deposits, you owe people interest. You may not calculate interest and update the client’s savings accounts every month, but especially at the end of the year you would like to know how much interest has been accrued and what should be booked as a cost in the current financial year. With the “Accrued Interest” menu option, you can calculate this without actually paying out interest to the clients.

The principal idea behind this module is that it calculates the accrued interest, checks what is the balance of the affected accounts, and then updates the accounts to match the calculated accrued interest.

Accrued interest is normally calculated at the end of an accounting period, usually at the closure of the financial year. But you may decide to calculate it as often as you want. The only limitation is that you should not calculate it for dates before the last calculation. And if you decide to do it at a certain frequency, stick to it.

How to calculate Accrued Interest

To calculate accrued interest you go to Accounts->Calculate Accrued interest A screen will appear looking as follows:

  • Reporting date:
  • Accrued interest on time deposits only:
  • Accrued interest on savings only:
  • Accrued interest on loans only:
  • Accrued penalties on loans:
  • Accrued commissions report:

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Reports Formats.

Click on the Save command button to continue.


De-classify Loans in Arrears

This feature enables posting of loans in arrears for particular period of time (specified by user) to special accounts.

Your accounting module should be activated (System/Configuration/Accounting) and special accounts defined in Chart of Accounts and Configuration/Loans GL Account.

Enter the period of de-classification (in number of days in arrears) in "De-classify loans in arrears of more than" and "less than" windows.

Enter the "Reporting date".

You can choose "View" to preview the report before printing and "Print" to print without preview.

Press the button "Save" to generate the report.


Run Day-Closure

Day Closure

Day-end closing is part of a Loan Performer's functionality at the end of the day to ensure that all business transactions from the current day have been correctly processed. You can use the day-closure to produce a physical audit trail of all transactions being booked into Loan Performer or to export transactions into other accounting packages.

By default if you run Loan Performer for the first time after installation, the system will prompt you with a message, see below:

To be able to log in on the current day you have to click on the OK command button and first log into the system on a date of 1 month ago. This way you will be able to carry out a Day-Closure and set the number of days to log in after last day closure.

LPF does not allow a user to book transactions after the maximum number of days that a user can login after last Day- Closure.

The MFI can enforce day-closures by limiting the number of days after the last day closure at System ->Configuration ->Accounting ->Day Closure Settings. For instance, if this is set to 3 days, this means that no user can login 4 or more days after the last day-closure was done. If the last day-closure was done 4 days ago, the user cannot enter today's transactions as they can only login using yesterday's date. As Loan Performer does not accept entry of transactions in the future, today's transactions cannot be booked. This forces the user to do the day-closure so that now at login, users can enter today's date.

If you are using the accounting module of Loan Performer, you are strongly advised to run this feature daily! Once the day-closure is done, transactions cannot be modified any more.

How to Run a Day Closure

To run a day closure you go to Accounts ->Day Closure and a screen like the one below shows up:

  • Print mapped accounts: Tick this option if you want the system to print mapped (linked) accounts in the day closure report. These should have been set at System ->Configuration ->Define GL Export File ->GL Account Mapping .
  • Close All: Select this option if you want Loan Performer to close all days up to the current login date.
  • Day close till: This option lets you set a particular day up till when the day closure should take place, e.g., "13/08/2012".

The day-closure report is a detailed listing of all the bookings (automatic and non-automatic) since the last day-closure was done. See below:

The branch manager can check if he\she has received a printout of all bookings. If today's printout doesn’t bear yesterday’s number plus one, he\she should check on “illegal” bookings, check cash and bank operations, check the transactions with the latest transaction numbers etc.

You can indicate the order of the day-closure report. Transactions can be sorted according to transaction number, transaction day or description. You can set this under menu System ->Configuration ->Accounting .

After printing the day closure reports, you are asked if the printout is correct. If you say “No”, the bookings remain in the batch and will occur in the next printout. The day-closure number will not be augmented. If you say “Yes”, the day-closure number will increase by one and you cannot print the same bookings again.

How to export transactions into another accounting software

Besides a physical audit trail you can also export transactions to file and later import them into other accounting software. You first need to set up a template for the exportation. You have to define the fields that have to be exported. You do this with System ->Configuration ->Define GL Export File.

Once defined, the template can be selected here. The export to file only works for transactions that are in the batch for the exportation – which is completely separate from the batch for the day-closure. After you click the Export button, the file will be created.

Before the day-closure, the user can modify manually posted financial transactions. Once the day-closure is done, transactions cannot be modified any more.


Day Sheet

The day sheet shows the total amount received and paid out on a selected day. It gives details of Cash, Bank and Impersonal accounts transactions on that date. The transactions can be for loan repayments, client registration fees, commissions, loan disbursements etc.

Each of these 3 categories,i.e., Cash, Bank and Impersonal account has a breakdown showing totals of cash received and cash paid and the Total Credits of all categories must equal to the total of all the Debits.

How to view the day sheet

To view the day sheet you go to Accounts->Day Sheet an the following screen will be displayed:

  • Reporting Date: Enter the date for which you want to generate the day sheet, e.g., "30/08/2013".

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to generate the day sheet that will look as follows:

Note that the credit side shows amounts that were received while the debit side shows the amounts that were paid out and that the total credits equal to the total debits.

Click on the Close button to exit.


Chart of Accounts

In Loan Performer, the American Chart of Accounts is kept as the default. In this system, Accounts starting with 1 are Assets, 2 - Liabilities, 3 - Equity, 4 - Income and 5 - Expenses. However you can Import your own Chart of accounts to replace the default one at System->Configuration->Accounting->Import Chart of Accounts and if you already have data entered then you can replace it at Tools->Replace Chart of Accounts but this will require you to have supervisory rights set at System->Configuration->Users.

Balance accounts start with 1; 2 or 3, whereas Profit and Loss Accounts start with 4 and 5. In the American system you should not use or create accounts that start with 6, 7, 8 or 9. Each account number will by default have 6 digits. However you can change and increase this at System->Configuration->Accounting->Accounts Settings.

To view the Chart of Accounts you go to Accounting->Chart of Accounts

How to create a new GL account/Sub-account

To create a new account/sub-account you go to Accounts->Chart of Accounts and a screen will appears as follows:

  • Account: Enter the account number, e.g., "121000"
  • Account Type: Select the type of account that the new GL will be classified as, e.g., "Balance".
  • Active: If you want the account to be registered as active in the system select "Yes" from the drop-down menu. This means that you will be able to post transaction to this account at Accounts->Manual GL Transactions, However if you select "No" the account will be registered as inactive and you will not be able to post anything on this account. In both cases the GL accounts will appear both on the Trial Balance and the Balance Sheet.
  • Label: Enter the account name (label), e.g., "Stock".
  • Sub-account: If the new account is a sub-account, tick the Sub-account checkbox and from the drop-down list select the account number of the parent account, e.g, "100000".
  • Budget Item: If you want to link the new account to specific budget item, then select it from the drop-down list. This list will have all the budget items that were created at Accounts->Budgeting->Create Budgets.
  • Direct Posting allowed: If you want the direct posting to this account select "Yes" from the drop-down list. This means that you will be able to directly post transaction to this account at Accounts->GL Transactions, However if you select the "No" option then you will not be able to make bookings to that account but the account will still be on the Trial Balance and the Balance Sheet.
  • Overdraft Protection?: If you want to stop the account from being overdrawn then select, "Yes" from the drop-down menu. This means that the account cannot therefore have negative balances.
  • Currency: From the drop down select the currency in which the new account will be operated, e.g., "UGX".
  • Revalue: Indicate whether the new account will be revalued by ticking this checkbox. This means that the value for this account in base currency will always be recalculated whenever a new exchange rate is added at Support Files->Exchange Rates.

Click on the Add button to add the new account.

To modify/delete an account, the user will highlight that account, enter the modifications and click the Update/Delete button. Once you have transactions on an account, you can only delete the account if you transfer the balance so the account becomes zero and you then do a year closure.

To export/import the Chart of Accounts, the user will use the corresponding button.

Click on the Close button to exit.


Budgeting

If you want to use the Loan Performer budgeting features, you have to follow these steps:

1. Define a budget,

2. Link your accounts to the budget,

3. Define the amount of the budget for each period,

4. Produce the budget reports.

Budgert CAtegory: agrouping of related type of expenditures such as personla services, operating expenses and equipment, reombursements, special items of expenses, unclsiified , capital costs, etc.

A category of income or expense data that you can use in a budget. You can also define your own budget categories and add them to some or all of the budgets you create. "Rent" is an example of an expense category. "Salary" is a typical income category.

Budget Item: Appropriation or authorissation for a specific agency to make expenditures or crete obligations from a specific fund for a specific purpose

Budget helps to aid the planning of actual operations by forcing managers to consider how the conditions might change and what steps should be taken now and by encouraging managers to consider problems before they arise. It also helps co-ordinate the activities of the organization by compelling managers to examine relationships between their own operation and those of other departments. Other essentials of budget include:

To control resources

To communicate plans to various responsibility center managers.

To motivate managers to strive to achieve budget goals.

To evaluate the performance of managers

To provide visibility into the company's performance

For accountability

In summary, the purpose of budgeting is tools:

Tools provide a forecast of revenues and expenditures, that is, construct a model of how a business might perform financially if certain strategies, events and plans are carried out.

Tools enable the actual financial operation of the business to be measured against the forecast.

Lastly, tools establish the cost constraint for a project, program, or operation.

Cash flow/cash budget – a prediction of future cash receipts and expenditures for a particular time period. It usually covers a period in the short term future. The cash flow budget helps the business determine when income will be sufficient to cover expenses and when the company will need to seek outside financing.

Ad 1. Under Accounts/Budgeting, you can enter budget items. A budget item is defined by a number, a label and an indication whether the budget item is an income or expense. The budget number defines the print order later on for the budget report.

Ad 2. Budget items can group several accounts. For instance you can have different sales accounts, but one budget item “Sales”. Once the budgets have been defined, you should link the general ledger accounts to the budget items. You can do this either by clicking on the button “Accounts” of menu item “Accounts/Budgeting”, or by going directly to the Chart of Accounts. Click on any account and link the account to a budget item. Then click the “Update” button.

Ad 3. Once the budgets items have been created, you can set the amounts on the right side of the window. First click on a budget item on the left, so that it is highlighted. Then choose a year and fill in an amount for January. If you click the “Increment” button, the January amount will be copied to all months. If you think you should increase the budget for this item by 10 for every month, you can enter “+10” in the textbox under the button, then click on “Increment”. The same you can do with the minus sign and the percentage sign (or a combination of these). The fill down option only works on the amount entered in the month of January. If you agree on the budget for the specified account and the specified year, click on Save and continue with the next budget item.

If the budget for the specified budget item and year already exists, you will see the budgeted amounts for every month once you click on a budget item on the left or once you change the budget year. Now you can modify the budgeted amounts.

If you change the year and no budget has been defined for that year, a new button becomes available, saying “= Last Year”. If you click here, the budgeted amounts for the selected item are copied from last year into this year. You can now modify them and save them.

The column marked “Cumulated” indicates the running total for this year. It gives the total of budgeted income and expenses. If the amount is positive, the color is green. If it is negative, it becomes red. The last field shows the end of year planned profit or loss.

Ad 4. You can print out a budget report from 'Accounts/Budget Report' This reports shows actual versus budgeted amounts per budget item for a specific month and actual versus budgeted amounts year to date.


Create Budget

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Budget Report

The budget report shows a comparison of budgeted incomes and expenses against the actual incomes and expenditures for a selected month.

How to view the Budget Report

To view the budget report you go to the Accounts\Budget Report and a screen like the one below shows up:

  • Reporting Month: From the drop down box, select the month for which to generate a Budget Report. Do the same in the of Year drop down box.
  • Budget Based Reports:
  • From Branch:
  • From Cost Centre:

Check the option Details to have a detailed budget report or uncheck the option to have a summarised report.

Specify the loan type to report on, i.e., "Individual Loan", "Group Loan"

or select the All radio button to include all loans types.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Reports Formats.

Click on the OK button to view the report which will look similar to the following:

N.B: The budget description and amounts (i.e. for incomes and expenses) should have been set at Accounts/Budgeting and linked to their respective income and expense accounts in the Chart of Accounts.

A negative amount under the Month Balance column indicates that the actual expense amount exceeded the budgeted expense amount or the actual income is less than what was actually earned in the selected period.

A positive amount under the Month Balance column indicates that the actual expense amount is less than the budgeted expense amount or the actual income is more than the budgeted income.


Month Closure

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Run Year-Closure

This is an accounting procedure undertaken in Loan Performer at the end of the year to close out business from the previous year, carry forward balances from the previous year, and open posting accounts for the upcoming year. Year-end closing is part of a company's closing operations, and is used to create a company's financial statements.

Closing the current financial year makes it impossible to book any transaction again in the closed year. This also regards the automatic posting of savings and loans transactions.

The closing of the year calculates the profit or loss and creates an opening balance where the profit or loss is booked to the accumulated profit and loss account.

How to close the Financial Year

To close the financial year you go to Accounts ->Year Closure and the following screen will be displayed:

  • Current transaction date: This field is read only and will automatically be populated with the current system login date, e.g., "14/08/2010".
  • Current financial year runs from: .. to ......: These date fields will automatically show you where the current financial year starts and end, e.g., "01/01/2010" to "31/12/2010".

Note that if you are doing the year closure for the first time, the starting date will be the same as the Beginning of the Financial Year set at System-> Configuration-> Accounting-> Accounts Settings . However subsequent years closures will take on the start date determined the most recent year closure.

  • (Change) Year end date: This field will be populated with the end of the current financial year date, e.g., "31/12/2010" . However if for any reason you need to change this date, then enter the new date in this editable field.
  • New financial year runs from ....... to ........: The date boxes will be automatically be populated with the system determined new financial year, e.g., "01/01/2011" to "31/12/2011". This will start the next day after the end of the current financial year end.

Click on the OK button to close the year. A Loan Performer dialog will pop up cautioning you about the effect of the year closure. See below.

If you find it ok. click on the Yes button to continue. A pop up screen will come up confirming that you have successfully closed the year.

Note that after the year closure all the Income and Expense accounts will be zerorized while the balance on the balance sheeet accounts will be carried forward to the new financial year.


Retrieve Transactions

Here a user can be able to retrieve transactions for a selected period of time.

To get to this point: go to Accounts/Retrieve Transactions. A screen that looks like the one below will appear:

When the screen above appears and the Yes button is pressed, one will be able to see all transactions including for the closed periods. The screen showing the transactions will look as follows:

Incase the No button is selected then only the transactions after a closed period will be displayed. The screen showing the transactions will look as follows:

From the screens showing transactions above, if we look at the screen when the yes button is selected, we can see that the first transaction is on 03/02/2009.

While in the second screen where the No button was clicked, the first transaction is on 01/01/2008.

This shows that the transactions displayed in the first screen are only those after a period closure has been run (e.g. day closure, month closure, Run Year-Closure) and those in the second screen are all transactions in the system.


Transaction by Voucher number

Re-Print Day Closure

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Reconcile Savings and Loans

This menu item allows the reconciliation of client registration fees, shares, savings and loan transactions with the general ledger. Almost all automatic transactions are booked into the general ledger with a savings account number or a loan account number, making it possible to track back those transactions to the respective sub-ledgers. Here you can analyse whether all the savings transactions that you made, have generated the same balances in the savings sub-ledger as well as in the general ledger. However, there can be differences between these two. For instance:

- you may have modified automatic savings transactions;

- you may have booked manual transactions to the GL Account, which may cause that the total balance of the GL account no longer tallies with the total savings balances of the sub-ledger;

- you may have changed the linked GL Account over time;

- interest on savings is going in detail to the savings accounts but in bulk to the general ledger's savings account (s).


Manual GL Transactions

The Manual GL Transactions module talks about the various General Ledger transactions and how they are booked to their respective accounts. You also have the flexibility of modifying, deleting and reversing the already posted transactions.

Note that before you can work with the manual GL transactions, you must ensure that you have set the right parameters at System->Configuration->Accounting->Accounts settings.

The Loan Performer Manual GL Transactions module is used to track and manage the following features:

  • Entering Manual Transactions
  • Add and Modify Transactions
  • Delete Transaction
  • Reverse Transaction
  • GL Opening balances
  • Import Financial Transactions


Entering Manual Transactions

To post manual transactions you go to Accounts->GL Transactions->Transaction and a screen will appear as follows.

Use the first tab to add transactions, the second tab to view the existing GL accounts in the system and the third tab to view the transactions that have been posted per account.

How to Add Transactions

To add manual transactions click on the Add Transaction tab to view the following window:

Date: Enter the actual date of the transaction e.g., "04/07/2014".

Voucher: Enter the voucher number, "123".

Account: Select from the drop down box the account for which a transaction is to be made, e.g,. "110020" meant for Bicycles.

You can also be able to select an account by clicking on the "View Accounts" tab and then clicking on the account that you want in the list that is displayed.

Description: A description of the transaction has to be made here, e.g., "Payments of Rent for June 2014".

Debit: Enter the Amount of money that is to be debited, e.g., "500,000".

Automatic Posting: This field can only be used if accounts were set at System->Configuration->Automatic Posting of GL Transactions. It helps in speeding up the work of entering debit and credit entries for transactions that occur many times and are well known, e.g., "payment of rent", "salaries", "income from investments" etc.

Branch: Select a branch for which you want to make bookings, e.g, "HO".

Cost Centre: Select from the drop down box the cost center to which the transaction entered is to be allocated, e.g., "Administration".

Product: Select from the drop down box the actual product to which the transaction is to be allocated, e.g., "General"..

Donor: From the drop down box, select the fund from/to which the transaction is to be made, e.g., "Internal Funding".

Loan Number: Enter the loan number for the loan transaction that you wish to correct.

Client Code: Enter the client code in this textbox. This is only possible if the loan number has not been entered.

Note that the loan number and client code fields are only used/filled when trying to make a correction to a previously made loan transactions.

Click on the Add button to add the transaction to the scroll space.

Double entry account: Select the account to which you want to book the corresponding double entry, "127010".

Balance Booking: After you have entered all the transactions click on the Balance Booking button in order to balance off the account.

Click on the Save button to save the bookings but you have to ensure that the Total debits equal to the Total Credits.


Add and Modify Transactions

Entries that had been erroneously made or left out, can be added or modified here. The user must be able to recall the transaction or voucher number for which to add or make a modification.

How to add/modify a transaction

To add/modify a transaction you go to Accounts->GL Transactions->Add and Modify Transactions. A screen that looks as follows will be seen:

The screen has four tabs, i.e., Add transactions, View Accounts, Retrieve Transactions, View Transactions per Account. Click on the Retrieve Transactions tab. A screen that looks as follows will appear:

  • Transaction No: From the drop down select the transaction number for the transaction that you would like to modify e.g., "1500200005". (the transaction number must be known).

Note that you can also retrieve a transaction by selecting a voucher number in the "Voucher" box. That is if the voucher number was used during the transaction entry.

  • Search on Transaction No: Click on this button to display the transactions in the lower part of the screen. (When the Voucher has been entered, use Search by Voucher button to search for the required transaction).
  • Modify Transaction:Click on the Modify Transaction button. This will take you to the Add Transactions tab that looks as follows:

From the list of displayed transactions, click on the one that you want to modify. The variables for the selected transaction will be displayed with the previously entered data.

To modify the transaction, make the necessary changes and repeat this for all the corresponding double entry and click on the Save button.

Note that the modifications that is done should follow the double entry convention. So any changes to the debit entry must also be mirrored in the corresponding credit entry.

Then click on the Close button to exit the menu.


Delete Transaction

Loan Performer allows you to delete a transaction that has been erroneously entered. The user must be able to identify the transaction number or voucher of the transaction to be deleted.

How to delete a transaction

To delete a transaction you go to Accounts->GL Transactions->Delete Transactions. A screen that looks as follows will be seen:

The screen has four tabs, i.e., Add transactions, View Accounts, Retrieve Transactions, View Transactions per Account. Click on the Retrieve Transactions tab. A screen that looks as follows will appear:

  • Transaction No: From the drop down select the transaction number for the transaction that you want to delete e.g., "1500200006".

Note that you can also retrieve a transaction by selecting a voucher number in the "Voucher" box. That is if the voucher number was used during the transaction entry.

  • Search on Transaction No: Click on this button to display the transactions in the lower part of the screen. (When the Voucher has been entered, use Search by Voucher button to search for the required transaction).
  • Delete Transaction:Select the transaction that you want to delete from the list displayed in the scroll space and click on the Delete button to delete it.

Then click on the Close button to exit the menu.


Reverse Transaction

Loan Performer allows you to reverse a transaction that has been erroneously entered. The user must be able to identify the transaction number or voucher of the transaction to be reversed.

How to reverse a transaction

To reverse a transaction go to Accounts->GL Transactions->Reverse Transaction. A screen will appear looking as follows.

The screen has four tabs, i.e., Add transactions, View Accounts, Retrieve Transactions, View Transactions per Account. Click on the Retrieve Transactions tab. A screen that looks as follows will appear:

  • Transaction No: From the drop down select the transaction number for the transaction that you would like to reverse, e.g., "1500200007".

Note that you can also retrieve a transaction by selecting a voucher number in the "Voucher" box. That is if the voucher number was used during the transaction entry.

  • Search on Transaction No: Click on this button to display the transactions in the lower part of the screen. (When the Voucher has been entered, use Search by Voucher button to search for the required transaction).
  • Reverse Transaction:Click on the reverse transaction button to complete the reversal.

Click back on the Add Transaction tab click the Close button to exit.


Repost Transactions

The feature moves transactions within a specific period from one account to another.

Note that these must be existing transactions that have not gone through the day-closure yet. The transfer of transactions does not include opening balance transactions.

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


GL Opening balances

If you are moving from another accounting system to Loan Performer, you may have to import all the transactions in the old database into Loan Performer so that you have a balanced record of all your previous transactions again posted in Loan Performer. Alternatively, you may just wish to import the closing balance sheet into Loan Performer so that you disregard the old system transactions and begin afresh. You may also need to update the GL from sub ledgers in case you entered information before setting the start of the financial year.

These features are managed under the following modules:

  • New Opening Balances
  • Update General Ledger from Sub ledgers


New Opening Balances

If you are moving from another accounting system to Loan Performer, you may have to import all the transactions in the old database into Loan Performer so that you have a balanced record of all your previous transactions again posted in Loan Performer.

Alternatively, you may just wish to import the opening balance sheet into Loan Performer so that you disregard the old system transactions and begin afresh. In this case only the opening GL balances will be imported and posted to the relevant accounts with the corresponding double entry being made to the Opening GL Balances account:

For example:

If the opening balance for Cash is shs 1,000,000 then the entry will be as follows

Debit | Credit
Cash | 1,000,000
Opening Balances GL | 1,000,000

Note that before you can enter the opening balances, you must first set the GL for the opening balances at System->Configuration->Accounting->Accounts Settings.

How to enter the GL opening balances

To enter the GL opening balances you go to Accounts->Transactions->GL Opening Balances and a screen will appear looking as follows:

  • Date: This date field will automatically be filed with the start of the financial year date set at System-> Configuration->Accounting->Accounts settingsand this is the date when the opening balance will be booked into the system, e.g., "01/01/2010".
  • Transaction No.:The transaction number will automatically be displayed and will be read only.
  • Voucher : Enter the voucher number for the opening balance transaction, e.g., "2336".
  • Branch: From the drop down select the branch to which the opening balance is related to, e.g., "DB".
  • Cost Center: From the drop down select the cost center under which the opening GL balance falls.
  • Product: Select the product to which the GL opening balance is related, e.g., "Free Savings".
  • Account: From the list of displayed GL accounts, select the account that you want to enter the opening balances for, e.g., "Cash at Bank".

Note that the selected account will be highlighted in red and then you can enter the corresponding opening balance for it.

  • Debit/Credit If the selected GL account has a debit balance, then enter that balance in the Debit textbox, e.g., "6,000,0000". and if it has a credit balance then enter the balance in the Credit textbox.
  • Update: After entering the debit or credit balance, click on the update button to post the amount to the relevant GL account.
  • Account Total: This section will progressively display the total opening debits in the Debit section and the total opening credits in the Credit section.

Note that the Debit and Credit section should be equal before you can finally save the opening balances.

  • GL Account for Opening Balances: This field will automatically be populated with the GL account for opening balances that was set at System-> Configuration->Accounting->Accounts settings, e.g., "127050".
  • Difference: This field will automatically be populated with the difference between the opening debits and opening credits as the opening balances are progressively posted to the corresponding accounts.
  • Balance B/F: This field will be filled with the opening balance on the Opening Balance GL. This should ideally always be zero since the credits should always cancel out the debits.

Click on the Save button to complete the entries. LPF will require you to confirm whether you want to post the entries that you have made:

Click the Yes button to post the opening balance to their respective GL accounts. The posted opening balances will be displayed in Trial Balance as the beginning balances at the start of the financial year at Accounts->Financial Reports->Trial Balance.


Update General Ledger from Sub ledgers

Delete this text and replace it with your own content.


Import Financial Transactions

Loan Performer allows the importation of general ledger transactions. If you've been using another financial software product, and you'd like to import financial transactions from that product into Loan Performer, you can do so if that product allows you to export to a spreadsheet, dBase or text file. Financial transactions can be imported in three file formats, i.e., dBase, Microsoft Excel or Tab delimited text files. Each of these files has a standard file format on how data should be arranged.

You have to populate the templates with your own data for the financial transactions before you import it. You can refer to Savings Importation for further information regarding how the templates should be filled.

The Financial Transactions import templates can be downloaded from http://www.loanperformer.com/Download/import.rar or got from the Loan Performer working folder under the import file folder, e.g., "C:\LPF81204\External Files\Import English\" . It will be under the file name GL Import and it looks like the one below:

Note also that when you hover the mouse over the column header, you will get more information about the column data.

  • Account No.: The account number has to correspond with an existing account in the Loan Performer database.
  • Transaction Day: This is the date when the transactions were carried out.

Importation of data from Microsoft Excel requires that either the date is entered just as a date, e.g., "02/02/2014" – which is only suitable if you have only one transaction per day – or that it is formatted as a date/time field as follows: dd/mm/yyyy:hh:mm:ss in order to allow the time differences.

Fill out and save the prepared template in a place where you can easily retrieve during importation of financial transactions.

Before you import financial transactions take note of the following

1. You must activate the start of the financial year before you can import transactions into the General Ledger. Transactions with dates that fall before the start of the financial year are not imported.

2. You cannot import accounts that are not defined in your chart of accounts. These transactions will be saved in the errors file with the reason why they were not processed (“Account Numbers not found in chart”).

3. The values for donorid, productid and branched fields have to exist in the database. If they are not, the transactions are not imported.

4. You must specify all 10 fields. If a numeric field has no value, you should put 0.

How to Import financial transactions

To import financial transactions you go to Accounts->GL Transactions->Import Financial Transactions and a screen like the one below shows up:

  • Files of type: Specify the import file type in the files of type: box, e.g., "Microsoft Excel File".
  • Import file: Specify the full path to the file that should be imported, e.g., "C:\LPF814\EXTERNAL FILES\IMP": Alternatively double click in the Import file textbox to browse and select the file from a specified location.
  • Error File: Specify the name of the file to which errors that you incur during the importation will be written to,e.g., "GLError.Txt". This is a text file where the errors are stored for the un-processed data. You can either type a file name or double click in the field and choose an existing file. New errors will be appended to this file, it will not overwrite the old information.
  • Imported Files: This scroll window lists all previously imported files.
  • Reset: If you click on the reset button the imported file log and the scroll space will be cleared.
  • Replace the transaction code with a code generated by LPF: If you select this radio option then the system will disregard your imported codes and instead use those generated by LPF.
  • Import the transaction codes as they are and reset the internal LPF code: If you select this radio option then the system will maintain the imported codes from the imported data.

View: This button opens the selected import file and enables you to view contents of the Import file.

Click on the Import button to import the set financial transactions. The following screen shows up:

Click on the Yes command button to confirm the importation. A data importation confirmatory message will show up and the imported file will now be displayed in the Imported Files section. See below:

Click on the Cancelbutton to exit.


Accounting Reports

Financial Reports

Apart from the other reports, you can ask for specific reports for accounts like: a “Break-Down Report”, a Day-Sheet, a Trial Balance, a Balance Sheet, an Income and Expense Statementand a report on Profits per Period.

The Break-Down Report lets you indicate a time-period, a range of accounts (the first 6 digits), a range of products and a range of donors and has a view/print option. The report gives all the transactions per account in chronological order for a specific time period, for a specific range of accounts, for (a) certain product(s) and for (a) certain donor(s).

The Day-Sheet prints a report for a single day on Cash, Bank and Impersonal transactions. It has sub-headers on Savings Deposits, Withdrawals, Loan Disbursements, Repayments, Interest Received on Loans, Client Registration Fees, Development Fund Commissions, Stationery Fees, Loan Commissions, Penalties and other items.

The Trial Balance and Income and Expenditure Statements can be printed at any point and period in time.

The Balance Sheet is automatically generated by Loan Performer. It only requires that the chart of accounts be defined accurately and the data entered correctly. It gives you the picture of your business in terms of assets, on one hand, as well as liabilities and equity on the other hand.

The report Profits per Period gives you the revenue and loss per month over a specified period.


Active Standing Orders

Accounting Reports Formats

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Transactions by Voucher Numbers

The Transactions per Voucher Numbers Report displays all the transactions by order of voucher numbers that have taken place within a given period.

How to view the Transactions per Voucher Numbers Report

To view the Transactions per Voucher Numbers Report you go to Accounts->Financial Reports->Transactions per Voucher Numbers Report and a screen that looks as follows will appear:

  • From Date: In the drop down box, select the appropriate date when the report will start e.g., "01/01/2009" and in till date: date drop down box select the date when the report will end, e.g., "01/01/2009".
  • From Voucher: From the drop down box, select the voucher number from which the Transactions per Voucher Numbers Report should start and from the till Voucher drop down the voucher number that the report should stop at or tick the Check for all option to generate the report for all vouchers.
  • From Branch: From the drop down box, select the branch from which the Transactions per Voucher Numbers Report will start and in the till Branch the branch that the report will stop or tick the Check for all options to generate the Transactions per Voucher Numbers Report for all branches. When Check for all options is selected, then the report will be generated for all branches for Corporate Databases.
  • From Cost Centre: From the drop down box, select the Cost Centre from which the Transactions per Voucher Numbers Report will start and in the till Cost Centre, where the report will stop or tick the Check for all options to generate the report for all cost centers.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to generate the Transactions per Voucher Numbers Report that will look as follows:

Click on the Close button to exit.


Transaction Report

The Transactions Report displays all the transactions that have taken place within a given period.

How to view the Transactions report

To view the transactions report you go to Accounts->Financial Reports->Transactions Report and a screen that looks as follows will appear:

  • From Date: In the drop down box, select the appropriate date when the Transaction Report will start e.g., "01/01/2010" and in till date: date drop down box select the date when the Transactions Report will end, e.g., "02/05/2014".
  • From Voucher: From the drop down box, select the voucher number from which the transactions report should start and from the till Voucher drop down the voucher number that the report should stop at or tick the Check for all option to generate the report for all vouchers.
  • From Branch: From the drop down box, select the branch from which the transactions report will start and in the till Branch the branch that the report will stop or tick the Check for all options to generate the transactions report for all branches. When Check for all options is selected, then the report will be generated for all branches for Corporate Databases.
  • From Cost Centre: From the drop down box, select the Cost Centre from which the transactions report will start and in the till Cost Centre, where the report will stop or tick the Check for all options to generate the report for all cost centers.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to generate the Transactions Report that will look as follows:

Click on the Close button to exit.


Breakdown per Accounts

Breakdown per Accounts Report

This report shows the postings that appear on the General Ledger accounts in a given time. These GL accounts should have been created in the chart of accounts and properly configured.

This module can be used to view GL accounts under the following headings.

  • Breakdown per Account Report- General
  • According to Loans/clients


Breakdown per Account Report- General

The General tab will give a general breakdown of General Ledger accounts.

How to view the General Breakdown per Account Report

To view the general breakdown per account report you go to Accounts->Financial Reports->Breakdown per Account Report->General and a screen will appear looking as follows:

  • From Date: Enter the date on which the breakdown per accounts report to be generated will start e.g. "01/01/2001" and in the till Date option, enter the date on which the breakdown per accounts report is to stop e.g. "19/08/2008" as shown in the screen above.
  • From GL Account: Select the account number from which the breakdown per accounts report will start, e.g., "121000" and in the till GL account option, enter the account on which the breakdown per accounts report is to stop e.g., "121000". When the Check for all options is selected, then a Breakdown per Accounts for all General Ledger Accounts will be generated.
  • From Product: Select the Product from which the breakdown per accounts report will start and in the Till Product option, enter the product on which the breakdown per accounts report is to stop or tick the Check for all options to include all products.
  • From Donor: Select the Donor from which the breakdown per accounts report will start and in the Till Donor option, enter the donor on which the breakdown per accounts report is to stop or you can tick the Check for all options option to include all donors.
  • From Branch: From the drop down box, select a branch from which the breakdown per accounts report will start and in the till branch enter the date on which the report will stop. When the Check for all option is selected, the breakdown per accounts report will be generated for all branches, this applies to corporate databases only.
  • From Cost Centre: From the drop down box, select the cost centre from which to generate Breakdown per Accounts report and in the till Cost Centre, enter the date on which the report will stop. When the Check for all options is selected, then Breakdown per Accounts report will be generated for all Cost Centres.
  • From Debtor: From the drop down box, select the Debtor from which to generate Breakdown per Accounts report and in the till Debtor Centre, enter the date on which the report will stop. When the Check for all options is selected, then Breakdown per Accounts report will be generated for all Debtors.
  • From Creditor: From the drop down box, select the Creditor from which to generate Breakdown per Accounts report and in the till Creditor, enter the date on which the report will stop. When the Check for all options is selected, then Breakdown per Accounts report will be generated for all Creditors.
  • Grouping/Order: Select the order by which the breakdown per accounts report will be grouped. This can be grouped by Date, Product, Donor, etc.
  • Transaction Type: You can have a breakdown per account report for a range or a specific type of transactions. From the drop down box select the transaction type from which the report should start and in the to Transaction Type drop down, select the transaction type for which the breakdown per accounts report will stop. If you tick the Check for all options then Breakdown per Accounts report will be generated for all transaction types. .
  • From User: You can have a breakdown per account report for a range or a specific User. From the drop down box select the User from whom the report should start and in the Till User Type drop down, select the User for whom the breakdown per accounts report will stop. If you tick the Check for all options then the report will be generated for all Users.

Select any other required additional options or use the default selections. For additional information on these options you can refer to the Accounting Reports Formats.

Click the OK button to view the Breakdown per Accounts report which will look as follows:

Note that this report shows all the transactions that are appearing on each GL account.

Close the report to exit.


According to Loans/clients

Breakdown per Account Report - According to Loans/clients

In this tab a breakdown per accounts report can be generated for specific clients, loans or savings accounts.

Note that in this report you will able to see all the transactions that appear on each of the selected client, loans or savings accounts in a given period.

How to view the breakdown per account report according to loans\clients

To view this report you go to Accounting ->Financial Report->Breakdown per Accounts -> According to Loans\Clients and a screen shown below will be displayed:

`

  • From Date: Enter the date on which the breakdown per accounts report to be generated will start e.g. "01/01/2012" and in the till Date option, enter the date on which it will stop, e.g. "03/01/2013".
  • From Branch: From the drop down box, select a branch from which the breakdown per accounts report will start and in the till Branch enter the date on which the report will stop. When the Check for all option is selected, the report will be generated for all branches, this will apply to Corporate databases only.
  • Print Transactions Regarding: Select from the drop down box the specific category to be displayed in the breakdown per accounts report, e.g., "Client".

Note that when the "Client" option is selected, the "From loan number" and "From Savings A/c" options will become read only, meaning that you can only select one category for the report at a time. This means that the report will display transaction for each client in a given time.

  • From Client: Select from the drop down box the client from which the report will start, e.g., "Elina Harriet" and in the option, till Client the client on which report will stop, e.g., "Mary Mary".
  • From GL Account: Select the account number from which the breakdown per accounts report will start and in the till GL account option, enter the account on which the breakdown per accounts report is to stop or select the Check for all option to include all the GL accounts in the report.

Select any other required additional options or use the default selections. For additional information on these options you can refer to the Accounting Reports Formats.

Click the OK button to view the breakdown per accounts report which will look as follows:

Note that the report displays all the transactions for the selected client in the given period.

Close the report to exit the menu.


Trial Balance

The Trial balance gives a listing of all accounts, with their balances entered as debits or credits in columns. This makes it possible to evaluate whether or not the total debits for the period cited are in balance with the total number of credits generated for the same period. When a true trial balance exists, the total credits and total debits will be equal.

The Loan Performer Trial Balance shows the opening Debits and Credit balances, the Transactions during the period and the ending Balance at the end of the period selected.

How to view the Trial balance

To view the trial balance you got to Accounts->Financial Reports->Trial balance. A screen that looks as follows will appear:

  • From Date: In the drop down box, select the appropriate date when the Trial Balance report will start, e.g., "01/01/2010" and in till Date drop down box select the date when the Trial Balance report will end e.g., "23/04/2014".

  • Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Check if only non-zero balances: When this option is selected, the trial balance will display only those accounts that have balances otherwise if unchecked all the accounts including those with zero balances will also be displayed.
  • Check if for mapped accounts: When this option is checked, the trial balance report will display debit and credit balances as per the mapped accounts set at System->Configuration->Define GL Export File->GL Account Mapping.
  • From Product: Select the Product from which the trial balance will start and in the till product option, enter the product on which the trial balance is to stop or tick the Check for all option to generate the trial balance for all products.
  • From Donor: Select the Donor from which the trial balance will start and in the till Donor option, enter the donor on which the trial balance is to stop or tick the Check for all option to generate the balance sheet for all donors.
  • From Branch: From the drop down box, select the branch from which the trial balance will start and in the till Branch the branch that the report will stop or tick the Check for all options to generate the trial balance for all branches. When Check for all options is selected, then trial balance will be generated for all branches for Corporate Databases.
  • From Cost Centre: From the drop down box, select the Cost Centre from which the trial balance will start and in the till Cost Centre, where the report will stop or tick the Check for all options to generate the trial balance for all cost centers.
  • From Debtor: From the drop down box, select the Debtor from which the trial balance will start and in the till Debtor the debtor that the report will stop or tick the Check for all options to generate the trial balance for all debtors.
  • From Creditor: From the drop down box, select the Creditor from which the trial balance should start and from the till Creditor drop-down the creditor that the report should stop or tick the Check for all option to generate the trial balance for all creditors.
  • Only Transactions in closed periods: If you tick this checkbox then the Trial Balance will display only balances up to the most recently closed period thus excluding balances from the current open period.
  • Include Off-Balance Sheet Accounts: If you tick this checkbox then the Trial Balance will display the Off-Balance Sheet items as well.

Note that by default Loan Performer does not include off balance sheet items in the Trial Balance.

In Loan Performer all Accounts are categorized under Main Groups, e.g., "Assets, Liabilities, Income or Expenses" and under each category they are further categorized as under Sub groups, e.g., "Current Assets, Current Liabilities etc.". You therefore have the option of viewing the Totals of the Trial Balance as a Plain Listing, Totaled under Main Categories or further displayed as Totals of Main Groups and Sub Groups. See below.

  • Plain Listing: Under this option the Trial Balance will display a listing of all the accounts without giving the totals for the respective Groups and Sub groups that you have in your Chart of Accounts.

  • Sub totals on Main Groups: Under this option the Trial Balance will display a listing of all the accounts giving totals of the respective Main Groups, i.e., "Assets, Liabilities, Income, and Expenses":

  • Sub totals on Main Groups and sub groups: Under this option the Trial Balance will display a listing of all the accounts giving totals of the respective Main Groups, Sub Groups and the Grand Total for all displayed accounts.
  • Show account numbers for headers and sub-headers: When you tick this checkbox, the Trial Balance will display account numbers for both the headers and sub accounts.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to generate the trial balance that will look as follows:

Click on the Close button to exit.


Balance Sheet

This will give a record of the financial position of the institution on a particular date by listing its assets and the claims against those assets.

Note that the Fixed Assets should have been registered under Accounts->Assets->Asset Register and linked to their respective GL Accounts.

Loan Performer will automatically generate the balance sheet for all transactions.

How to view the Balance Sheet

To view the balance sheet you go to Accounts->Financial Reports->Balance Sheet a screen that looks as follows will appear:

  • As at a particular date: When you tick this option, the balance sheet will display the list of assets and liabilities up till a particular date, e.g., As at "23/04/2014". If you do not tick this option the balance sheet will display records for only a specified period.
  • Print Account Numbers: When this option is selected, the GL account numbers will be displayed in the balance sheet while if the option is unchecked, then the balance sheet will not display the account numbers.

  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Check if only non-zero balances: When this option is selected, the balance sheet will display only those accounts that have balances otherwise if unchecked all the accounts including those with zero balances will also be displayed.
  • From Product: Select the Product from which the balance sheet will start and in the till product option, enter the product on which the balance sheet is to stop or tick the Check for all option to generate the balance sheet for all products.
  • From Donor: Select the Donor from which the balance sheet will start and in the till Donor option, enter the donor on which the balance sheet is to stop or tick the Check for all option to generate the balance sheet for all donors.
  • From Branch: From the drop down box, select the branch from which the balance sheet will start and in the till Branch the branch that the report will stop or tick the Check for all options to generate the balance sheet for all branches. When Check for all options is selected, then balance sheet will be generated for all branches for Corporate Databases.
  • From Cost Centre: From the drop down box, select the Cost Centre from which the balance sheet will start and in the till Cost Centre, where the report will stop or tick the Check for all options to generate the balance sheet for all cost centers.
  • From Debtor: From the drop down box, select the Debtor from which the balance sheet will start and in the till Debtor the debtor that the report will stop or tick the Check for all options to generate the balance sheet for all debtors.
  • From Creditor: From the drop down box, select the Creditor from which the balance sheet should start and from the till Creditor dropdown the creditor that the report should stop or tick the Check for all option to generate the balance sheet for all creditors.
  • Include Off-Balance Sheet Accounts: If you tick this checkbox then the Balance Sheet will display the Off-Balance Sheet items as well.

Note that by default Loan Performer does not include off balance sheet items in the Balance Sheet.

In Loan Performer all Accounts are categorized under Main Groups, e.g., "Assets, Liabilities, Income or Expenses" and under each category they are further categorized as under Sub groups, e.g., "Current Assets, Current Liabilities etc.". You therefore have the option of viewing the Totals of the Balance Sheet as a Plain Listing, Totaled under Main Categories or further displayed as Totals of Main Groups and Sub Groups. See below.

  • Plain Listing: Under this option the Balance Sheet will display a listing of all the accounts without giving the totals for the respective Groups and Sub groups that you have in your Chart of Accounts.

  • Sub totals on Main Groups: Under this option the Balance Sheet will display a listing of all the accounts giving totals of the respective Main Groups, i.e., "Assets, Liabilities, Income, and Expenses":

  • Sub totals on Main Groups and sub groups: Under this option the Balance Sheet will display a listing of all the accounts giving totals of the respective Main Groups, Sub Groups and the Grand Total for all displayed accounts.
  • Show account numbers for headers and sub-headers: When you tick this checkbox, the Balance Sheet will display account numbers for both the headers and sub accounts.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to generate the balance sheet that will look as follows:

Click on the Close button to exit.


Income and Expenditure

Income and Expenditure Statement

The Income and Expenditure statement gives a report detailing the source and amount of all income and the total expenses/costs of the institution for a selected period of time.

How to view the Income and Expenditure Statement

To view the income and expenditure report you go to Accounts->Financial Report->Income and Expenditure and a screen that looks as follows will appear:

  • From Date: In the drop down box, select the appropriate date when the Income and Expenditure report will start e.g. "01/01/2010" and in till Date drop down box select the date when the income and expenditure report will end e.g., "02/05/2014".

  • Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Note that Loan Performer offers the flexibility of displaying the report in different currencies.

  • Check if only non-zero balances: When this option is selected, the Income and Expenditure will display only those accounts that have balances otherwise if unchecked all the accounts including those with zero balances will also be displayed.
  • Check if for mapped accounts: When this option is checked, the Income and Expenditure report will display debit and credit balances as per the mapped accounts set at System->Configuration->Define GL Export File->GL Account Mapping.
  • From Product: Select the Product from which the Income and Expenditure will start and in the till product option, enter the product on which the Income and Expenditure is to stop or tick the Check for all option to generate the Income and Expenditure for all products.
  • From Donor: Select the Donor from which the Income and Expenditure will start and in the till Donor option, enter the donor on which the Income and Expenditure is to stop or tick the Check for all option to generate the balance sheet for all donors.
  • From Branch: From the drop down box, select the branch from which the Income and Expenditure will start and in the till Branch the branch that the report will stop or tick the Check for all options to generate the Income and Expenditure for all branches. When Check for all options is selected, then Income and Expenditure will be generated for all branches for Corporate Databases.
  • From Cost Centre: From the drop down box, select the Cost Centre from which the Income and Expenditure will start and in the till Cost Centre, where the report will stop or tick the Check for all options to generate the Income and Expenditure for all cost centers.
  • From Debtor: From the drop down box, select the Debtor from which the Income and Expenditure will start and in the till Debtor the debtor that the report will stop or tick the Check for all options to generate the Income and Expenditure for all debtors.
  • From Creditor: From the drop down box, select the Creditor from which the Income and Expenditure should start and from the till Creditor dropdown the creditor that the report should stop or tick the Check for all option to generate the Income and Expenditure for all creditors.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to generate the Income and Expenditure that will look as follows:

Click on the Close button to exit.


Profit per Period

The Profit per Period report gives the profit or loss made for a selected period of time. The revenue and expenses for the selected period will also be shown.

How to view the Profit per Period report

To view the profit per period report you go to Accounts->Financial Reports->Profit per Period and a screen that looks as follows will appear:

  • Reporting Period from: In the drop down box, select the appropriate date when the Profit per Period report will start e.g., "01/01/2010" and in to: date drop down box select the date when the Profit per Period report will end, e.g., "02/05/2014".

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to generate the Income and Expenditure that will look as follows:

Click on the Close button to exit.


Transactions per Month Report

The Transaction per Month report shows the monthly summary of the transactions made for each account for a given year.

How to view the Transaction per Month report

To view the Transaction per Month report you go to Accounts->Financial Reports->Transaction per Month Report and a screen that looks as follows will appear:

  • Print summarized transactions per month starting: In the drop down box, select the beginning date for the year that you want to generate the monthly summaries for, e.g., "01/01/2010".
  • Check if only non-zero balances: When this option is selected, the transaction per month report will display summaries only for those accounts that have balances any time during the year otherwise if unchecked all the accounts including those with zero balances will also be displayed.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to generate the transaction per month report that will look as follows:

Click on the Close button to exit.


Transaction Comparison Report

The Transactions Comparison Report shows a comparison of balances of selected GL Accounts in Loan Performer for the selected periods.

How to view the Transaction Comparison Report

To view the transaction comparison report you go to Accounts->Financial Reports->Transaction Comparison Report and a screen that looks as follows will appear:

Note that you have to specify the periods for which to run the Transaction Comparison Report, comparison is done against two.

  • 1st period from Date ........ till Date: Enter the period for a past period for which the report will be run and compared against, e.g., "From 01/03/2014 till 31/03/2014".
  • 2nd period from Date ........ till Date: Enter the current period for which the report will be run, e.g., "From 01/04/2014 till 30/04/2014"..
  • From GL Account: Select the Account number from which the Transaction Comparison Report will start and in the till GL Account option, enter the Account on which the Transaction Comparison Report is to stop or you can tick the Check for all options to generate the report for all GL Accounts.
  • From Product: Select the Product from which the Transaction Comparison Report will start and in the till Product option, enter the Product on which the Transaction Comparison Report is to stop or tick the Check for all options to generate the report for all products.
  • From Donor: Select the Donor from which the Transaction Comparison Report will start and in the till Donor option, enter the Donor on which the Transaction Comparison Report is to stop or tick the Check for all options to generate the report for all donors.
  • From Branch: From the drop down box, select a branch from which the Transaction Comparison Report will start and in the till Branch enter the date on which the report will stop or tick the Check for all options to generate the report for all branches (This is for corporate databases).

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to generate the Transaction Comparison Report that will look as follows:

Click on the Close button to exit.


Monthly Totals per Account Report

The Monthly Totals per Account Report shows the General Ledger accounts cash balances for the period selected.

To get here: go to Accounts/Monthly totals per Account Report. A screen that looks as follows will appear:

For which month?: Use the dropdown box to select the month for which the Monthly Totals per Account Report will start.

For which year?: Use the arrow up or down to select the yearv for which the Monthly Totals per Account Report will start.

No. of months: Select the number of months for which the report will show. N.B when a period of more than 6months is selected, the first row of the monthly report of each account will be showing values for a previous month and the next line will show for a later period.

From GL Account: Select the Account number from which the Monthly Totals per Account Report will start and in the till GL Account option, enter the Account on which the Monthly Totals per Account Report is to stop. Use the drop down box to select the GL Accounts. When Check for all options is selected as shown above, then the Monthly Totals per Account Report for all General Ledger Accounts will be generated.

From Product: Select the Product from which the Monthly Totals per Account Report will start and in the till Product option, enter the Product on which the Monthly Totals per Account Report is to stop. When Check for all options is selected, then a Monthly Totals per Account Report for all Products will be generated.

From Donor: Select the Donor from which the Monthly Totals per Account Report will start and in the till Donor option, enter the Donor on which the Monthly Totals per Account Report is to stop. When Check for all options is selected, then a Monthly Totals per Account Report for all Donors will be generated.

From Branch: From the drop down box, select a branch from which the Monthly Totals per Account Report will start and in the till Branch enter the date on which the report will stop. When Check for all options is selected, then a Monthly Totals per Account Report will be generated for all branches (This is for corporate databases).

Check if only non-zero balances: When this option is selected, the Monthly Totals per Account Report will have only those accounts with cash balances otherwise if unchecked: all accounts including those with zero cash balances will also be displayed in the report.

View: If you want to look at the soft copy of the Monthly Totals per Account Report, then this option should be selected.

Print: If you want to look a hard copy (on paper) of the Monthly Totals per Account Report, then this option should be selected.

Report PDF File Format: Select this option if the report to be generated is to be displayed in Portable Document File Format.

Report XLS File Format: Select this option if the report to be generated is to be displayed in Excel File Format.

Report DBF File Format: Select this option if the report to be generated is to be displayed in Database File format.

All Pages: Check this option to print a report for all the pages of the Monthly Totals per Account Report.

Pages: You can select a specific range of pages to be printed for the Monthly Totals per Account Report.

Check the option for which the Monthly Totals per Account Report will be grouped/ordered. This could be Ordered by Account Number (A/C No) or Order by Account Title.

Click the OK button to generate a Monthly Totals per Account Report or Click on the Close button to exit.


Cash Flow Report

The Cash Flow Statement shows how changes in balance sheet and income accounts affect cash and cash equivalents, and breaks the analysis down to Operating, Investing, and Financing activities. The cash flow report should have been configured at System->Configuration->Cash Flow Settings.

The Cash Flow Statement is useful in determining the short-term viability of a company, particularly its ability to pay bills.

How to view the cash flow report

To view the cash flow report you go to Accounts->Financial Reports->Cash flow report and the following screen will be displayed:

  • Cash Flow Reports: From the drop down box, select the type of cash flow report that is to be produced, e.g., "Direct Cash flow" report.

Note that the types of cash flow reports should have been set at "System->Configuration->Cash Flow settings".

  • Print for period: Select the start and ending period for which the cash flow report is to be generated, e.g., "01/01/2010" as start period and "16/10/2014" as the ending period.
  • From Cost Centre: From the drop down box, select the cost centre from which to generate the report or tick the Check for all option to generate the report for all cost centers.
  • Exclude opening balances: Tick this checkbox to exclude the opening balances from the cash flow report. This means that the report will generate figures for the current period only.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to generate the cash flow report that will look as follows:

Click on the Close button to exit. .


Approved Manual Transactions Report

Delete this text and replace it with your own content.


Regulatory Reports

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


PMT Tool

Delete this text and replace it with your own content.


BCEAO Reports

The West African Monetary Union (WAMU), is comprised of eight member countries located in West Africa. These include:

  • BENIN
  • MALI
  • BURKINA
  • NIGER
  • COTE D’IVOIRE
  • SENEGAL
  • GUINEA-BISSAU
  • TOGO

The Central Bank of West African States (BCEAO), was established as the common central bank of the WAMU member States. It is in charge notably of managing the common currency of its member countries, the African Financial Community franc (CFA franc) as well as defining and implementing their common monetary policy.

The BCEAO developed financial soundness indicators and hence requires that all MFIs report either monthly, quarterly or annually according to certain requirements and standard formats. Loan Performer meets all the requirements for the BCEAO financial report formats and has incorporated them under the following modules:

  • Register BCEAO Institution
  • Create BCEAO Trial Balance as XML file
  • Create BCEAO Non Financial Indicators as XML file
  • Verify BCEAO Trial Balance Consistency
  • Generate BCEAO Reports


Register BCEAO Institution

To be able to produce BCEAO reports for an organisation, it must first be registered in Loan Performer. This helps Loan Performer to generate the required BCEAO reports for the particular institution according to the BCEAO requirements.

Note also that the registered institution's name will appear on all the BCEAO reports that will be generated by Loan Performer hereafter.

How to register a BCEAO institution in Loan Performer

To register an institution you go to Accounts->Regulatory Reports->BCEAO Reports->Register Institution and screen will appear looking as follows:

For each field enter the details in the corresponding textbox, for example in the first field "Code Reseau" enter "+25644".

After all the fields have been filled, click on the Enreistrer button to register the institution in Loan Performer.

Note that if an institution is not registered, Loan Performer will not be able to generate the required reports for it.


Create BCEAO Trial Balance as XML file

BCEAO requires that all member countries report their Trail Balance in an XML format file.

Note that to run the BCEAO reports you have to use a BCEAO Chart of Accounts. You can set Loan Performer to use the BCEAO Chart of Account when you are configuring it for the first use at System->Configuration->Accounting->Accounts Settings. If you are already using a different Chart of Accounts you can still replace it with the BCEAO Chart of Accounts at Tools->Replace Chart of Accounts so as to be consistent with BCEAO reporting requirements.

How to create the BCEAO trial balance as an XML File

To create the BCEAO trial balance you go to Accounts->Regulatory Reports->BCEAO Reports->Create Trail Balance as XML file and a window will be displayed as follows:

  • From Date ............. till Date ...........: From the drop down box, select the date when the trial balance report will start, e.g., "01/01/2010" and in till Date drop down box select the date when the trial balance report will end e.g., "23/04/2014".

BCEAO requires that the trial balance is reported with 4, 6 or 8 columns. From the radio options, select the number of columns that your trial balance will display., e.g., "Trial Balance with 4 columns".

Click on the Save button to save the Trial Balance in the required XML format in a specified place.

Note that it is the saved trial balance in the XML file format that will be forwarded to BCEAO and will be used to import your organisation's financial data into the BCEAO database. You will also be able to view the balance sheet and expense statement extract at Accounts->Regulatory Reports->BCEAO Report->Generate BCEAO Reports.


Create BCEAO Non Financial Indicators as XML file

BCEAO requires that member countries also produce non financial information which must be submitted together with the financial information files. Much of this non financial information may not be obtained from Loan Performer but you have to obtain it from other sources,

Loan Performer provides for you the templates where this data can be entered before you can compile and submit it in the XML file format to the relevant authorities.

Loan Performer provides four templates that you will have to fill and they include the following

1. BCEAO Report

2. Configuration BCEAO Reports Page 1

3. Configuration BCEAO Reports Page2

4. Configuration BCEAO Reports Page 3

How to configure BCEAO Non Financial Indicators as XML file

To configure BCEAO non financial indicators you go to Accounts->Regulatory Report->BCEAO Reports->Create Non Financial Indicators as XML file and a screen will appear looking bas follows:

  • From Date: ...... till Date: .................: From the drop down box, select the date when the non financial indicators report will start, e.g., "01/01/2010" and in till Date drop down box select the date when it will end e.g., "31/10/2014"

Click on the second tab Configuration BCEAO Reports Page1 to view and fill in data in the relevant fields provided. The following window will be displayed:

  • Company Registration Number: Enter the company Registration Number, e.g., "UG3200".

For each field enter the Start of Period and the End of Period value and click Save to save the changes.

Note that all the fields are required and must be filled before the for BCEAO reports can be forwarded.

Click on the third tab Configuration BCEAO Reports Page2 to view and fill in data in the relevant fields provided. The following window will be displayed:

This window provides information about the quality of loans that you have, this includes the Number and Amount of the current loans.

Note that for each field enter the Start of Period and the End of Period value and click Save to save the changes.

Click on the third tab Configuration BCEAO Reports Page3 to view and fill in data in the relevant fields provided. The following window will be displayed:

This template will provide non financial information about the funding and various commitments that your organization has. Click on a cell and enter the relevant values for each of the corresponding label.

Click back on the BCEAO Reports tab and click on the Save button to save the report in XML file format.


Verify BCEAO Trial Balance Consistency

Before you can generate the BCEAO reports, you have to verify the consistency of the trial balance as the principle underlying document on which all the reports will be based. This will help you to determine whether the financial data in the trial balance is consistent with the BCEAO reporting requirements.

How to verify BCEAO Trail Balance Consistency

To verify the BCEAO trial balance consistency you go to Accounts->Regulatory Reports->BCEAO Reports->Verify Consistency Trail Balance and the following window will be displayed:

  • Connectez vous a: From the drop down select the organisation that you want to verify the trial balance for, e.g., "CREDIT PLUS".

Select the Charger Une Balance (XML) radio button to browse and select the trial balance from the location that you save its XML format at Accounts->Regulartory Reports->BCEAO Reports->Create BCEAO Trial Balance as XML file.

Click on the saved trail balance xml file, e.g., "BALANCENORME2014" and a validation pop up window will be displayed:

Click on the OK button to continue with the validation.

After the validation a "Verification completed successfully" pop up will show up.

Click on the OK button. The following window will be displayed and the validated trail balance will be saved.

Note that if the verification is successful then you can proceed to generate the final BCEAO reports at Accounts->Regulatory Reports->BCEAO Reports->Generate BCEAO Reports.


Generate BCEAO Reports

After the trial balance has been verified for consistency at Accounts->Regulatory Reports->BCEAO Reports->Verify BCEAO Trial Balance Consistency you can then view the final BCEAO reports. The reports will be displayed in the normal viewable format.

How to Generate BCEAO Reports

To generate BCEAO reports you go to Accounts->Regulatory Reports->BCEAO Reports->Generate BCEAO Reports and the following screen will be displayed:

  • Choisissez votre institution: Select the institution for which you want to generate the reports for, e.g., "CREDIT PLUS".
  • Choisissez une balance: From the list of displayed trial balances that relate to the institution chosen above, select the trail balance for which you want to generate the relevant reports.

Note that all trail balances that were saved on different days will be displayed here.

Click on the OK button to generate the report that will look as follows:

Note that there are several reports that can be generated. Expand the relevant node and double click on the report that you want to generate. The report will then be displayed in the right pane of the Generate reports window.

Close the report to exit.


Azerbadjan Report

Delete this text and replace it with your own content.


Ghana Reports

Delete this text and replace it with your own content.


Purchases and Sales

Loan Performer helps you to manage your organizations purchases and sales. It helps you to monitor your debtors and creditors transactions through managing the company's invoices, their payments and reports. In order to work with this module you must have activated your accounting by setting the beginning of the Financial Year at System->Configuration->Accounting->Configuration Accounting.

This module is used to track and manage purchases and sales features that include the following:

  • Debtors
  • Issue Invoices
  • Receipts from Sales
  • Creditors
  • Invoices received
  • Payments of Invoices
  • Debtors Reports
  • Creditors Reports


Debtors

In order to manage your sales well, you have to register your Customers (Debtors) details so that you can be able to issue invoices to them, record their payments and get several reports about their statuses at any given time. All the debtors should be linked to GL accounts where their transactions will be posted.

How to Register Debtors

To register your debtors you go to Accounts->Purchases and Sale->Debtors and a screen like the one below shows up:

  • Branch:Select from the drop down the code of a branch of your organization, e.g., "KA". This code is not modifiable and is assigned to the organization at Licensing. Unless you have a Corporate License your choice will be limited to only one branch code.
  • Debtor's ID: The program automatically assigns a new Debtor's ID to every new debtor, e.g., "00001". It is a unique five-digit code and can not be used for any other debtors.
  • GL account: All debtors should be linked to GL accounts where the transactions with the debtor will be posted. From the drop down list select the relevant GL, e.g., "125030". This should have been created in your Chart of Accounts and if not, you can create it by clicking on the three ellipsis buttons to define it in the Chart of Accounts.
  • Name (compulsory field):This is a compulsory field and must be filled with the debtors name, e.g., "H & L Investments".
  • Debtor exists? : When entering a new de btor, you can always check if the same debtor or a debtor with similar characteristics already exists in your database.
  • Retrieve:If you want to modify a debtors registration data click on this button to find the debtor and to display the debtors information. You can then make the necessary changes and click on the Save button to complete the modification.
  • Physical address: Enter the Location/Physical address of a debtor, e.g., "23655 Kingstone Rd".
  • Tel 1/ Tel 2/Fax: Enter the Telephone/Fax contacts of the debtor.
  • Contact person: A name of the person that should be contacted for the debtors, e.g., "Kamir Shar".
  • Debtors Analysis 1, 2 or 3: You might want to classify your debtors as belonging to different categories (e.g. local and foreign) so that later on you will analyze the performance of each category. Select the relevant categories from the drop down list. Note that the categories should have been defined under Support Files->Debtors and Creditors Analysis codes and if not defined you can click on the adjacent ellipsis buttons to define them from this window.

You can view the report on the invoices issued to your clients at Accounts->Purchases and Sales->Debtors Reports->Debtors Invoices.

Click on the Save button to save debtor's data.


Debtors Reports

The following are the debtors reports generated by Loan Performer:

  • Ageing of Debtors Balances
  • Debtors Balance Report
  • Debtors Statement
  • Debtors Invoices
  • Debtors Receipts


Ageing of Debtors Balances

This report shows overdue debtors accounts according to five user defined ageing classes.

To get here, go to Accounts/Purchases and Sales/Debtors Reports/Ageing of Debtors Balances. A screen that looks as follows will appear:

Reporting Date: Enter the "Reporting Date". Loan Performer allows you to make ageing reports even for future dates.

If you want to analyse the ageing of different debtor's categories separately then choose debtors analysis category from the drop-down boxes for "Debtor Analysis 1/2/3" (please see the topic Support Files/Analysis Codes Debtors). To get report on all categories mark the check-box "Check for all".

The classes are defined according to the number of days the payment is overdue. Loan Performer offers you a default classification, but you can enter the number of days which is appropriate to you for each of those five classes.

Choose the "Print Order" for your report. There are two options: by "Debtor's ID" - in ascending order by debtor's ID/code; and by "Debtor's Name" - in alphabetical order.

In Loan Performer you can choose the pages of the report you want to print. Simply, click the radial-button "Print" and the radial-button "Pages". Enter page numbers and click "OK".

You can print this report in other formats, like, PDF file, Excel file or DBF file. While you can't make changes in the reports presented in Loan Performer format, you can make those changes in other formats.

Click the radio-button corresponding to the format you choose. You will see the window, where you should indicate the drive, the folder, where you want to store the report, and the file name of the report with the correct extension. For example, you want to store the report in Excel format on the drive "c:" in the folder "Lpf Reports" as file "Debtors Ageing". You have to enter c:\Lpf Reports\Debtors Ageing.xls. Press the button "OK". To view the stored report go to "Explore" and check for the folder and the file you have created.

You can as well "Create Graph" by clicking on that option and following the steps on "Graph Wizard" screens.

To cancel report generation and to leave the screen, press the button "Close".


Debtors Balance Report

Debtors Balances Report

The Debtors Balances Report displays the debtors balances due as at a particular date.

How to view the Debtors Balances Report

To view this report you go to Accounts->Purchases and Sales->Debtors Reports->Debtors Balances Report and a screen that looks as follows will appear:

  • Reporting Date: In the date textbox enter the date until which the debtors balances should be reported, e.g., "09/04/2014".
  • Debtors Analysis 1/2/3: Loan Performer allows you to view the balances for specific debtor's categories. Choose the analysis category from the drop-down boxes or tick the Check for all checkbox to include all categories in the report.
  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".
  • Branch Code: Choose the branch code from the drop-down or tick the Check for all checkbox to include all branches.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to view the report which will look similar to the following:

Click on the Close button to exit the menu.


Debtors Statement

This report shows the transactions of a particular debtor within specified period.

How to view the Debtors Statement

To view this report you go to Accounts->Purchases and Sales->Debtors Reports->Debtors Statement and a screen that looks as follows will appear:

Debtor' ID: Enter the debtor's code, e.g., "DB/00001".or click on the button Retrieve to choose the debtor from the Selection screen that shows up.

From ......... to ........... :Enter the period over which the debtors statement should be reported , e.g., "From 01/10/2010 to 09/04/2014".

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to view the report which will look similar to the following:

Close the report and click on the Close button to exit.


Debtors Invoices

Thisreport lists all the invoices issued to the debtors in a specified period.

To get here, go to Accounts/Purchases and Sales/Debtors Reports/Debtors Invoices.

A screen that looks as follows will appear:

Enter the reporting period "From" and "to" (the last date is not inclusive). Loan Performer allows you to make reports even for future dates (?).

If you want to view the invoices of different debtor's categories separately then choose debtors analysis category from the drop-down boxes for "Debtor Analysis 1/2/3" (please see the topic Support Files/Analysis Codes Debtors). To get report on all categories mark the check-box "Check for all".

Choose the "Print Order" for your report. There are four options: by "Debtor's ID" - in ascending order by debtor's ID/code; by "Debtor's Name" - in alphabetical order; by "Issue Date" - in ascending order by the date of invoice issue; "Due Date" - in ascending order by the invoice due date.

In Loan Performer you can choose the pages of the report you want to print. Simply, click the radial-button "Print" and the radial-button "Pages". Enter page numbers and click "OK".

You can print this report in other formats, like, PDF file, Excel file or DBF file. While you can't make changes in the reports presented in Loan Performer format, you can make those changes in other formats.

Click the radio-button corresponding to the format you choose. You will see the window, where you should indicate the drive, the folder, where you want to store the report, and the file name of the report with the correct extension.

For example, you want to store the report in Excel format on the drive "c:" in the folder "Lpf Reports" as file "Debtors Invoices". You have to enter c:\Lpf Reports\Debtors Invoices.xls. Press the button "OK". To view the stored report go to "Explore" and check for the folder and the file you have created.

You can as well "Create Graph" by clicking on that option and following the steps on "Graph Wizard" screens.

To cancel report generation and to leave the screen, press the button "Close".


Debtors Receipts

This report lists all the payments received from the debtors in a specified period.

To get here, go to Accounts/Purchases and Sales/Debtors Reports/Debtors Receipts.

A screen that looks as follows will appear:

Enter the reporting period "From" and "to" (the last date is not inclusive). Loan Performer allows you to make reports even for future dates (?).

If you want to view the payments of different debtor's categories separately then choose debtors analysis category from the drop-down boxes for "Debtor Analysis 1/2/3" (please see the topic Support Files/Analysis Codes Debtors). To get report on all categories mark the check-box "Check for all".

Choose the "Print Order" for your report. There are three options: by "Debtor's ID" - in ascending order by debtor's ID/code; by "Debtor's Name" - in alphabetical order; by "Transaction Date" - in ascending order by the date of transaction.

In Loan Performer you can choose the pages of the report you want to print. Simply, click the radial-button "Print" and the radial-button "Pages". Enter page numbers and click "OK".

You can print this report in other formats, like, PDF file, Excel file or DBF file. While you can't make changes in the reports presented in Loan Performer format, you can make those changes in other formats.

Click the radio-button corresponding to the format you choose. You will see the window, where you should indicate the drive, the folder, where you want to store the report, and the file name of the report with the correct extension. For example, you want to store the report in Excel format on the drive "c:" in the folder "Lpf Reports" as file "Debtors Receipts". You have to enter c:\Lpf Reports\Debtors Receipts.xls. Press the button "OK". To view the stored report go to "Explore" and check for the folder and the file you have created.

You can as well "Create Graph" by clicking on that option and following the steps on "Graph Wizard" screens.

To cancel report generation and to leave the screen, press the button "Close".


Creditors

In order to manage your purchases well, you have to register your Creditor's details so that you can be able to receive invoices from them, record your payments and get several reports about their statuses at any given time. All the Creditors should be linked to GL accounts where their transactions will be posted.

How to Register Creditors

To register your Creditors you go to Accounts->Purchases and Sale->Creditors and a screen like the one below shows up:

  • Branch:Select from the drop down the code of a branch of your organization, e.g., "KA". This code is not modifiable and is assigned to the organization at Licensing. Unless you have a Corporate License your choice will be limited to only one branch code.
  • Creditor's ID The program automatically assigns a new Creditor's ID to every new creditor, e.g., "00001". It is a unique five-digit code and can not be used for any other Creditor.
  • GL account All creditors should be linked to GL accounts where the transactions with the creditor will be posted. From the drop down list select the relevant GL, e.g., "123001". This should have been created in your Chart of Accounts and if not, you can create it by clicking on the three ellipsis buttons to define it in the Chart of Accounts.
  • Name (compulsory field):This is a compulsory field and must be filled with the Creditors name, e.g., "NISSAN LLD".
  • Check on existing Creditors : When entering a new creditor, you can always check if the same creditor or a creditor with similar characteristics already exists in your database.
  • Retrieve:If you want to modify a creditors registration data click on this button to find the creditor and to display the creditors information. You can then make the necessary changes and click on the Save button to complete the modification.
  • Physical address: Enter the Location/Physical address of a debtor, "Jinja Road".
  • Tel 1/ Tel 2/Fax: Enter the Telephone/Fax contacts of the creditor.
  • Contact person: A name of the person that should be contacted for the creditors, e.g., "Kamir Shar".
  • Creditors Analysis 1, 2 or 3: You might want to classify your creditors as belonging to different categories (e.g., local and foreign) so that later on you will analyze the performance of each category. Select the relevant categories from the drop down list. Note that the categories should have been defined under Support Files->Client Categories and if not defined you can click on the adjacent ellipsis buttons to define them from this window.

You can view the report on the invoices received from your creditors at Accounts->Purchases and Sales->Creditors Reports->Creditors Invoices.

Click on the Save button to save creditor's data.


Creditors Reports

The following are the creditors reports generated by Loan Performer:

  • Ageing of Creditors Balances
  • Creditors Balances Report
  • Creditors Statement
  • Creditors Invoices
  • Creditors Payments


Ageing of Creditors Balances

This report shows the overdue payments of the invoices received according to five user defined ageing classes.

To get here, go to Accounts/Purchases and Sales/Creditors Reports/Ageing of Creditors Balances. A screen that looks as follows will appear:

Enter the "Reporting Date". Loan Performer allows you to make ageing reports even for future dates.

If you want to analyse the ageing of different creditor's categories separately then choose creditors analysis category from the drop-down boxes for "Creditors Analysis 1/2/3" (please see the topic Support Files/Analysis Codes Creditors). To get report on all categories mark the check-box "Check for all".

The classes are defined according to the number of days the payment is overdue. Loan Performer offers you a default classification, but you can enter the number of days which is appropriate to you for each of those five classes.

Choose the "Print Order" for your report. There are two options: by "Creditors Code" - in ascending order by creditor's code; and by "Creditor's Name" - in alphabetical order.

In Loan Performer you can choose the pages of the report you want to print. Simply, click the radial-button "Print" and the radial-button "Pages". Enter page numbers and click "OK".

You can print this report in other formats, like, PDF file, Excel file or DBF file. While you can't make changes in the reports presented in Loan Performer format, you can make those changes in other formats.

Click the radio-button corresponding to the format you choose. You will see the window, where you should indicate the drive, the folder, where you want to store the report, and the file name of the report with the correct extension. For example, you want to store the report in Excel format on the drive "c:" in the folder "Lpf Reports" as file "Ageing of Creditors Balances". You have to enter c:\Lpf Reports\Ageing_Creditors_Bal.xls. Press the button "OK". To view the stored report go to "Explore" and check for the folder and the file you have created.

You can as well "Create Graph" by clicking on that option and following the steps on "Graph Wizard" screens.

To cancel report generation and to leave the screen, press the button "Close".


Creditors Balances Report

This report shows the balances of unpaid dues to creditors on a particular date.

How to view the Creditors Balances Report

To view the creditors balances report you go to Accounts ->Creditor Reports->Creditors Balances Report and a screen will be displayed as follows:

  • Reporting Date: In the date textbox enter the date until which the creditors balances should be reported, e.g., "17/04/2014".
  • Debtors Analysis 1/2/3: Loan Performer allows you to view the balances for specific creditor's categories. Choose the analysis category from the drop-down boxes or tick the Check for all checkbox to include all categories in the report.
  • Report Currency: From the drop down list select the currency in which the report should appear, e.g., "UGX".

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to view the report which will look similar to the following:

Click on the Close button to exit the menu.


Creditors Statement

Creditors Statement.

This report shows the transactions of a particular creditor within specified period.

How to view the Creditors Statement

To view this report you go to Accounts->Purchases and Sales->Creditors Reports->Creditors Statement and a screen that looks as follows will appear:

  • Creditor's ID: Enter the creditor's code, e.g., "DB/00001".or click on the button Retrieve to choose the creditor from the Selection screen that shows up.
  • From ......... to ........... : Enter the period over which the Creditors statement should be reported , e.g., "From 01/10/2010 to 02/05/2014".

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the OK button to view the report which will look similar to the following:

Close the report and click on the Close button to exit.


Creditors Invoices

Thisreport lists all the invoices received from your creditors in a specified period.

To get here, go to Accounts/Purchases and Sales/Creditors Reports/Creditors Invoices. A screen that looks as follows will appear:

Enter the reporting period "From" and "to" (the last date is not inclusive). Loan Performer allows you to make reports even for future dates (?).

If you want to view the balances of different creditor's categories separately then choose creditors analysis category from the drop-down boxes for "Creditors Analysis 1/2/3" (please see the topic Support Files/Analysis Codes Creditors). To get report on all categories mark the check-box "Check for all".

Choose the "Print Order" for your report. There are four options: by "Creditor's ID" - in ascending order by debtor's ID/code; by "Creditor's Name" - in alphabetical order; by "Issue Date" - in ascending order by the date of invoice issue; "Due Date" - in ascending order by the invoice due date.


Creditors Payments

Thisreport lists all thepaymentsmade to thecreditors in a specified period.

To get here, go to Accounts/Purchases and Sales/Creditors Reports/Creditors Payments. A screen that looks as follows will appear:

Enter the reporting period "From" and "to" (the last date is not inclusive). Loan Performer allows you to make reports even for future dates (?).

If you want to view the balances of different creditor's categories separately then choose creditors analysis category from the drop-down boxes for "Creditors Analysis 1/2/3" (please see the topic Support Files/Analysis Codes Creditors). To get report on all categories mark the check-box "Check for all".

Choose the "Print Order" for your report. There are three options: by "Creditor's ID" - in ascending order by debtor's ID/code; by "Creditor's Name" - in alphabetical order; by "Payment Date" - in ascending order by the date of payment.

In Loan Performer you can choose the pages of the report you want to print. Simply, click the radial-button "Print" and the radial-button "Pages". Enter page numbers and click "OK".

You can print this report in other formats, like, PDF file, Excel file or DBF file. While you can't make changes in the reports presented in Loan Performer format, you can make those changes in other formats.

Click the radio-button corresponding to the format you choose. You will see the window, where you should indicate the drive, the folder, where you want to store the report, and the file name of the report with the correct extension. For example, you want to store the report in Excel format on the drive "c:" in the folder "Lpf Reports" as file "Creditors Payments". You have to enter c:\Lpf Reports\Creditors Payments.xls. Press the button "OK". To view the stored report go to "Explore" and check for the folder and the file you have created.

You can as well "Create Graph" by clicking on that option and following the steps on "Graph Wizard" screens.

To cancel report generation and to leave the screen, press the button "Close".


Issue Invoices

Here you can issue invoices to your clients, view and print them as well as automatically post sales transactions to your General Ledger.

Note that your Accounting module should have been activated by setting the beginning of the financial year at the menu System->Configuration->Accounting.

How to Issue Invoices to Customers

To issue an invoice to a customer you go to Accounts->Purchases and Sales->Issue Invoices and a screen like the one below shows up:

  • Invoice to:Enter your Customer ID number (Debtor's ID), e.g.,"KA/00001"or you can click on the ellipsis button to select the debtor from the Debtor's Selection Screen that will show up:

Note that the customer should have been registered at Accounts->Purchases and Sales->Debtors.

  • Invoice No.The Invoice number will automatically be assigned by Loan Performer, e.g., "KA/2".
  • Invoice Details:Enter the invoice details, e.g., "Sale of Motorcycle".
  • Issue Date: Enter the date when the invoice was issued, e.g., "01/01/2014".
  • Due date: Enter the date when the invoice is expected to be paid off, e.g., "28/02/2014".
  • Add Line: Press this button to fill in the details for the items that will appear on the invoices line by line. The line in the table becomes highlighted and you will be able to enter the details accordingly.

Note that if you have several items on the invoice, continue with Add line until all have been entered.

  • Total VATThis text box will automatically show the total VAT charges for all the items included on the invoice.
  • Total amount: This text box will automatically show the total amount of all items included on the invoice, e.g., "6,000,000".
  • Remove: If you want to remove an item from the invoice, click on that line item and click on this button to exclude it from the invoice.
  • Print: You can click on the Printcommand button to view\print the invoices and keep them for future reference.

You can also reprint/modify/delete a previously saved invoices by clicking on the Search Debtor's Invoices button to retrieve it and then making the necessary changes or modifications before saving it again.

Click on the Save button to save the invoice information and on the Cancel button to exit.


Invoices Received

Here you can enter the invoices you receive from your suppliers for purchases made on credit and to automatically post the purchase transactions to your General Ledger.

Note that your Accounting module should have been activated by setting the beginning of the financial year at the menu System->Configuration->Accounting.

How to record Invoices received from Vendors

To record an invoice received from a vendor (Creditor) you go to Accounts->Purchases and Sales->Invoices Receivedand a screen like the one below shows up:

  • Invoice from:Enter your Vendor's ID number (Creditor's ID), e.g.,"KA/00001"or you can click on the ellipsis button to select the creditor from the Creditor's Selection Screen that will show up:

Note that the vendor should have been registered at Accounts->Purchases and Sales->Creditors.

  • Currency: Select the currency in which the invoice is quoted, e.g, "UGX".
  • Voucher No.Enter the voucher number in this textbox, e.g., "9887".
  • Invoice Details:Enter the invoice details, e.g., "Purchase of a new double Cabin".
  • Issue Date: Enter the date when the invoice was received e.g., "31/01/2014".
  • Due date: Enter the date when the invoice is expected to be paid off, e.g., "28/02/2014".
  • Link to Invoice:If the vendor also happens to be a client of your organization, you can click on the Choose button to select him to link the invoice to his accounts. This will enable you to make payments directly to his savings accounts rather than making cash or cheque payments to him when paying off the invoices.
  • Add Line:Press this button to fill in the details for the items that will appear on the invoices line by line. The line in the table becomes highlighted and you will be able to enter the details accordingly.

Note that if you have several items on the invoice, continue with Add line until all have been entered.

  • Total VATThis text box will automatically show the total VAT charged for all the items included on the invoice.
  • Total amount: This text box will automatically show the total amount of all items included on the invoice, e.g., "25,000,000".
  • Remove: If you want to remove an item from the invoice, click on that line item and then click on this button to exclude it from the invoice.
  • Print: You can click on the Printcommand button to view\print the invoices and keep them for future reference.

You can also reprint/modify/delete a previously saved invoice by clicking on the Search Creditor's Invoice button to retrieve it and then making the necessary changes or modifications before saving it again.

Click on the Save button to register the invoice and on the Cancel button to exit.


Receipts from Sales

Here you can enter the payments you receive from your customers (Debtors) for the supplies made to them on credit and to automatically post them to your General Ledger.

Note that your Accounting module should have been activated by setting the beginning of the financial year at the menu System->Configuration->Accounting.

How to record payments received from customers

To record a payment received from a customer (Debtor) you go to Accounts->Purchases and Sales->Receipts from Sales and a screen like the one below shows up:

  • Received from: Enter your Customer's ID number (Debtor's ID), e.g.,"KA/00001"or you can click on the ellipsis button to select the debtor from the Debtor's Selection Screen that will show up. The scroll space will be populated with the information pertaining to the invoice that is due to be paid off.

Note that the invoice being paid should have been registered at Accounts->Purchases and Sales->Issue Invoices.

  • Currency: The currency in which the invoice was quoted will automatically be displayed, e.g, "UGX".
  • Date: Enter the date when the invoice is paid off, e.g., "01/02/2014".
  • Voucher No.Enter the voucher number in this textbox, e.g., "6322".
  • Total amount: Enter the amount that is being paid off, e.g., "6,000,000". .
  • Print: You can click on the Printcommand button to view\print the payments and keep them for future reference.

Click on the Save button to complete the payment receipt and on the Cancel button to exit.


Payments of Invoices Received

Payment of Invoices Received

This functionality enables you to enter the amounts paid out on the invoices that you received and to automatically post all payment transactions to your General Ledger.

Note that your Accounting module should have been activated by setting the beginning of the financial year at the menu System->Configuration->Accounting->Accounts Settings.

How to record payments made to suppliers

To record a payment made to suppliers (creditors) you go to Accounts->Purchases and Sales->Payment of Invoices received and a screen like the one below shows up:

Choose the mode of payment from the available radio button options e.g., "Cash".

  • Paid to: Enter your Supplier's ID number (Creditor's ID), e.g.,"KA/00001" or you can click on the ellipsis buttons to select the creditor from the Creditor's Selection Screen that will show up. The scroll space will be populated with the information pertaining to the invoice that is due to be paid off i.e., creditor's code, name, transaction code and the invoice data .

Note that the invoice being paid should have been registered at Accounting->Purchases and Sales->nvoices Received.

  • Currency: The currency in which the invoice was quoted will automatically be displayed, e.g, "UGX".
  • Date: Enter the date when the invoice is paid off, e.g., "28/02/2012".
  • Voucher No.Enter the voucher number in this textbox, e.g., "15151".
  • Total amount: Enter the total amount that is being paid off to this particular creditor, e.g., "1,500,000".
  • Total Allocated: This window becomes updated with the total amount that is paid for all invoices being paid out, e.g., "1,500,000".
  • Print: You can click on the Print command button to view\print the payments and keep them for future reference.

Click on the Save button to complete the payment and on the Cancel button to exit.

You can view a report on the payment of invoices made at Accounts->Purchases and Sales->Creditors Reports->Creditors Payments.

You can also print/modify/delete a payment by clicking on the Search Creditor's Payment button to retrieve it and then making the necessary changes or modifications before saving it again.


Assets

The Loan Performer Assets module enables you to monitor all the assets and asset transactions of your organization.

The module can be used to track and manage asset features that include the following:

  • Assets register
  • Import Assets
  • Calculate Depreciation
  • Assets Register Report
  • Depreciation Report


Assets register

The fixed asset register is a list of the fixed assets owned by your organization. It contains pertinent details about each fixed asset to track their correct value and physical location. This will allow for the computation of depreciation and enable the automatic posting of depreciation at the end of the period. This keeps the record of fixed assets up to date and posts the costs to the profit and loss account.

The Fixed Assets Register in Loan Performer is managed under the following:

  • Asset Register Details
  • Asset Register Posting
  • De-activate Asset
  • Asset Register Item selection


Asset Register Details

The fixed asset register details tab contains pertinent details about each fixed asset to track their correct value and physical location. This keeps the record of fixed assets up to date.

How to record asset details

To get to this screen you go menu Accounts->Assets->\Asset Register A pop up window will appear which looks as follows:

  • Asset Reference: Fill in the code which you would like to use when referring to an asset, e.g., "COMPFN1"
  • Description: Description is the narrative relating to the asset. There are three lines of boxes that can be used for this purpose, the first line is compulsory, but you can use the other 2 lines as well to enter the details of the item, e.g., "Computer Table".
  • Serial Number: This is a manufacturer's number which comes along with the product . Enter it into this box, e.g., "ccs00112":
  • Location/Employee: This describes where the asset is located or to which employee it has been allocated, e.g., "Documentation Department".
  • Date Purchased: The date of purchase is a compulsory entry and must be entered in this field, e.g., "01/01/2012". .It's necessary to enter the details of when the asset was bought as this will help in the calculation of depreciation.
  • Supplier Account: Select from the drop down box the supplier of the asset that you are registering. The supplier should have been registered at Accounts->Purchases and Sales->Creditors.
  • Asset Group: Select the category in which the asset falls from the drop down box. Asset groups are set at menu Support Files->Asset Groups.


Asset Register Posting

Loan Performer keeps a Fixed Asset Register to enable automatic posting of depreciation at the end of the period. This keeps the record of assets up to date and posts the costs to the profit and loss account and reduces the value of the assets on the balance sheet. The Posting tab enables you to make settings that will affect the calculation and recording of depreciation at the period end.

How to make asset depreciation settings

To make settings for assets postings you go to Accounts->Assets->Asset Register->Postings and a screen will be displayed as follows:

  • Branch ID: Select the appropriate ID from the drop down box, e.g., "DB".
  • Cost Centre ID: Select a Cost Center from the drop down box to which you would like to assign or allocate that asset, e.g., "Loan Department".
  • General Ledger Account Asset:From the dropdown list select the GL to link the asset to. If the Asset GL does not exist in the Chart of Accounts, then click on the New GL Account to create the GL for the asset being registered.
  • Balance Sheet Depreciation A/C: From the dropdown list select the GL for the balance sheet depreciation A/C, e.g., "2220011".
  • PL Depreciation : From the dropdown list select the GL for the depreciation cost in the P&L A/C, e.g., "550030".

The Balance Sheet depreciation A/C and the Profit and Loss A/Care the fields that Loan Performer uses to make an entry into the general ledger when depreciating the item. The entry of an Asset does not affect the general ledger. This only happens when you buy the item with an entry at Accounts->Purchases and Sales->Creditors Invoices.

  • Depreciation Method: Select a method which you would use to calculate depreciation of your asset, e.g., "Straight". Loan Performer supports two methods, i.e., the straight line and declining balance methods.
  • Depreciation Rate (%) : Enter the annual rate of depreciation for the asset, e.g., "20%".
  • Cost Price: Enter the amount at which you purchased or bought the asset being registered e.g., "1,500,000".
  • Salvage Value: Enter the estimated value that this asset will realize upon its sale at the end of its useful life, e.g., "500,000".
  • Book Value: This is a read only field that displays the value of the asset in the book of accounts, e.g., "1,500,000".. It is the face value of the asset after a reduction of accumulated depreciation amount to date.
  • Next Depreciation Date: The value of this field is updated automatically by Loan Performer based on what you entered previously and it is the starting date for the next depreciation period.
  • Depreciation to Date: This field shows what has been depreciated so far. This in general should be the cost price minus the book value. In this example it is zero because the cost price and book value are still the same amount.
  • Start Depreciation: In this box, enter the date on which you want depreciation calculation to begin. This should at the end of the month after registration of the asset or at the end of the financial year. At first registration, the date can be inserted in the text box. After registration, the date will not be altered. It will automatically be updated at the time depreciation is calculated.
  • New GL Account : Click on this button to add an Asset or account that does not exist in the Chart of accounts.


De-activate Asset

Loan Performer has the option of de-activating an asset when it's no longer in use or existence. If an asset is deactivated it will no longer be depreciated at the period end but will still appear in the Assets Register report.

How to deactivate an asset

To deactivate an asset you go toAccounts->Assets->Assets Register->Select Item Accountand a screen will be displayed as follows:

Click to select the item that you want to deactivate, e.g., "Water Heater" and then click on the De-activate Asset tab. A screen will be displayed as follows:

  • Date Sold: If the asset has been disposed of by selling , enter the date of the sale in this date box.
  • Date De-activated: If an asset exists but you no longer use it, you de-activate it by entering the date from which its usage stopped, e.g., "30/04/2012". A Loan Performer dialog will be displayed:

.

Click Yes to continue. The Assets Record screen will appear with an extension:

  • Calculate Depreciation till: Enter the date up to when Loan Performer will calculate depreciation for the deactivated asset, e.g., "31/12/2011". The Assets Records screen will appear extended:

  • Amount to depreciate:This text box is read only and will be populated with the calculated amount to depreciate, e.g., "1,00,000".
  • Acc. for exceptional profit and losses: Specify the account to which the profits or losses will be posted in the event of the asset being sold off with any profits or accruing.
  • Voucher no.: Enter the voucher number in the textbox, e.g., "3232".

Click the Save button to complete the asset deactivation.

Note that the postings to the General Ledgers will only be possible if a print out of the Voucher for the Depreciation and Disposal of Asset is printed. You will be prompted to do this after you click the Save button.


Asset Register Item selection

All assets that are registered are listed under the Select Itemtab. You can select and retrieve the assets and modify or deactivate them.

How to select an asset for modification

You go to Accounts->Assets->Assets Register->Select Itemand a screen will appear looking as follows:

Double click on the line asset to select it and you will revert to the details tab where you can make the necessary changes.

Click on the Updatebutton to save the changes.


Import Assets

If you've been using another financial software product, and you'd like to import Assets from that product into Loan Performer, you can do so if that product allows you to export to a spreadsheet, dBase or text file. Asset transactions can be imported in three file formats, i.e., dBase, Microsoft Excel or Tab delimited text files. Each of these files has a standard file format on how data should be arranged.

You have to populate the templates with your own data for the Assets before you import it. You can refer to Savings Importation for further information regarding how the templates should be filled.

The Assets templates can be downloaded from http://www.loanperformer.com/Download/import.rar or got from the Loan Performer working folder under the import file folder, e.g., "C:\LPF814\External Files\Import\Import - English" . It will be under the file name Importation of Assets and it looks like the one below:

Note that when you hover the mouse over the column header, you will get more information about the column data.

  • Date: This is the date when the Asset was puchased, e.g., "1/1/2000".
  • Supplier ID: Enter the supplier's ID if it is available in this field. If you don't have it you can leave this space blank.

Importation of data from Microsoft Excel requires that either the date is entered just as a date, e.g., "02/02/2014" – which is only suitable if you have only one transaction per day – or that it is formatted as a date/time field as follows: dd/mm/yyyy:hh:mm:ss in order to allow the time differences.

Fill out and save the prepared template in a place where you can easily retrieve during importation of the assets data.

How to Import Assets

To import Assets you go to Accounts->Assets->Import Assetsand a screen like the one below shows up:

  • Files of type: Specify the import file type in the files of type: box, e.g., "Microsoft Excel File".
  • Import file: Specify the full path to the file that should be imported in the Import file text box, e.g., "C:\LPF814\EXTERNAL FILES\IMPORT": Alternatively click on the Choose command button to browse for the file from a specified location.
  • Error File: Specify the name of the file to which any errors encountered during the importation will be written,e.g., "Assets.txt". By default it is stored in the LPF working folder with the name Assets.txt.
  • Import file format: This scroll window lists the various fields of the file to be imported and their properties. These fields are already created in the Assets .xls template that is found in the import folder that comes along with the Lpf installation CD or you can download them from http://www.loanperformer.com/Download/import.rar
  • Imported Files: This scroll window lists all previously imported files. The details of Assets that have been imported will be shown under the column headings; File Name, Size, Date, Time Imported and User only if the Importation is successful.
  • View: This button opens the selected import file and enables you to edit it within the corresponding application. You will be able to look at the assets transactions that are going to be imported. This enables you to ensure that the right data has been selected.
  • Reset: When you click on this command button, the imported file log will be cleared.

Click on the Import command button to import the Assets. The following screen shows [image] up:

Click the Yes command button to save the importation. A confirmatory dialog will show up:

Click on the Cancelbutton to exit.


Calculate Depreciation

Before you calculate the depreciation on assets, you should make sure that all the registered assets have had their Book values, Depreciation rate, Salvage value and other asset details entered at Accounts->Assets->Asset Register->Postings. In this way Loan performer will be able to calculate the period's depreciation in accordance with the set parameters.

How to Calculate Depreciation

To calculate depreciation you go to Accounts->Assets->Calculate Depreciation on Assets and a screen like the one below shows up:

  • Branch Code: From the drop down select the branch that you want to calculate the asset depreciation for or you can tick the Check for all checkbox to include all branches.
  • Cost Centre: From the drop down select the cost centre for which you want to calculate the asset depreciation or you can tick the Check for all checkbox to include all cost centres.
  • End Depreciation: This should be the date on which you would like the depreciation calculations to stop and a report to be generated for that period of time, e.g., "31/12/2012".

Note that when you enter the End Depreciation date, e.g., "31/12/2012", then the scroll space will automatically be populated with the assets whose depreciation falls in this period. Under the column header Depreciate tick the assets that you want to include in the depreciation calculation.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Report Formats.

Click on the Ok button to view the depreciation report which will look similar to the following:

Print the report to save and post the depreciation on assets to the various accounts.

Note that the depreciation on assets will not be posted to the relevant GL accounts unless you print this report. You can view the report on the depreciation for a period at Depreciation Report.


Assets Register Report

The Assets Register Report displays assets that are registered in the system for a particular period.

How to view the Assets Register Report

To view the Assets Register Report you go to Savings->Overdrafts->Overdrafts Balances Report. A screen will appear looking as follows:

N:B The grouping order shall appear in ascending order e.g if you choose the grouping order to be by location and you had places like King Fahd Plaza, Garden City and Amber House, then the first place under location shall be Amber House followed by Conrad Plaza, Garden city and others as seen below.

  • Branch Code: Choose the branch code from the drop-down or tick the Check for all Branches checkbox to include all branches.
  • Cost Center: From the drop down box, select the suitable department or center that you would like to generate a report about assets or tick the Check for all centers.
  • Purchased between: When you want to generate a report for assets bought between a certain period of time,enter the dates for that period, e.g., for assets bought between "01/01/2000" and "03/03/2014".
  • Supplier: Select a particular supplier from the drop down box or select the Check for all box in order to have a report for all suppliers.
  • You can also generate reports for only items that were Sold or Not Sold or tick the Check for all checkbox to include all the items that exist in the organisation.
  • You can generate reports for only items that are Active or Not Active or tick the Check for all checkbox to include all the items that exist in the organisation.
  • Depreciation between: State the range of rates in percentage for which you would like to generate a report on asset depreciation, e.g., "0% to 99%"
  • Cost price between: Enter the range of monetary value at purchase for assets which you would like to generate an asset report for, e.g., "0 and 999,999,999"..

Note that the maximum value supported in Loan Performer is 999,999,999.99.

  • Book value between: Enter the range of the net monetary value of assets that you would like to generate a report for. e.g., "0 and 999,999,999"..
  • Grouping Order: Select from the drop down box the way your report should display information. This can be by Asset Reference, Description of the asset, Serial number, Location, Purchase Date, Supplier or Date Sold.

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Reports Formats

Click on the OK button to view the report which will look similar to the following:

Click on the Close button to exit the menu.


Depreciation Report

To get to this screen you go menu Accounts/Assets/Depreciation report. Its used to generate reports on assets whose depreciation has been calculated in Loan Performer for a particular period of time. A pop up information window "Assets Depreciation Report" shall appear which looks as follows:

  • Branch Code: Select the appropriate branch code from the drop down box. If you are using a Demo Database then by default it shall be DB or select the "check for all" in the box in order to have a report on assets for all branches (For licensed Copies).
  • Cost Center: From the drop down box, select the suitable department or center that you would like to generate a report about assets from. e.g marketing, Production center etc. Otherwise select all if you require data from all departments or cost centers.
  • Purchased between: Incase you want to generate a depreciation report for assets bought between a particular period of time,enter the dates for that period e.g. for assets bought between 1st January 2000 in the first box and in the next box (and) 2nd July 2008.
  • Supplier: Select a particular supplier from the drop down box or select the "check for all" box in order to have a report on depreciation for assets bought from all suppliers (Creditors).
  • You can also select to generate depreciation reports for only items that were sold or not sold or even check for all items that exist in the organisation i.e both sold and unsold.
  • When you select Active assets; these are those assets that are being utilised within or by the company and are still in good working condition.
  • When you select In-Active assets; You shall have a report for items that were De-activated at Assets Register under the De-Activation Tab. Reasons for de-activating items may be that the assets are no longer being put to use due to being obsolete etc.
  • Depreciation between: State the range of rates (in Percentage) for which you would like to generate a report on depreciation of an asset. E.g. 0% to 99% whose calculations had been done in Loan Performer.
  • Cost price between: Enter the range of monetary value for assets for which you would like to generate a depreciation report. The maximum value supported in Loan Performer is 999,999,999.99. In the example above, the range is zero to 999,999,999,999.
  • Book value between: Enter the range of the net monetary value of assets for the assets that you would like to generate a depreciation report. The maximum value supported in Loan Performer is 999,999,999.99. In the example above, the range is zero to 999,999,999,999.
  • Grouping Order: Select from the drop down box the way your report should display or sort information needed, e.g, by Asset Reference, Description of the asset, Serial number, Location, Purchase Date, Supplier Date Sold, Date In-Active, Branch, Cost Center, Cost Price, Book Value and Asset Group.

N:B The grouping order will appear in ascending order e.g if you choose the grouping order to be by Description and you had Assets like Office Furniture, Metallic Chair and Motor Vehicle, then the first asset under Description column will be Metallic chair followed by Motor Vehicle and others as seen below:

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Bank Reconciliation

Loan Performer allows you to carry out a Bank Reconciliation for the various bank accounts that you operate. This will help you to know whether the amount of cash at bank as reported by Loan Performer is consistent with the amount of cash shown in the bank's records.

Loan Performer contains a record of the bank transactions, i.e., cheques written, cheques received from customers for the bank accounts. On the other hand the bank also creates a record of the company's transactions when it processes the company's cheques, i.e., deposits, service charges, and other items.

The Loan Performer Bank Reconciliation module can be used to reconcile different accounts to the respective bank statement and the features include the following:

  • Reconcile
  • Print Bank Reconciliation Report


Reconcile

To do a Bank Reconciliation you must receive the period bank statement, from your banker, which lists the activity in the bank account during the reconciling period.

When you receive the bank statement for a particular account, verify that the amounts on the bank statement are consistent or compatible with the amounts in the Loan Performer bank account and vice versa.

Loan Performer allows you to do this through a series of steps.

How to do a Bank Reconciliation

To get to this menu you go to Accounts->Bank Reconciliation->Reconcile and a screen like the one below shows up:

  • Statement Date: Here you enter the Bank Statement date, e.g., "31/12/2012".
  • Bank Account: Select the bank account that you want to reconcile from the drop down list, e.g., "Citibank".
  • Opening Balance: This is a read only field and will show the opening balance for the period as shown on the bank statement. If there was a previous bank reconciliation done, then this field will automatically be updated with the previous period reconciled bank statement balance; this happens to be the opening balance for the current period.
  • Ending Balance: In this field enter the ending balance as shown on the bank statement, e.g., "1,000,000".

Click on the Next button to continue and a screen like the one below shows up:

  • Inwards Transaction: This section shows a list of all the inward transactions or deposits into the Loan Performer bank account. Each transaction is preceded with a check box. If the transaction also appears on the bank statement, tick the checkbox. If it doesn't appear on the bank statement, leave the checkbox unticked.
  • Outwards Transaction: This section shows a list of all the outward transactions or withdraws from the Loan Performer bank account. Each of the displayed transactions is preceded with a check box. If the transaction appears on the bank statement, tick the checkbox. If it doesn't appear on the bank statement, leave the checkbox unticked.
  • Uncleared Debits: This field will be refreshed with the total amount of transactions that have not been ticked in the Inwards Transaction section. This represents the total deposits that do appear in the Loan Performer bank account but not shown on the bank statement, e.g., "Cash in transit".
  • Uncleared Credits: This field will be refreshed with the total amount of transactions that have not been ticked in the Outwards Transactions section. This represents the total withdraws that do appear in the Loan Performer bank account but not shown on the bank statement, e.g. "Unpresented cheques".
  • Opening Balances: This is a read only field and will show the opening balance for the period as shown on the bank statement.
  • Cheque Deposits: This field will automatically display the total amount of deposited cheques that appears on both the bank statement and on the Loan Performer bank account.
  • Less cheque payments: This field will automatically show the total payments made by cheque from the Loan Performer bank account, e.g., "Loan Disbursements by cheque".
  • Less other payments: This field shows the total amount of other payments that appear on both the Loan Performer bank account and the bank statement. These may include
    • Service charges
    • With holding tax e.t.c
  • Plus Other Deposits: This field shows the total amount of other deposits that appear on both the Loan Performer bank account and bank statement. These may include
    • Interest earned
    • EFT e.t.c
  • Ending Balance: This field will automatically be filled with the bank statement ending balance, e.g., "1,000,000".
  • Difference: This field shows by how much you still need to adjust your accounts to be able to fully reconcile the statements.

Note that you will not be able to save the reconciliation until this figure has been reconciled down to zero.

  • Adjustments Value: The figure that will automatically show up in this field represents the difference between the Loan Performer bank account balance and the bank statement ending balance, e.g., "271,240,000"

Click the Save button to save the reconciliation and the Bank Reconciliation statement will be displayed as follows:

Note that if you want the accounts to be updated, you have to print the report.


Print Bank Reconciliation Report

The Print Bank Reconciliation Report module helps you to reprint the Bank Reconciliation Report for a past period. Note that the statement should have been saved previously during the bank Reconciliation process.

How to Reprint a Bank Reconciliation Report

To get here, go to Accounts->Bank Reconciliation->Print Bank Reconciliation Report. A screen will appear looking as follows:

  • Bank Account: From the drop down list, select the bank account for which you want to reprint the statement, e.g., "Citibank".
  • Previous Statements: From the drop down menu select the previous statement that you wish to reprint. The drop down menu lists all the previous statements that were saved for this particular account, "4".
  • Statement Date: This field will appear read only and will automatically be refreshed with the date for the selected statement, e.g., "31/03/2013".
  • Opening Balance: This field will appear read only and will automatically be refreshed with the opening balance on the selected statement, e.g., "107,240,000".
  • Ending Balance: This field will appear read only and will automatically be refreshed with the ending balance on the selected statement, e.g., "107,330,000".

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Reports Formats.

Click on the OK button to view and print the report which will look similar to the following:

Click on the Cancel button to exit the menu.


Monitoring MFI performance

The Monitoring MFI performance topic deals with targets for which the institution has to achieve and how they are reported for a given period. The targets that are set can be viewed and printed out for a particular user and the the monitoring reports can be generated to find out how far the targets have been met.

The monitoring of MFI performance can be accomplished under the following items:

  • Set Targets
  • View Targets
  • Monitoring Reports


Set Targets

Loan Performer can produce Monthly Monitoring Reports for each loan fund used. These reports compare targets against achievements and are produced automatically, however you need to set the targets that your organization aims to achieve.

How to set Targets

To set targets you go to System->Set Targets and a screen that looks as follows will appear:

  • Which Loan Fund?: Select a loan Fund for which you would like to set targets for, e.g., "World Bank Grant". All the Loan funds that were created at System->Configuration->Funds will be displayed in the list box.
  • Choose a New Monitoring File: This lets you choose an LPF Import Planning file with another name, but the file has to reside in the LPF folder.
  • Beginning of Year in Cell: By default you will have 3,3 indicating the cell in which the start of the monitoring year is located. *You need to look at the variables found in the import planning template in the later part of this page.

A pop up screen will appear that looks as follows:

The path to this file is C:\LPF814, (This path may change depending on where LPF has been installed)

Select the LPF Import Planning.xls file as seen above.

This file contains references to a Branch Planning Model – also a spreadsheet file – that produces monitoring indicators according to certain assumptions.

  • Loan Fund in Cell: By default 3,6 indicates the cell in which to find the fund code that Loan Performer uses to identify the loan revolving fund. *You need to look at the variables found in the import planning template in the later part of this page.

Indicate the value of the monitoring indicators for the first month: There are various indicators displayed in the list box. For every indicator the references have to be specified.

There are three columns showing: Indicator (I.e. Monitoring area), Cell (i.e. the exact position at which the indicator is located) and the last column Active shows the status of the indicator whereby T stands for True and F stands for False (i.e. active and inactive).

*In case reporting is to be done for a given indicator, then enter T to make it active otherwise if reporting will not be done on this indicator enter “F” to make it in-active.

*When all the necessary settings have been done, click the Set button to have the targets imported. A pop up information window will appear which looks as follows:

Click Yes button to continue.

A new information screen appears that looks as follows:

Excel will detect automatic links to information in another workbook and ask you if you want to update the current workbook with changes made to the other workbook. This is not necessary if you didn't change anything or if the other workbook is not available.

Click on the No button to continue.

Another pop up information screen will appear as seen below.

Click the Yes button to continue.

LPF will import the targets and in case of any differences, a pop up information window will appear showing some differences that may have been found. The pop up information window looks as follows:

Click Yes button in order to view the differences. You will have a pop up screen that looks as follows;

Take note of the differences and press the Esc key on your keyboard or close the screen.

A new Information window will appear that looks as follows;

In order to make changes in the import planning template, click No which will automatically terminate Setting Targets of which you go back to the import planning template to make the changes in the areas where differences were arising.

Otherwise if you feel you do not need to make changes in the indicators with differences; click Yes button to continue.

This will then import the indicators after which a message will be got reading “Operation successful. Just a moment please, closing files…”

The targets will have been set for the fund selected. In the example in the first screen, the targets set will be for Adrian Loan Fund.

Go through the same process for all the funds which need monitoring.

***Please read part B of this page to know how to use the import planning template.***

B) Use of the Import planning.xls variables

i) Go to the working folder of LPF (i.e. where Loan Performer was installed) and double click on import planning.xls. A pop up information screen will appear along with the indicators template. Click Yes button so as to update the Import Planning template (spreadsheet). The Import Planning template in part will look as follows:

In the template above, you can make some changes like the name of the organisation to your organisation’s name, Monitoring period, figures and Fund.

In case you have more than one fund then you have to create more than one template.

Note that the “Branch Planning Model” is not part of Loan Performer and should be created by the branch/organisation itself. You only have to take care that the links in the “LPF Import Planning” file refer to the right cells in the “Branch Planning Model”.

In case you rename the “Branch Planning Model” file, you should open the LPF Import Planning file, choose Edit in the Excel menu, choose Links, and choose Change Source and Update Now.

For every year and for every fund a new “Branch Planning Model” file has to be created and imported into Loan Performer via the “LPF Import Planning” file. The “LPF Import Planning” has a year and a fund indication. By default the cell C3 indicates the start of the monitoring year and cell F3 indicates the fund code that Loan Performer uses to identify the loan revolving fund. Cell C3 has a custom format of “dd/mm/yy” and cell F3 has no specific format but fund codes are entered as numbers. The place of these cells can be changed, but it’s better not to touch the format of the LPF Import Planning file.

Any insertion/deletion of rows or columns in the LPF Import Planning file can create problems when importing data. You only have the option to deactivate indicators from within LPF. If you want additional indicators or change the way they are calculated, you will have to contact Crystal Clear Software Ltd.

When importing, LPF doesn’t override targets that were included in the printout of past monitoring reports. The program keeps track of the last monitoring report printed and updates only the targets from the months thereafter.

It is however possible to reprint the monitoring sheet for past months again. To prevent inconsistencies, the monitoring sheets, once calculated and saved to disk, cannot be calculated again. This is done this way, because operations like rescheduling and refinancing might change indicators of past months (like “Amounts Due” and “Amounts Disbursed”).

The importation of data from the spreadsheet into the LPF table is possible taking into account the following remarks:

1. Modifications of the data in the Branch Planning Model are not automatically reflected in the “Monthly Monitoring Reports” produced by Loan Performer. Before running any Monthly Monitoring Reports, the user has to be sure that no modifications have taken place in the targets of the “Branch Planning Model”. Otherwise the “Set Targets” option should be run again.

2. For each monitoring-year there will be another “Branch Planning Model” and LPF Import Planning file. The start of the monitoring year should be indicated in cell C3 of the LPF Import Planning file, in the form of a date field. LPF checks if the date of the next monthly monitoring report falls in the year that is indicated in the “LPF Import Planning” file. If this is not the case, you cannot continue with the importation. If reports have been printed for all months, Loan Performer will create a new file to store targets and achievements. The file for last year will be destroyed and any printouts needed for past months should be made before incorporating the targets for a new year.

3. If there are different funds, there will be separate planning and monitoring files, one for every fund. The name of each file where Loan Performer stores targets and achievements is Monitor plus the fund-code of the revolving fund (see “System/Configuration/Funds” where the fund-code is a read-only field). The same code should be inserted in cell F3 of the monitoring spreadsheet (as a value, not as a text string). If those two indicators for the loan fund don’t match, you cannot set targets for this fund.

4. The place of the file should be the same on any computer (in the LPF folder),

The structure of the monitoring sheet may not change. You cannot add/delete rows or columns.

5. Any change in the type of indicators brings a need to adjust the Loan Performer application. Only Crystal Clear Software Ltd. can do this. If the name of an indicator that Loan Performer expects, does not exactly match with the name in the “LPF Import Planning” file, an error message is displayed. You will have the choice to cancel the data transfer or to continue, accepting that there is a difference between the 2 labels (the labels are displayed on screen).

6. The indicator 'Number of branch staff' on the System->Configuration->General window is used in the monitoring sheet to calculate the number and the amount of loans disbursed per staff.


View Targets

The View Targets module is used to generate a report of the targets that were set for performance monitoring of the institution for a specified Fund and period of time usually one year (These are broken down to show monthly targets). The targets should have been set at System/Set Targets after properly preparing the LPF Import Planning.xls file which is found in the LPF working folder.

To get to View Targets, go to System/View Targets; a screen that looks as follows will appear:

Select a loan Fund from the drop down box for which you would like to view the targets that were set.

View: If you want to look at the soft copy of the Targets set, this option should be selected.

Print: If you want to look a hard copy (on paper) of the Targets set, this option should be selected.

Report PDF File Format: Select this option to view the Targets set in Portable File Format.

Report XLS File Format: Select this option to view Targets set in Excel File Format.

Report DBF File Format: Select this option to view Targets set in Database File format.

Click on the OK button to View the Targets that were set or "Cancel" button to leave the View Targets screen.


Monitoring Reports

The Monitoring Report generated will show a comparison of the Targets that were set against the actual achievements for a selected month and year.

To get here, go to Loans->Portfolio Reports->Analysis Reports->Monitoring Reports. The screen will look as follows:

Procedure:

· Select the Month and year for which to generate a monitoring report from the drop down box.

· Select the Loan Fund and the type of Loans for which you want to generate the Monitoring Report i.e. Individual Loans, Group Loans or All Loans.

· Select the appropriate format for which you would like to generate and view the Monitoring reports i.e. Portable Document File, Excel or Database File format.

You may select "View" option to view the soft copy of the Monitoring Reports or the "Print" option to have a hard copy of the Monitoring reports.

NB: When the print option is selected, it is possible to select a range of pages to be printed which is not the case with when the "View" option is selected.

Also ensure that targets were set for Fund and period selected.

Click the OK button to generate the Monitoring Report for the selected period or Cancel button to leave the Monitoring Reports screen.


Tools

  • Checks on Data Entry
  • Replace Chart of Accounts
  • Cancel
  • Filer
  • Resume
  • Suspend
  • Trace Window
  • Debug Window
  • Create Reindex.prg
  • SysMenu
  • Memory

Table of Contents, Clients, Savings, Shares


Checks on Data Entry

1. Widow Records: searches on savings account numbers without owners (without client registration codes).

2. Incorrect Dates: searches on savings transactions before 01/01/1980 or after the current login date.

3. Savings Additions: searches on wrong savings additions. These are transactions where the new balance is not equal to the old balance plus the deposit or minus the withdrawal. The check does not include a check on group member savings balances.

4. Savings Accounts Without Transactions: searches on savings accounts without transactions. This does not include group member savings accounts.

5. Group Savings versus Group Member Savings: this is a check whether the total of all group member balances matches the group balance. The check is done for active accounts with balances up to the login date.

6. Check on Closed Accounts: checks on savings accounts with savings transactions after the account was closed.

7. Due Principal more than Loan Amount: checks whether the total principal of the instalments is more than the loan amount. This does not check on group member principal instalments.

8. Due Interest more than total for the Loan: checks whether the total interest of the instalments is more than the total for the loan. This does not check on group member interest instalments.

9. Widow Loans: Loan Accounts that have no owner (without client registration codes).

10. Guarantee Amounts less than the Target: This option calculates whether at least x% of the loan amount as indicated at Configuration/Loans Part 3 is available on the savings account. This is for all savings products together and is not at member level.

11. Check on Debit and Credit in the General Ledger : The Check on Debit and Credit in General Ledger option is one of Loan Performer controls that verify whether each transaction booked to the general ledger balances.

12. Additional Checks: This does the following checks:

- check on not booked membership payments in the general ledger

- check on not booked savings transactions in the general ledger

- check on not booked disbursements in the general ledger

- check on not booked loan repayments in the general ledger

- check on incorrectly booked principal repayments in the general ledger, this checks whether the principal from the loan ledger is different from the general ledger

- check on loans where total of principal repayments is more than the loan amount

- check on loans with a negative principal balance

- check on loans with a negative interest balance

- check on group loans where the total of member repayments is not equal to the group repayment

13. Correct Loan Balances: this procedure corrects all principal and interest balances in for each instalment but does not change the amounts paid. This works only at individual and group level.

14. Correct Savings Balances: this procedure corrects savings balances but does not change the transaction amount. This also works at group member level.

15. Compare Parameters with Table: Check the contents of the system parameters with an external database (in general a fresh database of the same version). Any missing parameters are listed.

16. Check Database Links: Check on tables that are not part of the database container.

17. Empty Error Log: Deletes the error log. This is the log of errors that users encounter while working with Loan Performer.

18. Reset Client Registration Codes and Account Numbers:This module can be run if the client registration numbers or savings account numbers have been modified and Loan Performer gives an incorrect number at entry of a new client. This feature is not available for multi-branch licenses.

19. Reset Loan Cycle: This recreates the cycle number. Can be useful in case of deleted loans.

20. Create Data Structure as File <Struct.txt>: This module creates a file <Struct.txt> in the LPF… directory with which the database structure can be recreated. It can be useful to quickly compare the structure of 2 databases.

21. Transfer Transactions from Header to Non-Header Accounts: It should not be possible to have transactions on Header accounts. If nevertheless this happened for some reason or other, you can transfer the balances of these accounts to non-header accounts.


Check on Debit and Credit in Gen. Ledger

The Check on Debit and Credit in General Ledger option is one of Loan Performer controls that verify whether each transaction booked to the general ledger balances. Loan Performer checks for inconsistencies by comparing all debits and credits for each account involved in a transaction and then displays the difference in the amounts. This difference can subsequently be posted to the appropriate account in order to balance the transaction.

When this option is selected, Loan Performer generates a report of Incomplete Transactions in the General Ledger, with each transaction grouped with the corresponding transaction details and the difference in amounts between the total debits and total credits of the transaction.

The amount differences that may exists in some transactions can be posted to the appropriate balancing accounts in order to complete the transactions or booked to a general suspense account that will be used to correct the differences after verifying each transaction.

Procedure

Open the Controls dialog from Tools\Checks on Data entry menu option.

Activate the Check on Debit and Credit in Gen. Ledger option. (The Accounts scroll window is displayed)

From the displayed scroll window, select the Suspense account where the differences found will be posted.

Click on the Ok command button to continue. (Loan Performer displays the Incomplete Transactions in the General Ledger report)

Close the preview window. (Loan Performer prompts whether to post the differences to the selected account)

Click the Yes button to continue.(Loan Performer displays all amount differences in the appropriate Debit or Credit column for each transaction)

In the Accounts column, modify to the appropriate booking account or leave the default suspense account and close the scroll window. (The print dialog is displayed)

Click on the Ok button to print the accounts. (Loan Performer prompts if the accounts are correctly printed)

Click on the Yes command button to post the various amount differences to the respective accounts as printed.

Note:

- If you do not wish to post the amount differences to the displayed accounts, click on the No command button in Step 9 above.

- If you do not wish to post or print the amount differences to the displayed accounts, click on the Cancel command button in Step 8 above.


Replace Chart of Accounts

Loan Performer 8 allows you to convert your chart of accounts to a standard format even if you have financial data in your database during the financial year. This is done through the Loan Performer functionality of Replace Chart of Account. To do this you must have supervisory rights set at System->Configuration->Users.

You should have an Excel spreadsheet for the standard chart of accounts. This should be in the format of the one for the replacement of the chart of accounts file labeled « Chart of Accounts Replacement.xls ». You can access this in the Loan Performer Folder\External Files\Import. It looks like the one below:

In the last column (Column L), you must specify the «Old account ». This is the current account that will be replaced by the new account of column A. This column specifies which new account matches with the corresponding old account. When you import this file, Loan Performer will replace all references to the old accounts with the new accounts and also replace all old accounts in General ledger and Year with the new account numbers. This file should be saved in a specific folder from where it will be imported into Loan Performer.

The structure of the new accounting format is maintained and you can only use lower level accounts or sub – accounts of lower level accounts to post transactions. You must link all accounts which have transactions and all accounts used at configuration. Another constraint is that the currency in column K should match the currency of your current accounts.

How to Replace the Chart of Accounts

To replace the Chart of Accounts you go to Tools->Replace Chart of Accounts and a screen like the one below shows up.

  • Files of type: From the drop down menu select the type of file that you will use to import the new chart of accounts, e.g., "Microsoft Excel File (*.XLS)".
  • Import file: Double click the text field or click on the Choose button to browse and locate the excel file that you want to import.
  • Error File: In the text field type the path file name for the file or double click to locate the folder where the error files generated during the importation will be stored.

Click on the Import button to complete the importation of the new chart of accounts and the Cancel button to exit the menu.


Edit

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Paste

Contact LPF live support for more information
This service requires an Internet connection.

The Nº 1 Software for Microfinance


Problems and Support

Troubleshooting Loan Performer

There are 3 levels for troubleshooting: the user level, the level of the supervisor and the level of the supplier. Each level has certain rights as well as limitations.

For the first level (the user at the branch), the options are:

- limited in making changes to the configuration

- make backups as specified above (obligatory)

- restore backups if needed (supervisor has to check whether branch is able to do this)

- reindex files (supervisor has to check whether branch is able to do this)

- communicate with the supervisor in case no solution is found

For the second level (the supervisor), the options are:

- verify the correct use of the database by the branch and assist the branch if necessary

- make changes in the configuration at branch level

- never access the database without going through Loan Performer

- communicate with the external supplier in case no solution is found

The third level (the supplier) has possibilities to change the program source code as well as access the database directly if the organisation would like this.

Most common errors.

In case a database becomes in-accessible and has to be re-indexed, users can run the LPFIndex.exe file from the LPF605 directory. Loan Performer should be closed before this file is run. If the database is corrupted – most common with power problems – re-indexing will solve the problem.

In case it does not, Loan Performer does not allow access and asks the user to restore the most recent backup. However before restoring the backup, the user should copy the faulty database to, for instance, a directory “C:\Faulty”). This is just in case also the backup does not work. If that is the case and the problem is still not solved, the end-of-the-week backup should be restored. If even then the problem is not solved, the MIS Supervisor can communicate with the suppliers and, if necessary, send the – most recent, faulty – database for corrections.

In case the database is not too big, the database can be zipped and sent by email. All files with extention “BAK” can be deleted from the database. Also it is not necessary to include the “Lang.DBF” and “Lang.CDX” files as they contain just the language labels and take up much space. The rest should be zipped and send as an attachment with a description of the problem and the version number of Loan Performer that is being used. It is most likely that Crystal Clear Software will create an executable file that should be run to correct the problem. The whole process can take a couple of days.

Useful for informing the MIS Supervisor at Head Officer (and others) is to make a screen dump of the problem that the user encounters. Press Print-Screen when you have a problem and paste this in Word. This will copy the Loan Performer screen into Word and you can email it as an attachment. Please add any useful information (what where you doing, where did you click). Also make sure that the error window does not cover any useful information on the window in the back.

Here below are some other problems that users may encounter.

1. Can’t find the Loan Performer program. It is possible that an icon on the desktop has a wrong reference. The user can left-click on the icon and choose “Properties”. The “Shortcut” page has 2 main textboxes. The “Target” should read “C:\LPF605\LPF.EXE” and the “Start in” should show “C:\LPF605”. If not modify and save. Then double click the item.

It is also possible to start Loan Performer differently. Click on Windows 95/98/2000 “Start” button, choose “Search”, then Files and type “lpf.exe”. If found, click on the found file and Loan Performer will start.

2. Can’t find the Loan Performer database. Click on Windows 95/98/2000 “Start” button, choose “Search”, then Files and type “lpfdata.dbc”. If found, make sure the file “Path.lpf” that is located in the Loan Performer directory from where you start the program, contains the correct path to this database on the first line. You can open this file with Notepad and edit it.

3. Loan Performer starts up with the wrong database.You can do step 2 above again to find the correct database. It is also possible that you have several lpf executables, each with a different version number. Each version works only with a database of the same version. If your executable starts up with the wrong version, you will have to change the contents of the file “path.lpf” – with Notepad – and make it refer to the correct database.

4. I have a re-index problem that I cannot repair.If you start Loan Performer, the data is validated. In case of problems, Loan Performer asks you authorization to correct things. If it cannot correct your database, the program will close. You can now try to reindex the database externally. Make sure Loan Performer is closed, then double click on “LPFIndex.exe” in Explorer. This program will reindex the database as is referred to in the “Path.lpf” file. Then restart Loan Performer. If you still cannot start the program, you will have to restore the database.

5. When I enter a date field, it always says “Invalid date”.By default Loan Performer uses dd/mm/yyyy settings. You get this message if you would enter 06/22/01 for 22 June in American date format. The (British) date field does not recognize this. You can change the date format in the configuration (first page).

It is also possible that you type in an incorrect date (31/2/2003 for instance). Press the Escape key or the Home key and try again.6. When I have a numeric field with a value and want to change it, I don’t get what I want.

The easiest is to highlight the field and overwrite it with the correct information. This always works. You can also use the enter key after typing in the information. This will remove all data to the right of the cursor. The behavior of the Enter key is different from the Tab or Mouse Click as these actions will not remove the data that is to the right of the cursor.

7. Why does an entry in a field like “USAID” result in “Usaid”?

Some character fields have this feature whereby a word that is keyed in, is converted to lower case with the first character in capitals. This is standard behavior. If you don’t want this, you have to enter “U.S.A.I.D.”

8. If while doing a control, you find inconsistencies between

- Savings balance (from the Savings menu) and the general ledger account Savings Deposits (from the Trial Balance) or

- Outstanding loan balance (from the Loans menu) and the general ledger account Outstanding loans (from the Trial Balance) or

- Received interest (from the Loans menu) and the general ledger account Received loan interest (from the Trial Balance) ,

you will have to find out what is causing this. Go to menu Tools/Checks on database and click on “Additional checks”. If there are loan transactions that are not or incorrectly booked into the general ledger, this menu item will show them. If any, print this information to file. It shows you the loan number, the transaction date and the transaction number (among others). First check the loan ledger card and check the transaction for the specific day. This shows for instance 100 paid as principal and 20 paid as interest. We assume that this is correct. Now close this and go to the menu Accounts/Modify Transaction. Click on page no 3. Enter the transaction code of this loan repayment in the textbox for the transaction numbers or look it up. Then click on “Search on transaction number”, then you should see the transaction below. Now click on “Modify transaction”. “Modify transaction” is only available for automatic transactions if this is allowed (see Configuration/Accounting, option "Also Automatic transactions can be modified".

This brings you to the first page where you can modify the transaction. Suppose principal is booked at 80 and interest at 40. Click on the line that books the principal. This copies the information in the textboxes in the upper part. Change the 80 to 100 and click the Update button. Now click on the row with the interest. Change the 40 to 20 and click the Update button. Now the booking is correct and you can save this. Do the same for all other transactions until the balances from the sub-ledgers match the balances on the trial balance.


Starting Accounting after shares, savings, loans been entered

Starting with Accounting Module after entry of shares, savings, loans been entered

Define which users need access to the accounting module and allow or disallow access at Configuration/Set User Access Rights. Attention should be paid to the following items :

- Default Cash Account: Each cashier can have his/her own cash account and if “This cash only” is checked, the person will not be able to access other cash accounts. This facilitates cash controls at the end of the day.

- The validity period of the password.

- Past entries up to … days. This means that the operator is limited to enter back-dated transactions (and cannot mess-up previous financial statements).

  1. Enter the chart of accounts and make sure the general ledger is empty (see menu Accounts/Retrieve Transactions, answer No when asked for “Do you want to see what is in the batch for the Day-Closure?”.
  2. Make sure all accounts are correctly linked in the configuration.
  3. Check the data:
    - If you want to see the outstanding balance of each loan product in the general ledger, then make sure that no two loan products have the principal (or interest) linked to the same general ledger account.
    - No loan should be linked to the product “Loans General”. In most organizations this product should be disabled. You can leave it only if there is no other loan product.
  4. Print the Outstanding Balances report, ordered by Loan Product in summary form for the day before the start of the financial year. This will give you the principal balances for each product at the end of last financial year. These balances should match the financial statement of the branch. If this is not the case, resolve any differences before the start of the accounting.
  5. At Configuration/Accounting
    - Enter the start of the previous financial year (not the current year).
    - Decide what to do with “Put original transaction date for GL booking of deletion of transactions”.
    - Define the default cheque account.
    - Define the Order of the Day-Closure report.
    - Define the preferred report for the Day-Closure report.
    - Activate “Also automatic transactions can be modified before the day-closure”. Initially you might need this. Later on you can disable this.
    - Activate “Update of sub-ledgers in closed financial months allowed”. Initially you might need this. Later on you can disable this.
    - Activate “Update of sub-ledgers in closed financial years allowed”. Initially you might need this. Later on you can disable this.

    The last 2 options make it possible to enter for instance an omitted loan repayment in a closed month. This will update the loan ledger but not the accounts. The accountant has to pass a manual booking to correct the GL Accounts.


Re-Index Data Files

Loan Performer has some protection against data-files becoming corrupted. But because of various situations, such as, switching off the computer without properly closing the LPF application, index files (ending with “CDX”) can become corrupted. The user can re-create those index files without losing any data. You can re-index files either from Explorer (Loan Performer is closed) or from within Loan Performer.

If you have problems accessing Loan Performer, you can run LPFIndex8.exe from the Loan Performer folder in Explorer.

If you can start Loan Performer, you can also re-index files from the menu System, where you can select Re-index Data Files.

Please remember, if you are in a network environment all other users should quit Loan Performer before you do the Re-index.

Click the button Yes to re-index and the button No to cancel re-indexing and close the screen.

Very important! You must have a backup before you run this feature.

Related Topics

Data Purge, Corporate Database, Archiving Loan Data, Import Branch Database, Database Backup, Database Restore


Online Support

Loan Performer comes with an online chat facility that provides you with Online Support available in English, French,Spanish and Russian. To use this facility you must have internet connectivity so that you can link up to and get help from the Loan Performer support staff. To access Online Help on the Loan Performer interface you go to Help\Online Support.

Online Support is available from Monday to Friday between 08:30 – 18:00 (East African Time i.e GMT+3). You can also access Live Support via www.loanperfomer.com.

We guarantee to answer your live support chat request within 3 minutes provided this is in English and French. We cannot guarantee availability of support in Spanish and Russian during these hours.

You can also contact the Support Team via Email, Phone calls or Faxes as follows

  • Email queries to ccs@infocom.co.ug will be replied to within 4 hours.
  • Email queries to ccs@racsa.co.cr (Costa Rica) will be replied to within 12 hours.
  • Phone calls to +256 414 231 739 or +256-752-694074 will be answered within 3 rings.
  • Faxes to +256-414-233644 will be answered within 4 hours.

We cannot guarantee response times for queries that come to us via other channels e.g. personal emails, telephones, chat and skype.

Note: For hours outside those specified above

  • Live support is not guaranteed to be available but during busy periods you may find our agents online.
  • Email enquiries will be answered within 12 hours up until Midday (EAT) on Saturdays and within 36 hours after this.
  • Telephone support is not available after Saturdays at Midday.

Note also that there are areas that are not included in the Online Free Support and these include

  • Connectivity problems: If after an initial installation where Loan Performer was installed and has been working, a connectivity problem occurs and access to the database (or to our files on the server) is not possible, then our support is not free but is chargeable. This also includes access via the Internet and mobile phones.
  • Hardware problems: If you were supplied with a fingerprint scanner which after it has been installed and was working, it stopped working, then that is not covered under the free support.
  • Modifications of the database: If you have modified data without going through the Loan Performer menus or even deleted/modified/added fields in the tables or deleted/modified/added tables or indexes, then support is charged. In case an issue is reported and we find after spending time, that the cause of the problem is that the database has been modified, we are free to charge the client for the time spent.

How to access the Loan Performer Online Chat facility

To access the Loan Performer Online Chat facility you go to Help\Online Support and a screen like the one below shows up:

  • Select the department you would like to reach: The Loan Performer chat session is available in four different languages. Select the language that you want to use.
  • Your Name(Votre Nom/Su Nombre): Enter your name so that Loan Performer support staff can identify who they are talking to.
  • Your Question (Votre Question/Su Pregunta): Type the question that you want the Loan Performer support staff to address.
  • Organization (Organisation/Organizaton): Enter your organization's name in the text space.
  • Email: Enter your email address. This is useful in case the support staff need to get back to you for any follow up issues.
  • Start Chat: Click on the "tart Chat button to commence with the chat and the chat screen will appear as follows:

Click on the Exit button to end the chat session.